#include "notification.h"

using namespace roo_display;

// Image file ic_filled_24_notification_account_tree 24x24, 4-bit Alpha,  RLE, 34 bytes.
static const uint8_t ic_filled_24_notification_account_tree_data[] PROGMEM = {
  0xF6, 0xFF, 0x6F, 0xF6, 0x80, 0xE2, 0xF2, 0xA2, 0xFF, 0x2A, 0x2F, 0xF2, 0xA2, 0xF7, 0x2A, 0x77,
  0x4A, 0x77, 0x4A, 0x2F, 0x72, 0xA2, 0xF7, 0x2A, 0x2F, 0x72, 0xFC, 0x72, 0xFC, 0x76, 0xF7, 0x6F,
  0x76, 0xF0,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_24_notification_account_tree() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(2, 3, 21, 20), Box(0, 0, 23, 23),
      ic_filled_24_notification_account_tree_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_24_notification_adb 24x24, 4-bit Alpha,  RLE, 77 bytes.
static const uint8_t ic_filled_24_notification_adb_data[] PROGMEM = {
  0x10, 0x47, 0x30, 0x42, 0x0D, 0x0A, 0x71, 0x09, 0x0D, 0x28, 0x92, 0x1D, 0xA7, 0xCE, 0xEC, 0x79,
  0xD1, 0x30, 0x6F, 0x90, 0x63, 0x04, 0xFB, 0x82, 0x40, 0x1E, 0xFB, 0x81, 0xE1, 0x7A, 0x00, 0x3C,
  0x00, 0x3A, 0x07, 0x0C, 0xA0, 0x03, 0xC0, 0x03, 0xA0, 0xC0, 0xEF, 0xD0, 0xEF, 0xF7, 0x78, 0x0E,
  0x4F, 0x0E, 0xFD, 0x0E, 0x0C, 0xFD, 0x0C, 0x07, 0xFD, 0x81, 0x71, 0xEF, 0xB8, 0x2E, 0x10, 0x5F,
  0xB0, 0x53, 0x05, 0x0E, 0xE0, 0xE0, 0x55, 0x86, 0x17, 0xCE, 0xEC, 0x71, 0x30,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_24_notification_adb() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(5, 1, 18, 22), Box(0, 0, 23, 23),
      ic_filled_24_notification_adb_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_24_notification_add_call 24x24, 4-bit Alpha,  RLE, 80 bytes.
static const uint8_t ic_filled_24_notification_add_call_data[] PROGMEM = {
  0x0B, 0xC0, 0x47, 0xA3, 0x0E, 0xC0, 0x87, 0xA3, 0x0D, 0xC0, 0x97, 0xA3, 0x0B, 0xC0, 0xC4, 0xF9,
  0x09, 0xD4, 0xF9, 0x05, 0xC0, 0xC7, 0xA4, 0x0E, 0xA0, 0xC0, 0x17, 0xA4, 0x82, 0xAF, 0xD1, 0x71,
  0xA4, 0x82, 0x3F, 0xE1, 0x77, 0x18, 0x19, 0xFA, 0x77, 0x18, 0x21, 0xEF, 0x77, 0x71, 0x04, 0xA0,
  0x57, 0x71, 0x07, 0xA0, 0x73, 0x85, 0x1C, 0xFC, 0x98, 0x45, 0x07, 0xA8, 0x2A, 0x11, 0xCE, 0x68,
  0x34, 0xEF, 0xED, 0xF7, 0x01, 0x09, 0xFA, 0x72, 0x81, 0x2A, 0xEE, 0x75, 0x84, 0x59, 0xBD, 0xEB,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_24_notification_add_call() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(3, 3, 20, 20), Box(0, 0, 23, 23),
      ic_filled_24_notification_add_call_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_24_notification_airline_seat_flat_angled 24x24, 4-bit Alpha,  RLE, 102 bytes.
static const uint8_t ic_filled_24_notification_airline_seat_flat_angled_data[] PROGMEM = {
  0x38, 0x21, 0x66, 0x17, 0x73, 0x03, 0x0E, 0xA0, 0xE0, 0x37, 0x72, 0x0B, 0xC0, 0xB2, 0x81, 0xB7,
  0x27, 0x40, 0xEC, 0x81, 0xE0, 0x3B, 0x81, 0xC6, 0x17, 0x10, 0xBC, 0x81, 0xB0, 0x9E, 0x0A, 0x05,
  0x60, 0x30, 0xEA, 0x82, 0xE3, 0x0E, 0xF9, 0x0E, 0x07, 0x38, 0x69, 0x41, 0x66, 0x10, 0x5F, 0xC8,
  0x19, 0x04, 0xA8, 0x1D, 0x83, 0x20, 0x9F, 0xD8, 0x22, 0x17, 0xDB, 0x84, 0xC7, 0x12, 0x8D, 0xFA,
  0x06, 0x38, 0x13, 0x9E, 0xB8, 0x4B, 0x61, 0x49, 0xEE, 0x05, 0x60, 0x4D, 0x83, 0xA4, 0x05, 0xBC,
  0x02, 0x7F, 0x85, 0xE9, 0x31, 0x6C, 0xC7, 0x1F, 0xB8, 0x1D, 0x72, 0x72, 0xF9, 0x08, 0x0D, 0xB0,
  0x17, 0x1F, 0x92, 0x81, 0x49, 0xA2,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_24_notification_airline_seat_flat_angled() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(1, 4, 22, 18), Box(0, 0, 23, 23),
      ic_filled_24_notification_airline_seat_flat_angled_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_24_notification_airline_seat_flat 24x24, 4-bit Alpha,  RLE, 40 bytes.
static const uint8_t ic_filled_24_notification_airline_seat_flat_data[] PROGMEM = {
  0x18, 0x28, 0xEE, 0x82, 0xFA, 0x83, 0xDA, 0x10, 0x8C, 0x08, 0x1F, 0xC8, 0x1E, 0x1D, 0xC0, 0xD1,
  0xFD, 0x0A, 0x0D, 0xC0, 0xD1, 0xFD, 0x0D, 0x08, 0xC0, 0x81, 0xFE, 0x18, 0x28, 0xEE, 0x82, 0xFE,
  0x77, 0x68, 0x0C, 0x4F, 0x6F, 0x97, 0x5F, 0x96,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_24_notification_airline_seat_flat() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(2, 7, 21, 17), Box(0, 0, 23, 23),
      ic_filled_24_notification_airline_seat_flat_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_24_notification_airline_seat_individual_suite 24x24, 4-bit Alpha,  RLE, 42 bytes.
static const uint8_t ic_filled_24_notification_airline_seat_individual_suite_data[] PROGMEM = {
  0xA2, 0x82, 0x8D, 0xD8, 0x2F, 0x98, 0x1D, 0xA1, 0x1A, 0x10, 0x8C, 0x08, 0x1F, 0xB0, 0xE0, 0x1A,
  0x10, 0xDC, 0x0D, 0x1F, 0xC0, 0xAA, 0x10, 0xDC, 0x0D, 0x1F, 0xC0, 0xDA, 0x10, 0x8C, 0x08, 0x1F,
  0xF2, 0x82, 0x8D, 0xD8, 0x2F, 0xF7, 0x18, 0x09, 0x92, 0xF0,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_24_notification_airline_seat_individual_suite() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(1, 7, 22, 16), Box(0, 0, 23, 23),
      ic_filled_24_notification_airline_seat_individual_suite_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_24_notification_airline_seat_legroom_extra 24x24, 4-bit Alpha,  RLE, 78 bytes.
static const uint8_t ic_filled_24_notification_airline_seat_legroom_extra_data[] PROGMEM = {
  0xA1, 0xE7, 0x5A, 0x1E, 0x75, 0xA1, 0xE7, 0x5A, 0x1E, 0x75, 0xA1, 0xE7, 0x5A, 0x1E, 0x75, 0xA1,
  0xFA, 0x0E, 0x0A, 0x7A, 0x1F, 0xC0, 0x76, 0xA1, 0x0D, 0xFB, 0x0E, 0x68, 0x2E, 0xF1, 0x8F, 0xC0,
  0x75, 0x84, 0xBF, 0x70, 0x8D, 0xFA, 0x0E, 0x50, 0x4A, 0x07, 0x01, 0x71, 0x0B, 0xA0, 0x65, 0x08,
  0xFA, 0x20, 0x4A, 0x0D, 0x68, 0x14, 0xBE, 0xE3, 0x0C, 0xA8, 0x26, 0x37, 0x27, 0x70, 0x4D, 0x0D,
  0x77, 0x10, 0xCC, 0x0C, 0x77, 0x10, 0x5A, 0x81, 0xE9, 0x17, 0x72, 0x81, 0xB7, 0x12,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_24_notification_airline_seat_legroom_extra() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(2, 3, 22, 20), Box(0, 0, 23, 23),
      ic_filled_24_notification_airline_seat_legroom_extra_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_24_notification_airline_seat_legroom_normal 24x24, 4-bit Alpha,  RLE, 60 bytes.
static const uint8_t ic_filled_24_notification_airline_seat_legroom_normal_data[] PROGMEM = {
  0xA1, 0xE7, 0x3A, 0x1E, 0x73, 0xA1, 0xE7, 0x3A, 0x1E, 0x73, 0xA1, 0xE7, 0x3A, 0x1E, 0x73, 0xA1,
  0xFC, 0x0D, 0x04, 0x3A, 0x1F, 0xD0, 0xD3, 0xA1, 0x0D, 0xFD, 0x38, 0x2E, 0xF1, 0x8F, 0xD3, 0x84,
  0xBF, 0x70, 0x8D, 0xFB, 0x30, 0x4A, 0x07, 0x01, 0x71, 0xB4, 0x08, 0xFA, 0x2B, 0x58, 0x14, 0xBE,
  0xE2, 0xB7, 0x72, 0xB7, 0x72, 0xD0, 0x87, 0x6D, 0x0E, 0x76, 0xD0, 0x80,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_24_notification_airline_seat_legroom_normal() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(3, 3, 21, 20), Box(0, 0, 23, 23),
      ic_filled_24_notification_airline_seat_legroom_normal_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_24_notification_airline_seat_legroom_reduced 24x24, 4-bit Alpha,  RLE, 68 bytes.
static const uint8_t ic_filled_24_notification_airline_seat_legroom_reduced_data[] PROGMEM = {
  0xA1, 0xE7, 0x1A, 0x1E, 0x71, 0xA1, 0xE7, 0x1A, 0x1E, 0x71, 0xA1, 0xE7, 0x1A, 0x1E, 0x71, 0xA1,
  0xFC, 0x0D, 0x04, 0x1A, 0x1F, 0xD0, 0xD1, 0xA1, 0x0D, 0xFC, 0x84, 0xD0, 0xEF, 0x18, 0xFC, 0x86,
  0x80, 0xBF, 0x70, 0x8D, 0xFA, 0x81, 0x40, 0x4A, 0x07, 0x01, 0x60, 0x1A, 0x0E, 0x30, 0x8F, 0x20,
  0x5A, 0x0B, 0x48, 0x14, 0xBE, 0xC2, 0x09, 0xA0, 0x67, 0x60, 0xDA, 0x02, 0x76, 0xD0, 0x77, 0x4D,
  0x0E, 0x74, 0xD0, 0x70,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_24_notification_airline_seat_legroom_reduced() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(3, 3, 19, 20), Box(0, 0, 23, 23),
      ic_filled_24_notification_airline_seat_legroom_reduced_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_24_notification_airline_seat_recline_extra 24x24, 4-bit Alpha,  RLE, 108 bytes.
static const uint8_t ic_filled_24_notification_airline_seat_recline_extra_data[] PROGMEM = {
  0x38, 0x1A, 0xFA, 0x77, 0x20, 0x5B, 0x05, 0x77, 0x10, 0x5B, 0x05, 0x77, 0x28, 0x1A, 0xFA, 0x77,
  0x77, 0x68, 0x6D, 0xF1, 0x08, 0xEC, 0x47, 0x58, 0x2A, 0xF4, 0x4C, 0x07, 0x74, 0x82, 0x7F, 0x86,
  0xD8, 0x1C, 0x51, 0x71, 0x82, 0x4F, 0xB4, 0xFA, 0x07, 0x68, 0x11, 0xFE, 0x1C, 0x81, 0x87, 0xDA,
  0x07, 0x78, 0x2D, 0xF2, 0xCB, 0x0B, 0x20, 0x10, 0x27, 0x18, 0x2A, 0xF5, 0x9B, 0x0E, 0x75, 0x82,
  0x7F, 0x85, 0xC0, 0x37, 0x48, 0x24, 0xFB, 0x1F, 0xA0, 0xB0, 0x15, 0x83, 0x1F, 0xE0, 0xAF, 0xA0,
  0xE0, 0x35, 0x84, 0xBF, 0x61, 0x9E, 0xFA, 0x07, 0x48, 0x35, 0xFE, 0x61, 0x71, 0x09, 0xA0, 0xA4,
  0x08, 0xFB, 0x20, 0x6A, 0x0B, 0x48, 0x14, 0xBE, 0xF3, 0x81, 0x3C, 0x10,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_24_notification_airline_seat_recline_extra() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(2, 2, 21, 20), Box(0, 0, 23, 23),
      ic_filled_24_notification_airline_seat_recline_extra_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_24_notification_airline_seat_recline_normal 24x24, 4-bit Alpha,  RLE, 91 bytes.
static const uint8_t ic_filled_24_notification_airline_seat_recline_normal_data[] PROGMEM = {
  0x38, 0x24, 0xDD, 0x47, 0x50, 0xDA, 0x0D, 0x75, 0x0D, 0xA0, 0xD7, 0x58, 0x24, 0xDD, 0x47, 0x77,
  0x4A, 0x18, 0x23, 0xCE, 0x87, 0x2A, 0x10, 0xCB, 0x09, 0x71, 0xA1, 0xD0, 0x97, 0xA1, 0xE0, 0xC0,
  0x45, 0xA1, 0xC0, 0xB0, 0xEA, 0x0D, 0x0B, 0x3A, 0x1C, 0x82, 0x71, 0x8E, 0xA3, 0xA1, 0xC0, 0x73,
  0x04, 0x06, 0x3A, 0x1C, 0x07, 0x71, 0xA1, 0x0D, 0xF0, 0x64, 0x82, 0xEF, 0x18, 0xF9, 0x06, 0x38,
  0x4B, 0xF7, 0x08, 0xDF, 0x06, 0x20, 0x4A, 0x07, 0x01, 0x60, 0x6A, 0x06, 0x20, 0x8F, 0xA1, 0x06,
  0xA0, 0x62, 0x81, 0x4B, 0xEE, 0x28, 0x16, 0xF8, 0x77, 0x03, 0x10,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_24_notification_airline_seat_recline_normal() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(4, 2, 19, 21), Box(0, 0, 23, 23),
      ic_filled_24_notification_airline_seat_recline_normal_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_24_notification_bluetooth_audio 24x24, 4-bit Alpha,  RLE, 139 bytes.
static const uint8_t ic_filled_24_notification_bluetooth_audio_data[] PROGMEM = {
  0x69, 0x07, 0x77, 0x2A, 0x07, 0x77, 0x1B, 0x07, 0x71, 0x81, 0x2B, 0x13, 0xC0, 0x77, 0x82, 0xBF,
  0xC1, 0x2A, 0x05, 0xA0, 0x74, 0x85, 0x10, 0x1C, 0xFC, 0x11, 0xA1, 0x06, 0xA0, 0x62, 0x04, 0x0D,
  0x28, 0x31, 0xCF, 0xC1, 0xA8, 0x31, 0xCF, 0xC1, 0x28, 0x18, 0xF5, 0x28, 0x21, 0xCF, 0xCA, 0x82,
  0xCF, 0xC1, 0x38, 0x12, 0xFA, 0x30, 0x10, 0xCC, 0x83, 0xC1, 0x04, 0xB2, 0x0E, 0x0D, 0x40, 0x10,
  0xCA, 0x84, 0xC1, 0x04, 0xFE, 0x20, 0xC9, 0x40, 0x10, 0xCA, 0x84, 0xC1, 0x04, 0xFE, 0x20, 0xC0,
  0xE3, 0x01, 0x0C, 0xC8, 0x3C, 0x10, 0x4B, 0x20, 0xE0, 0xD2, 0x82, 0x1C, 0xFC, 0xA8, 0x96, 0xCF,
  0xC1, 0x01, 0x02, 0xF9, 0x01, 0xCF, 0xC1, 0xA8, 0x31, 0xCF, 0xC1, 0x28, 0x68, 0xF4, 0x1C, 0xFC,
  0x11, 0xA1, 0x06, 0xA0, 0x62, 0x85, 0x4C, 0x0B, 0xFC, 0x12, 0xA0, 0x5A, 0x07, 0x68, 0x12, 0xB1,
  0x3C, 0x07, 0x76, 0xB0, 0x77, 0x7A, 0x07, 0x77, 0x19, 0x07, 0x73,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_24_notification_bluetooth_audio() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(3, 2, 20, 21), Box(0, 0, 23, 23),
      ic_filled_24_notification_bluetooth_audio_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_24_notification_confirmation_number 24x24, 4-bit Alpha,  RLE, 56 bytes.
static const uint8_t ic_filled_24_notification_confirmation_number_data[] PROGMEM = {
  0x04, 0x0D, 0xFF, 0xA8, 0x1D, 0x4D, 0xFF, 0xC0, 0xDF, 0xA0, 0x07, 0xFF, 0xC2, 0xFF, 0xC0, 0x07,
  0xFF, 0xFF, 0x90, 0x10, 0xBF, 0xFA, 0x82, 0xB1, 0x01, 0xF2, 0xF0, 0x12, 0x01, 0xF2, 0xF8, 0x21,
  0x01, 0xBF, 0xFA, 0x0B, 0x01, 0xFF, 0xFF, 0x90, 0x07, 0xFF, 0xC2, 0xFF, 0xC0, 0x07, 0xFA, 0x0D,
  0xFF, 0xC8, 0x1D, 0x4D, 0xFF, 0xA0, 0xD0, 0x40,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_24_notification_confirmation_number() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(2, 4, 21, 19), Box(0, 0, 23, 23),
      ic_filled_24_notification_confirmation_number_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_24_notification_directions_off 24x24, 4-bit Alpha,  RLE, 128 bytes.
static const uint8_t ic_filled_24_notification_directions_off_data[] PROGMEM = {
  0x72, 0x82, 0x4D, 0xD5, 0x71, 0x81, 0x1C, 0x75, 0x05, 0xC0, 0x57, 0x04, 0xA0, 0x73, 0x05, 0xE0,
  0x57, 0x05, 0xA0, 0x72, 0x09, 0xF0, 0x57, 0x05, 0xA0, 0x72, 0x0A, 0xF0, 0x57, 0x05, 0xA0, 0x72,
  0x0A, 0xA0, 0xDC, 0x05, 0x60, 0x5B, 0x07, 0x28, 0x2A, 0xF7, 0x7C, 0x05, 0x40, 0x5D, 0x07, 0x28,
  0x2A, 0x70, 0x7C, 0x05, 0x20, 0x4F, 0x07, 0x50, 0x7C, 0x81, 0x50, 0xDD, 0x05, 0xA0, 0x74, 0x07,
  0xC8, 0x1D, 0x0D, 0xD1, 0x05, 0xA0, 0x72, 0x05, 0xD8, 0x1D, 0x05, 0xD2, 0xB0, 0x72, 0x0A, 0xC0,
  0x42, 0x05, 0xC2, 0xC0, 0x72, 0x0A, 0xA0, 0x54, 0x05, 0xFB, 0x07, 0x20, 0x90, 0x56, 0x05, 0xFB,
  0x07, 0x73, 0x05, 0xFB, 0x07, 0x73, 0x05, 0xFB, 0x07, 0x73, 0x05, 0xE0, 0x05, 0xA0, 0x77, 0x30,
  0x5C, 0x05, 0x20, 0x5A, 0x07, 0x73, 0x82, 0x4D, 0xD5, 0x48, 0x15, 0xFC, 0x77, 0x50, 0x40, 0x11,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_24_notification_directions_off() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(1, 2, 21, 22), Box(0, 0, 23, 23),
      ic_filled_24_notification_directions_off_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_24_notification_disc_full 24x24, 4-bit Alpha,  RLE, 78 bytes.
static const uint8_t ic_filled_24_notification_disc_full_data[] PROGMEM = {
  0x48, 0x62, 0x8C, 0xEE, 0xC8, 0x27, 0x40, 0x9F, 0x90, 0x97, 0x20, 0xBF, 0xB0, 0xB7, 0x09, 0xFD,
  0x09, 0x3A, 0x02, 0xFF, 0x02, 0x2A, 0x08, 0xFF, 0x08, 0x2A, 0x0C, 0xD8, 0x2B, 0x11, 0xBD, 0x0C,
  0x2A, 0x0E, 0xD0, 0x12, 0x01, 0xD0, 0xE2, 0xA0, 0xED, 0x01, 0x20, 0x1D, 0x0E, 0x40, 0xCD, 0x82,
  0xB1, 0x1B, 0xD0, 0xC4, 0x08, 0xFF, 0x08, 0x2A, 0x02, 0xFF, 0x02, 0x2A, 0x10, 0x9F, 0xD0, 0x97,
  0x0B, 0xFB, 0x0B, 0x72, 0x09, 0xF9, 0x09, 0x74, 0x86, 0x28, 0xCE, 0xEC, 0x82, 0x71,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_24_notification_disc_full() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(2, 4, 21, 19), Box(0, 0, 23, 23),
      ic_filled_24_notification_disc_full_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_24_notification_do_disturb_alt 24x24, 4-bit Alpha,  RLE, 152 bytes.
static const uint8_t ic_filled_24_notification_do_disturb_alt_data[] PROGMEM = {
  0x68, 0x65, 0x9D, 0xEE, 0xD9, 0x57, 0x30, 0x40, 0xDF, 0x90, 0xD0, 0x47, 0x08, 0xA8, 0x1C, 0x62,
  0x28, 0x12, 0x6C, 0xA0, 0x85, 0x08, 0xA0, 0x77, 0x10, 0x6A, 0x08, 0x30, 0x4B, 0x0C, 0x01, 0x71,
  0x04, 0xA0, 0x42, 0x85, 0xDF, 0x7C, 0xFC, 0x17, 0x18, 0x93, 0x6F, 0xD0, 0x5F, 0xC0, 0x1C, 0xFC,
  0x17, 0x18, 0x4C, 0xF5, 0x9F, 0x62, 0x83, 0x1C, 0xFC, 0x17, 0x84, 0x6F, 0x9D, 0xF2, 0x38, 0x31,
  0xCF, 0xC1, 0x68, 0x22, 0xFD, 0xE9, 0x58, 0x31, 0xCF, 0xC1, 0x69, 0x00, 0xE9, 0x68, 0x31, 0xCF,
  0xC1, 0x59, 0x82, 0xED, 0xF2, 0x68, 0x31, 0xCF, 0xC1, 0x38, 0x42, 0xFD, 0x9F, 0x67, 0x83, 0x1C,
  0xFC, 0x12, 0x84, 0x6F, 0x95, 0xFC, 0x71, 0x89, 0x31, 0xCF, 0xC1, 0x0C, 0xF5, 0x0D, 0xF6, 0x71,
  0x85, 0x1C, 0xFC, 0x7F, 0xD2, 0x04, 0xA0, 0x47, 0x10, 0x10, 0xCB, 0x04, 0x30, 0x8A, 0x06, 0x71,
  0x07, 0xA0, 0x85, 0x08, 0xA8, 0x1C, 0x62, 0x28, 0x12, 0x6C, 0xA0, 0x87, 0x04, 0x0D, 0xF9, 0x0D,
  0x04, 0x73, 0x86, 0x59, 0xDE, 0xED, 0x95, 0x60,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_24_notification_do_disturb_alt() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(2, 2, 21, 21), Box(0, 0, 23, 23),
      ic_filled_24_notification_do_disturb_alt_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_24_notification_do_disturb_off 24x24, 4-bit Alpha,  RLE, 131 bytes.
static const uint8_t ic_filled_24_notification_do_disturb_off_data[] PROGMEM = {
  0x78, 0x65, 0xAD, 0xFE, 0xD9, 0x56, 0x81, 0x1C, 0x72, 0x03, 0x0D, 0xF9, 0x0D, 0x04, 0x40, 0x4A,
  0x07, 0x20, 0xAF, 0xB0, 0x84, 0x05, 0xA0, 0x72, 0x0A, 0xFB, 0x08, 0x40, 0x8A, 0x07, 0x20, 0xAF,
  0xB0, 0x43, 0x0D, 0xB0, 0x72, 0x0A, 0xFA, 0x0D, 0x20, 0x5D, 0x07, 0x20, 0xAF, 0xA8, 0x15, 0x0A,
  0xE0, 0x72, 0x0A, 0xF9, 0x81, 0x90, 0xDF, 0x07, 0x20, 0xAF, 0x81, 0xD0, 0xEC, 0x10, 0x5A, 0x07,
  0x5C, 0x81, 0xE0, 0xEC, 0x20, 0x5A, 0x07, 0x4C, 0x81, 0xE0, 0xDF, 0xB0, 0x72, 0x0A, 0xC8, 0x1D,
  0x09, 0xFC, 0x07, 0x20, 0xAB, 0x81, 0xA0, 0x5F, 0xD0, 0x72, 0x0A, 0xA0, 0x52, 0x0D, 0xFD, 0x07,
  0x20, 0xA0, 0xD3, 0x04, 0xFE, 0x07, 0x20, 0x34, 0x08, 0xFE, 0x07, 0x70, 0x8F, 0xE0, 0x77, 0x04,
  0x0D, 0xF9, 0x0D, 0x08, 0xA0, 0x77, 0x18, 0x65, 0x9D, 0xEF, 0xDA, 0x52, 0x81, 0x5F, 0xC7, 0x75,
  0x04, 0x01, 0x10,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_24_notification_do_disturb_off() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(1, 2, 21, 22), Box(0, 0, 23, 23),
      ic_filled_24_notification_do_disturb_off_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_24_notification_do_disturb_on 24x24, 4-bit Alpha,  RLE, 83 bytes.
static const uint8_t ic_filled_24_notification_do_disturb_on_data[] PROGMEM = {
  0x68, 0x65, 0x9D, 0xEE, 0xD9, 0x57, 0x30, 0x40, 0xDF, 0x90, 0xD0, 0x47, 0x08, 0xFD, 0x08, 0x50,
  0x8F, 0xF0, 0x83, 0x04, 0xFF, 0xA0, 0x42, 0x0D, 0xFF, 0xA8, 0x1D, 0x05, 0xFF, 0xC0, 0x50, 0x9F,
  0xFC, 0x09, 0x0D, 0xFF, 0xC0, 0xD0, 0xEC, 0x73, 0xC0, 0x0E, 0xC7, 0x3C, 0x0E, 0x0D, 0xFF, 0xC0,
  0xD0, 0x9F, 0xFC, 0x09, 0x05, 0xFF, 0xC8, 0x15, 0x0D, 0xFF, 0xA0, 0xD2, 0x04, 0xFF, 0xA0, 0x43,
  0x08, 0xFF, 0x08, 0x50, 0x8F, 0xD0, 0x87, 0x04, 0x0D, 0xF9, 0x0D, 0x04, 0x73, 0x86, 0x59, 0xDE,
  0xED, 0x95, 0x60,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_24_notification_do_disturb_on() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(2, 2, 21, 21), Box(0, 0, 23, 23),
      ic_filled_24_notification_do_disturb_on_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_24_notification_do_disturb 24x24, 4-bit Alpha,  RLE, 153 bytes.
static const uint8_t ic_filled_24_notification_do_disturb_data[] PROGMEM = {
  0x68, 0x65, 0x9D, 0xEE, 0xD9, 0x57, 0x30, 0x40, 0xDF, 0x90, 0xD0, 0x47, 0x08, 0xA8, 0x1C, 0x62,
  0x28, 0x12, 0x6C, 0xA0, 0x85, 0x08, 0xA0, 0x67, 0x10, 0x7A, 0x08, 0x30, 0x4A, 0x04, 0x71, 0x01,
  0x0C, 0xB0, 0x42, 0x81, 0xDF, 0x67, 0x18, 0x91, 0x1C, 0xFC, 0x7F, 0xD0, 0x5F, 0xC7, 0x18, 0x92,
  0x1C, 0xFC, 0x10, 0xCF, 0x59, 0xF6, 0x78, 0x31, 0xCF, 0xC1, 0x28, 0x46, 0xF9, 0xDF, 0x26, 0x83,
  0x1C, 0xFC, 0x13, 0x82, 0x2F, 0xDE, 0x96, 0x83, 0x1C, 0xFC, 0x15, 0x90, 0x0E, 0x95, 0x83, 0x1C,
  0xFC, 0x16, 0x98, 0x2E, 0xDF, 0x23, 0x83, 0x1C, 0xFC, 0x16, 0x84, 0x2F, 0xD9, 0xF6, 0x28, 0x31,
  0xCF, 0xC1, 0x78, 0x92, 0x6F, 0x95, 0xFC, 0x01, 0xCF, 0xC1, 0x71, 0x89, 0x1C, 0xF5, 0x0D, 0xF7,
  0xCF, 0xC1, 0x71, 0x81, 0x6F, 0xD2, 0x04, 0xB0, 0xC0, 0x17, 0x10, 0x4A, 0x04, 0x30, 0x8A, 0x07,
  0x71, 0x06, 0xA0, 0x85, 0x08, 0xA8, 0x1C, 0x62, 0x28, 0x12, 0x6C, 0xA0, 0x87, 0x04, 0x0D, 0xF9,
  0x0D, 0x04, 0x73, 0x86, 0x59, 0xDE, 0xED, 0x95, 0x60,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_24_notification_do_disturb() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(2, 2, 21, 21), Box(0, 0, 23, 23),
      ic_filled_24_notification_do_disturb_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_24_notification_do_not_disturb_alt 24x24, 4-bit Alpha,  RLE, 153 bytes.
static const uint8_t ic_filled_24_notification_do_not_disturb_alt_data[] PROGMEM = {
  0x68, 0x65, 0x9D, 0xEE, 0xD9, 0x57, 0x30, 0x40, 0xDF, 0x90, 0xD0, 0x47, 0x08, 0xA8, 0x1C, 0x62,
  0x28, 0x12, 0x6C, 0xA0, 0x85, 0x08, 0xA0, 0x67, 0x10, 0x7A, 0x08, 0x30, 0x4A, 0x04, 0x71, 0x01,
  0x0C, 0xB0, 0x42, 0x81, 0xDF, 0x67, 0x18, 0x91, 0x1C, 0xFC, 0x7F, 0xD0, 0x5F, 0xC7, 0x18, 0x92,
  0x1C, 0xFC, 0x10, 0xCF, 0x59, 0xF6, 0x78, 0x31, 0xCF, 0xC1, 0x28, 0x46, 0xF9, 0xDF, 0x26, 0x83,
  0x1C, 0xFC, 0x13, 0x82, 0x2F, 0xDE, 0x96, 0x83, 0x1C, 0xFC, 0x15, 0x90, 0x0E, 0x95, 0x83, 0x1C,
  0xFC, 0x16, 0x98, 0x2E, 0xDF, 0x23, 0x83, 0x1C, 0xFC, 0x16, 0x84, 0x2F, 0xD9, 0xF6, 0x28, 0x31,
  0xCF, 0xC1, 0x78, 0x92, 0x6F, 0x95, 0xFC, 0x01, 0xCF, 0xC1, 0x71, 0x89, 0x1C, 0xF5, 0x0D, 0xF7,
  0xCF, 0xC1, 0x71, 0x81, 0x6F, 0xD2, 0x04, 0xB0, 0xC0, 0x17, 0x10, 0x4A, 0x04, 0x30, 0x8A, 0x07,
  0x71, 0x06, 0xA0, 0x85, 0x08, 0xA8, 0x1C, 0x62, 0x28, 0x12, 0x6C, 0xA0, 0x87, 0x04, 0x0D, 0xF9,
  0x0D, 0x04, 0x73, 0x86, 0x59, 0xDE, 0xED, 0x95, 0x60,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_24_notification_do_not_disturb_alt() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(2, 2, 21, 21), Box(0, 0, 23, 23),
      ic_filled_24_notification_do_not_disturb_alt_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_24_notification_do_not_disturb_off 24x24, 4-bit Alpha,  RLE, 140 bytes.
static const uint8_t ic_filled_24_notification_do_not_disturb_off_data[] PROGMEM = {
  0x01, 0x06, 0x58, 0x65, 0xAD, 0xFE, 0xD9, 0x56, 0x81, 0xBF, 0x72, 0x04, 0x0D, 0xF9, 0x0D, 0x04,
  0x48, 0x52, 0xDF, 0x70, 0x1D, 0xFB, 0x08, 0x48, 0x52, 0xDF, 0x70, 0x1D, 0xFB, 0x08, 0x40, 0x6A,
  0x82, 0x70, 0x1D, 0xFB, 0x04, 0x30, 0xDB, 0x82, 0x70, 0x1D, 0xFA, 0x0D, 0x20, 0x5D, 0x82, 0x70,
  0x1D, 0xFA, 0x81, 0x50, 0xAE, 0x82, 0x70, 0x1D, 0xF9, 0x81, 0x90, 0xDF, 0x82, 0x70, 0x1D, 0xF8,
  0x1D, 0x0E, 0xC1, 0x82, 0x2D, 0xF7, 0x5C, 0x81, 0xE0, 0xEC, 0x28, 0x22, 0xDF, 0x74, 0xC8, 0x1E,
  0x0D, 0xFB, 0x82, 0x70, 0x1D, 0xC8, 0x1D, 0x09, 0xFC, 0x82, 0x70, 0x1D, 0xB8, 0x1A, 0x05, 0xFD,
  0x82, 0x70, 0x1D, 0xA0, 0x52, 0x0D, 0xFD, 0x83, 0x70, 0x1D, 0xD3, 0x04, 0xFE, 0x82, 0x70, 0x14,
  0x40, 0x8F, 0xE0, 0x77, 0x08, 0xFE, 0x07, 0x70, 0x40, 0xDF, 0x98, 0x3D, 0x6D, 0xF7, 0x71, 0x86,
  0x59, 0xDE, 0xFD, 0xA5, 0x28, 0x22, 0xDF, 0x67, 0x74, 0x81, 0x2B, 0x10,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_24_notification_do_not_disturb_off() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(1, 2, 21, 22), Box(0, 0, 23, 23),
      ic_filled_24_notification_do_not_disturb_off_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_24_notification_do_not_disturb_on 24x24, 4-bit Alpha,  RLE, 83 bytes.
static const uint8_t ic_filled_24_notification_do_not_disturb_on_data[] PROGMEM = {
  0x68, 0x65, 0x9D, 0xEE, 0xD9, 0x57, 0x30, 0x40, 0xDF, 0x90, 0xD0, 0x47, 0x08, 0xFD, 0x08, 0x50,
  0x8F, 0xF0, 0x83, 0x04, 0xFF, 0xA0, 0x42, 0x0D, 0xFF, 0xA8, 0x1D, 0x05, 0xFF, 0xC0, 0x50, 0x9F,
  0xFC, 0x09, 0x0D, 0xFF, 0xC0, 0xD0, 0xEC, 0x73, 0xC0, 0x0E, 0xC7, 0x3C, 0x0E, 0x0D, 0xFF, 0xC0,
  0xD0, 0x9F, 0xFC, 0x09, 0x05, 0xFF, 0xC8, 0x15, 0x0D, 0xFF, 0xA0, 0xD2, 0x04, 0xFF, 0xA0, 0x43,
  0x08, 0xFF, 0x08, 0x50, 0x8F, 0xD0, 0x87, 0x04, 0x0D, 0xF9, 0x0D, 0x04, 0x73, 0x86, 0x59, 0xDE,
  0xED, 0x95, 0x60,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_24_notification_do_not_disturb_on() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(2, 2, 21, 21), Box(0, 0, 23, 23),
      ic_filled_24_notification_do_not_disturb_on_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_24_notification_do_not_disturb 24x24, 4-bit Alpha,  RLE, 152 bytes.
static const uint8_t ic_filled_24_notification_do_not_disturb_data[] PROGMEM = {
  0x68, 0x65, 0x9D, 0xEE, 0xD9, 0x57, 0x30, 0x40, 0xDF, 0x90, 0xD0, 0x47, 0x08, 0xA8, 0x1C, 0x62,
  0x28, 0x12, 0x6C, 0xA0, 0x85, 0x08, 0xA0, 0x77, 0x10, 0x6A, 0x08, 0x30, 0x4B, 0x0C, 0x01, 0x71,
  0x04, 0xA0, 0x42, 0x85, 0xDF, 0x7C, 0xFC, 0x17, 0x18, 0x93, 0x6F, 0xD0, 0x5F, 0xC0, 0x1C, 0xFC,
  0x17, 0x18, 0x4C, 0xF5, 0x9F, 0x62, 0x83, 0x1C, 0xFC, 0x17, 0x84, 0x6F, 0x9D, 0xF2, 0x38, 0x31,
  0xCF, 0xC1, 0x68, 0x22, 0xFD, 0xE9, 0x58, 0x31, 0xCF, 0xC1, 0x69, 0x00, 0xE9, 0x68, 0x31, 0xCF,
  0xC1, 0x59, 0x82, 0xED, 0xF2, 0x68, 0x31, 0xCF, 0xC1, 0x38, 0x42, 0xFD, 0x9F, 0x67, 0x83, 0x1C,
  0xFC, 0x12, 0x84, 0x6F, 0x95, 0xFC, 0x71, 0x89, 0x31, 0xCF, 0xC1, 0x0C, 0xF5, 0x0D, 0xF6, 0x71,
  0x85, 0x1C, 0xFC, 0x7F, 0xD2, 0x04, 0xA0, 0x47, 0x10, 0x10, 0xCB, 0x04, 0x30, 0x8A, 0x06, 0x71,
  0x07, 0xA0, 0x85, 0x08, 0xA8, 0x1C, 0x62, 0x28, 0x12, 0x6C, 0xA0, 0x87, 0x04, 0x0D, 0xF9, 0x0D,
  0x04, 0x73, 0x86, 0x59, 0xDE, 0xED, 0x95, 0x60,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_24_notification_do_not_disturb() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(2, 2, 21, 21), Box(0, 0, 23, 23),
      ic_filled_24_notification_do_not_disturb_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_24_notification_drive_eta 24x24, 4-bit Alpha,  RLE, 65 bytes.
static const uint8_t ic_filled_24_notification_drive_eta_data[] PROGMEM = {
  0x20, 0x70, 0xEF, 0xB0, 0xE0, 0x73, 0x81, 0x1F, 0xA8, 0x06, 0x78, 0x1A, 0xF1, 0x28, 0x16, 0xF2,
  0x73, 0x81, 0x2F, 0x62, 0x00, 0xC7, 0x58, 0x4C, 0xC0, 0x2F, 0x77, 0x58, 0x47, 0xF2, 0x7F, 0x27,
  0x58, 0x22, 0xF7, 0xCF, 0xFA, 0x0C, 0xFF, 0xE8, 0x17, 0x07, 0xF9, 0x81, 0x70, 0x7C, 0x3F, 0x93,
  0xC8, 0x17, 0x07, 0xF9, 0x81, 0x70, 0x78, 0x0E, 0x7F, 0x75, 0xB8, 0x1B, 0xFB, 0x75, 0x81, 0xBF,
  0xB0,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_24_notification_drive_eta() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(3, 4, 20, 19), Box(0, 0, 23, 23),
      ic_filled_24_notification_drive_eta_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_24_notification_enhanced_encryption 24x24, 4-bit Alpha,  RLE, 65 bytes.
static const uint8_t ic_filled_24_notification_enhanced_encryption_data[] PROGMEM = {
  0x58, 0x44, 0xBE, 0xEB, 0x47, 0x20, 0x8E, 0x08, 0x78, 0x24, 0xFE, 0x52, 0x82, 0x5E, 0xF4, 0x68,
  0x1B, 0xF5, 0x48, 0x15, 0xFB, 0x60, 0xE9, 0x69, 0x0E, 0x69, 0x0D, 0x60, 0xD9, 0x69, 0x0D, 0x60,
  0xD9, 0x30, 0x40, 0xDF, 0xD8, 0x1D, 0x4D, 0xFF, 0x0D, 0xFF, 0xFA, 0x2F, 0xF2, 0xFF, 0x2F, 0xC7,
  0x1F, 0x97, 0x1F, 0xC2, 0xFF, 0x2F, 0xF2, 0xFF, 0xFA, 0x0D, 0xFF, 0x81, 0xD4, 0xDF, 0xD0, 0xD0,
  0x40,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_24_notification_enhanced_encryption() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(4, 1, 19, 21), Box(0, 0, 23, 23),
      ic_filled_24_notification_enhanced_encryption_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_24_notification_event_available 24x24, 4-bit Alpha,  RLE, 66 bytes.
static const uint8_t ic_filled_24_notification_event_available_data[] PROGMEM = {
  0x3A, 0x71, 0xA6, 0xA7, 0x1A, 0x30, 0x40, 0xDF, 0xF8, 0x1D, 0x4D, 0xFF, 0xA0, 0xD8, 0x0E, 0x4F,
  0x77, 0xC7, 0x7C, 0x72, 0x81, 0x2B, 0x12, 0xC7, 0x18, 0x22, 0xDE, 0x22, 0xC7, 0x82, 0x2D, 0xE2,
  0x3C, 0x28, 0x64, 0xE3, 0x02, 0xDE, 0x24, 0xC2, 0x85, 0x1C, 0xE5, 0xDE, 0x25, 0xC3, 0x83, 0x1C,
  0xFE, 0x26, 0xC4, 0x81, 0x1B, 0x27, 0xC7, 0x7C, 0x77, 0xA0, 0xDF, 0xFA, 0x81, 0xD4, 0xDF, 0xF0,
  0xD0, 0x40,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_24_notification_event_available() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(3, 1, 20, 20), Box(0, 0, 23, 23),
      ic_filled_24_notification_event_available_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_24_notification_event_busy 24x24, 4-bit Alpha,  RLE, 69 bytes.
static const uint8_t ic_filled_24_notification_event_busy_data[] PROGMEM = {
  0x3A, 0x71, 0xA6, 0xA7, 0x1A, 0x30, 0x40, 0xDF, 0xF8, 0x1D, 0x4D, 0xFF, 0xA0, 0xD8, 0x0E, 0x4F,
  0x77, 0xC7, 0x7C, 0x30, 0x30, 0xB3, 0x05, 0x0A, 0x4C, 0x38, 0x55, 0xFB, 0x05, 0xFB, 0x4C, 0x48,
  0x35, 0xFC, 0xFB, 0x5C, 0x58, 0x28, 0xFE, 0x15, 0xC4, 0x83, 0x5F, 0xCF, 0xB5, 0xC3, 0x85, 0x5F,
  0xB0, 0x5F, 0xB4, 0xC3, 0x03, 0x0B, 0x30, 0x50, 0xA4, 0xC7, 0x7C, 0x77, 0xA0, 0xDF, 0xFA, 0x81,
  0xD4, 0xDF, 0xF0, 0xD0, 0x40,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_24_notification_event_busy() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(3, 1, 20, 20), Box(0, 0, 23, 23),
      ic_filled_24_notification_event_busy_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_24_notification_event_note 24x24, 4-bit Alpha,  RLE, 44 bytes.
static const uint8_t ic_filled_24_notification_event_note_data[] PROGMEM = {
  0x3A, 0x71, 0xA6, 0xA7, 0x1A, 0x30, 0x40, 0xDF, 0xF8, 0x1D, 0x4D, 0xFF, 0xA0, 0xD8, 0x0E, 0x4F,
  0x77, 0xC7, 0x7C, 0x2F, 0xB2, 0xC2, 0xFB, 0x2C, 0x77, 0xC7, 0x7C, 0x2F, 0x5C, 0x2F, 0x5C, 0x77,
  0xC7, 0x7C, 0x77, 0xA0, 0xDF, 0xFA, 0x81, 0xD4, 0xDF, 0xF0, 0xD0, 0x40,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_24_notification_event_note() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(3, 1, 20, 20), Box(0, 0, 23, 23),
      ic_filled_24_notification_event_note_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_24_notification_folder_special 24x24, 4-bit Alpha,  RLE, 63 bytes.
static const uint8_t ic_filled_24_notification_folder_special_data[] PROGMEM = {
  0x04, 0x0D, 0xE0, 0x77, 0x40, 0xDF, 0x90, 0x77, 0x3F, 0xFC, 0x0D, 0x04, 0xFF, 0xD0, 0xDF, 0xD0,
  0x0C, 0xFF, 0xC0, 0x05, 0xFF, 0xB0, 0xE2, 0x0E, 0xFE, 0x82, 0xB5, 0x31, 0x28, 0x21, 0x35, 0xBF,
  0xC0, 0x76, 0x07, 0xFE, 0x08, 0x40, 0x8F, 0xF0, 0xA4, 0x0A, 0xFF, 0x84, 0x60, 0x66, 0x06, 0xFF,
  0x06, 0x0C, 0xA0, 0xC0, 0x6F, 0xFF, 0xB0, 0xDF, 0xFC, 0x81, 0xD4, 0xDF, 0xFA, 0x0D, 0x04,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_24_notification_folder_special() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(2, 4, 21, 19), Box(0, 0, 23, 23),
      ic_filled_24_notification_folder_special_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_24_notification_imagesearch_roller 24x24, 4-bit Alpha,  RLE, 33 bytes.
static const uint8_t ic_filled_24_notification_imagesearch_roller_data[] PROGMEM = {
  0x4F, 0xF4, 0x80, 0xE0, 0xF2, 0xFF, 0xA2, 0xFF, 0xA7, 0x72, 0xA7, 0x72, 0xFD, 0x6F, 0xD7, 0x72,
  0xA7, 0x72, 0xA7, 0x72, 0xA7, 0x7E, 0x75, 0xE7, 0x5E, 0x75, 0xE7, 0x5E, 0x75, 0xE7, 0x5E, 0x75,
  0xE4,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_24_notification_imagesearch_roller() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(2, 2, 19, 22), Box(0, 0, 23, 23),
      ic_filled_24_notification_imagesearch_roller_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_24_notification_live_tv 24x24, 4-bit Alpha,  RLE, 83 bytes.
static const uint8_t ic_filled_24_notification_live_tv_data[] PROGMEM = {
  0x60, 0x60, 0x76, 0x07, 0x06, 0x75, 0x81, 0x1C, 0x74, 0x81, 0x7C, 0x17, 0x68, 0x11, 0xC7, 0x28,
  0x17, 0xC1, 0x77, 0x18, 0x41, 0xC7, 0x7C, 0x17, 0x10, 0x40, 0xDF, 0xFC, 0x81, 0xD4, 0xDF, 0xFE,
  0x0D, 0xA7, 0x74, 0xC7, 0x74, 0xC6, 0x0B, 0x02, 0x73, 0xC6, 0xA0, 0x80, 0x17, 0x1C, 0x6B, 0x0E,
  0x06, 0x7C, 0x6D, 0x0D, 0x04, 0x5C, 0x6D, 0x0D, 0x04, 0x5C, 0x6B, 0x0E, 0x06, 0x7C, 0x6A, 0x08,
  0x01, 0x71, 0xC6, 0x0B, 0x02, 0x73, 0xC7, 0x74, 0xC7, 0x74, 0xA0, 0xDF, 0xFE, 0x81, 0xD4, 0xDF,
  0xFC, 0x0D, 0x04,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_24_notification_live_tv() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(1, 2, 22, 21), Box(0, 0, 23, 23),
      ic_filled_24_notification_live_tv_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_24_notification_mms 24x24, 4-bit Alpha,  RLE, 61 bytes.
static const uint8_t ic_filled_24_notification_mms_data[] PROGMEM = {
  0x04, 0x0D, 0xFF, 0xA8, 0x1D, 0x4D, 0xFF, 0xC0, 0xD8, 0x09, 0xA7, 0xF8, 0x1E, 0x5E, 0xFD, 0x0C,
  0xC8, 0x15, 0x05, 0xFC, 0x81, 0xB0, 0xAA, 0x08, 0x30, 0x9F, 0xA0, 0xD0, 0x12, 0x0C, 0x0B, 0x50,
  0xCF, 0x90, 0x33, 0x00, 0x15, 0x02, 0x0E, 0xE0, 0x67, 0x50, 0x58, 0x0F, 0x2F, 0x0D, 0xFF, 0xC0,
  0xD0, 0x4B, 0x07, 0x77, 0x2A, 0x07, 0x77, 0x39, 0x07, 0x77, 0x40, 0x77, 0x75,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_24_notification_mms() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(2, 2, 21, 21), Box(0, 0, 23, 23),
      ic_filled_24_notification_mms_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_24_notification_more 24x24, 4-bit Alpha,  RLE, 93 bytes.
static const uint8_t ic_filled_24_notification_more_data[] PROGMEM = {
  0x50, 0x30, 0xDF, 0xF9, 0x0D, 0x04, 0x40, 0x10, 0xEF, 0xFB, 0x0D, 0x40, 0xAF, 0xFD, 0x30, 0x5F,
  0xFE, 0x20, 0x10, 0xEF, 0xFE, 0x20, 0xAF, 0xFF, 0x10, 0x5F, 0xFF, 0x90, 0x10, 0xEE, 0x00, 0x9B,
  0x00, 0x9B, 0x00, 0x9C, 0x0A, 0xE0, 0x92, 0x81, 0x9F, 0x92, 0x81, 0x9F, 0x92, 0x09, 0xB0, 0xAE,
  0x09, 0x28, 0x19, 0xF9, 0x28, 0x19, 0xF9, 0x20, 0x9B, 0x01, 0x0E, 0xE0, 0x09, 0xB0, 0x09, 0xB0,
  0x09, 0xC1, 0x05, 0xFF, 0xF9, 0x20, 0xAF, 0xFF, 0x20, 0x10, 0xEF, 0xFE, 0x30, 0x5F, 0xFE, 0x40,
  0xAF, 0xFD, 0x40, 0x10, 0xEF, 0xFB, 0x0D, 0x50, 0x30, 0xDF, 0xF9, 0x0D, 0x04,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_24_notification_more() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(0, 3, 23, 20), Box(0, 0, 23, 23),
      ic_filled_24_notification_more_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_24_notification_network_check 24x24, 4-bit Alpha,  RLE, 117 bytes.
static const uint8_t ic_filled_24_notification_network_check_data[] PROGMEM = {
  0x78, 0x51, 0x56, 0x76, 0x53, 0x75, 0x81, 0x18, 0xDE, 0x83, 0x59, 0x44, 0x16, 0x01, 0x09, 0xF9,
  0x86, 0xD1, 0xF3, 0xCF, 0x91, 0x30, 0x40, 0xEC, 0x89, 0x0C, 0x96, 0x55, 0x38, 0xF0, 0xEA, 0x82,
  0xE4, 0x06, 0xC0, 0x90, 0x26, 0x82, 0xEC, 0x09, 0xC0, 0x60, 0x7A, 0x0C, 0x01, 0x78, 0x16, 0xF9,
  0x20, 0x20, 0xBA, 0x82, 0x70, 0x79, 0x48, 0x63, 0x7B, 0xC1, 0xDF, 0x74, 0x09, 0x07, 0x60, 0x30,
  0xBB, 0x0A, 0x04, 0xA8, 0x14, 0x83, 0x72, 0x06, 0xD0, 0x30, 0xBA, 0x82, 0x1E, 0xF6, 0x71, 0x07,
  0xA8, 0x2D, 0x61, 0x2A, 0x0D, 0x01, 0xA0, 0x77, 0x20, 0x70, 0x93, 0x09, 0xA8, 0x2A, 0x09, 0x77,
  0x70, 0x1B, 0x07, 0x77, 0x30, 0x8B, 0x04, 0x77, 0x30, 0xDB, 0x01, 0x77, 0x30, 0xDA, 0x0D, 0x77,
  0x48, 0x24, 0xDD, 0x47, 0x20,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_24_notification_network_check() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(1, 4, 22, 19), Box(0, 0, 23, 23),
      ic_filled_24_notification_network_check_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_24_notification_network_locked 24x24, 4-bit Alpha,  RLE, 80 bytes.
static const uint8_t ic_filled_24_notification_network_locked_data[] PROGMEM = {
  0x77, 0x40, 0x77, 0x76, 0x07, 0x97, 0x75, 0x07, 0xA7, 0x74, 0x07, 0xB7, 0x73, 0x07, 0xC7, 0x72,
  0x07, 0xD7, 0x71, 0x07, 0xE7, 0x70, 0x7F, 0x76, 0x07, 0xF9, 0x75, 0x07, 0xE0, 0x80, 0x37, 0x50,
  0x7E, 0x03, 0x76, 0x07, 0xE8, 0x58, 0x01, 0xBE, 0xB1, 0x70, 0x7F, 0x85, 0x30, 0xB7, 0x07, 0xB6,
  0x07, 0xF9, 0x29, 0x39, 0x50, 0x7F, 0x90, 0x72, 0x93, 0x94, 0x07, 0xFA, 0x81, 0x10, 0xBD, 0x0B,
  0x20, 0x7F, 0xB2, 0xF1, 0x07, 0xFC, 0x2F, 0x07, 0xFD, 0x2F, 0x77, 0x1F, 0x77, 0x10, 0xBD, 0x0B,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_24_notification_network_locked() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(1, 1, 22, 21), Box(0, 0, 23, 23),
      ic_filled_24_notification_network_locked_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_24_notification_no_encryption_gmailerrorred 24x24, 4-bit Alpha,  RLE, 127 bytes.
static const uint8_t ic_filled_24_notification_no_encryption_gmailerrorred_data[] PROGMEM = {
  0x72, 0x84, 0x4B, 0xEE, 0xB4, 0x71, 0x04, 0x07, 0x50, 0x7E, 0x08, 0x68, 0x21, 0xEF, 0x73, 0x82,
  0x3F, 0xE5, 0x28, 0x25, 0xEF, 0x46, 0x05, 0xA0, 0x72, 0x81, 0x8F, 0x54, 0x81, 0x5F, 0xB7, 0x05,
  0xA0, 0x72, 0x09, 0x69, 0x0E, 0x71, 0x05, 0xA0, 0x77, 0x10, 0xD9, 0x72, 0x05, 0xA0, 0x77, 0x0D,
  0x97, 0x20, 0x40, 0xEA, 0x07, 0x20, 0xAE, 0x0D, 0x04, 0x60, 0xDC, 0x07, 0x20, 0xAE, 0x0D, 0x6E,
  0x07, 0x20, 0xAE, 0x6F, 0x07, 0x20, 0xAD, 0x6F, 0x90, 0x72, 0x0A, 0xC6, 0xE0, 0xCA, 0x07, 0x20,
  0xAB, 0x6E, 0x01, 0x05, 0xA0, 0x72, 0x0A, 0xA6, 0xE8, 0x11, 0x05, 0xA0, 0x72, 0x0A, 0x96, 0xE8,
  0x2B, 0x11, 0xCA, 0x07, 0x20, 0xA6, 0xFE, 0x07, 0x71, 0xFF, 0x07, 0x7F, 0xF9, 0x07, 0x60, 0xDF,
  0xF9, 0x07, 0x50, 0x40, 0xDF, 0xD0, 0xDA, 0x07, 0x77, 0x58, 0x15, 0xF5, 0x77, 0x60, 0x11,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_24_notification_no_encryption_gmailerrorred() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(0, 1, 21, 23), Box(0, 0, 23, 23),
      ic_filled_24_notification_no_encryption_gmailerrorred_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_24_notification_no_encryption 24x24, 4-bit Alpha,  RLE, 106 bytes.
static const uint8_t ic_filled_24_notification_no_encryption_data[] PROGMEM = {
  0x68, 0x43, 0xAE, 0xEB, 0x47, 0x40, 0x7E, 0x08, 0x72, 0x82, 0x3F, 0xE5, 0x28, 0x25, 0xEF, 0x47,
  0x18, 0x1A, 0xF5, 0x48, 0x15, 0xFB, 0x40, 0x40, 0xA2, 0x0B, 0x96, 0x90, 0xE4, 0x81, 0xAF, 0xA2,
  0x0A, 0x60, 0xD9, 0x58, 0x1A, 0xFA, 0x71, 0x0D, 0x95, 0x04, 0xA0, 0xA2, 0x0C, 0xF0, 0xD0, 0x42,
  0x0D, 0xB0, 0xA2, 0x0C, 0xF0, 0xD2, 0xD0, 0xA2, 0x0C, 0xF2, 0xE0, 0xA2, 0x0C, 0xE2, 0xF0, 0xA2,
  0x0C, 0xD2, 0xF9, 0x0A, 0x20, 0xCC, 0x2F, 0xA0, 0xA2, 0x0C, 0xB2, 0xFB, 0x0A, 0x20, 0xCA, 0x2F,
  0xC0, 0xA2, 0x0C, 0x92, 0xFD, 0x0A, 0x20, 0xC2, 0xFE, 0x0A, 0x4F, 0xF0, 0xA3, 0x0D, 0xFF, 0x0A,
  0x20, 0x40, 0xDF, 0xD8, 0x1E, 0xFA, 0x77, 0x20, 0xA0, 0x40,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_24_notification_no_encryption() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(3, 1, 20, 22), Box(0, 0, 23, 23),
      ic_filled_24_notification_no_encryption_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_24_notification_ondemand_video 24x24, 4-bit Alpha,  RLE, 63 bytes.
static const uint8_t ic_filled_24_notification_ondemand_video_data[] PROGMEM = {
  0x04, 0x0D, 0xFF, 0xC8, 0x1D, 0x4D, 0xFF, 0xE0, 0xDA, 0x77, 0x4C, 0x77, 0x4C, 0x60, 0xB0, 0x27,
  0x3C, 0x6A, 0x08, 0x01, 0x71, 0xC6, 0xB0, 0xE0, 0x67, 0xC6, 0xD0, 0xD0, 0x45, 0xC6, 0xD0, 0xD0,
  0x45, 0xC6, 0xB0, 0xE0, 0x67, 0xC6, 0xA0, 0x80, 0x17, 0x1C, 0x60, 0xB0, 0x27, 0x3C, 0x77, 0x4C,
  0x77, 0x4A, 0x0D, 0xFF, 0xE8, 0x1D, 0x4D, 0xFF, 0xC0, 0xD0, 0x47, 0xF9, 0x77, 0xF9, 0x70,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_24_notification_ondemand_video() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(1, 3, 22, 20), Box(0, 0, 23, 23),
      ic_filled_24_notification_ondemand_video_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_24_notification_personal_video 24x24, 4-bit Alpha,  RLE, 46 bytes.
static const uint8_t ic_filled_24_notification_personal_video_data[] PROGMEM = {
  0x04, 0x0D, 0xFF, 0xC8, 0x1D, 0x4D, 0xFF, 0xE0, 0xDA, 0x77, 0x4C, 0x77, 0x4C, 0x77, 0x4C, 0x77,
  0x4C, 0x77, 0x4C, 0x77, 0x4C, 0x77, 0x4C, 0x77, 0x4C, 0x77, 0x4C, 0x77, 0x4C, 0x77, 0x4C, 0x77,
  0x4A, 0x0D, 0xFF, 0xE8, 0x1D, 0x4D, 0xFF, 0xC0, 0xD0, 0x47, 0xF9, 0x77, 0xF9, 0x70,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_24_notification_personal_video() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(1, 3, 22, 20), Box(0, 0, 23, 23),
      ic_filled_24_notification_personal_video_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_24_notification_phone_bluetooth_speaker 24x24, 4-bit Alpha,  RLE, 109 bytes.
static const uint8_t ic_filled_24_notification_phone_bluetooth_speaker_data[] PROGMEM = {
  0x77, 0x0D, 0x01, 0x76, 0x03, 0x29, 0x82, 0xD1, 0x0B, 0xC0, 0x45, 0x86, 0xAA, 0x0F, 0x6D, 0x1E,
  0xC0, 0x86, 0x85, 0xAA, 0xFA, 0xA0, 0xDC, 0x09, 0x78, 0x1A, 0xFA, 0x20, 0xBC, 0x0C, 0x78, 0x1A,
  0xFA, 0x20, 0x9D, 0x68, 0x5A, 0xAF, 0xAA, 0x05, 0xC0, 0xC5, 0x87, 0xAA, 0x0F, 0x6D, 0x10, 0xEA,
  0x0C, 0x01, 0x50, 0x32, 0x90, 0xD0, 0x12, 0x82, 0xAF, 0xD1, 0x72, 0x0D, 0x01, 0x38, 0x23, 0xFE,
  0x17, 0x71, 0x81, 0x9F, 0xA7, 0x71, 0x82, 0x1E, 0xF7, 0x77, 0x10, 0x4A, 0x05, 0x77, 0x10, 0x7A,
  0x07, 0x38, 0x51, 0xCF, 0xC9, 0x84, 0x50, 0x7A, 0x82, 0xA1, 0x1C, 0xE6, 0x83, 0x4E, 0xFE, 0xDF,
  0x70, 0x10, 0x9F, 0xA7, 0x28, 0x12, 0xAE, 0xE7, 0x58, 0x45, 0x9B, 0xDE, 0xB0,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_24_notification_phone_bluetooth_speaker() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(3, 1, 20, 20), Box(0, 0, 23, 23),
      ic_filled_24_notification_phone_bluetooth_speaker_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_24_notification_phone_callback 24x24, 4-bit Alpha,  RLE, 97 bytes.
static const uint8_t ic_filled_24_notification_phone_callback_data[] PROGMEM = {
  0x0B, 0xC0, 0x47, 0x28, 0x22, 0xB0, 0xEC, 0x08, 0x71, 0x83, 0x2E, 0x50, 0xDC, 0x09, 0x39, 0x38,
  0x13, 0xE5, 0x20, 0xBC, 0x0C, 0x39, 0x28, 0x13, 0xE5, 0x30, 0x9D, 0x39, 0x18, 0x13, 0xE5, 0x40,
  0x5C, 0x0C, 0x39, 0x81, 0x3E, 0x56, 0x0E, 0xA0, 0xC0, 0x13, 0x90, 0xE0, 0x57, 0x82, 0xAF, 0xD1,
  0x4E, 0x48, 0x23, 0xFE, 0x17, 0x71, 0x81, 0x9F, 0xA7, 0x71, 0x82, 0x1E, 0xF7, 0x77, 0x10, 0x4A,
  0x05, 0x77, 0x10, 0x7A, 0x07, 0x38, 0x51, 0xCF, 0xC9, 0x74, 0x50, 0x7A, 0x82, 0xA1, 0x1C, 0xE6,
  0x83, 0x4E, 0xFE, 0xDF, 0x70, 0x10, 0x9F, 0xA7, 0x28, 0x12, 0xAE, 0xE7, 0x58, 0x45, 0x9B, 0xDE,
  0xB0,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_24_notification_phone_callback() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(3, 3, 20, 20), Box(0, 0, 23, 23),
      ic_filled_24_notification_phone_callback_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_24_notification_phone_forwarded 24x24, 4-bit Alpha,  RLE, 97 bytes.
static const uint8_t ic_filled_24_notification_phone_forwarded_data[] PROGMEM = {
  0x77, 0x10, 0x77, 0x75, 0x90, 0x73, 0x0B, 0xC0, 0x47, 0x2A, 0x07, 0x20, 0xEC, 0x08, 0x5F, 0x81,
  0x70, 0xDC, 0x09, 0x5F, 0x90, 0x70, 0xBC, 0x0C, 0x5F, 0x90, 0x70, 0x9D, 0x5F, 0x81, 0x70, 0x5C,
  0x0C, 0x72, 0xA0, 0x73, 0x0E, 0xA0, 0xC0, 0x17, 0x29, 0x07, 0x48, 0x2A, 0xFD, 0x17, 0x30, 0x75,
  0x82, 0x3F, 0xE1, 0x77, 0x38, 0x19, 0xFA, 0x77, 0x38, 0x21, 0xEF, 0x77, 0x73, 0x04, 0xA0, 0x57,
  0x73, 0x07, 0xA0, 0x73, 0x85, 0x1C, 0xFC, 0x98, 0x47, 0x07, 0xA8, 0x2A, 0x11, 0xCE, 0x71, 0x83,
  0x4E, 0xFE, 0xDF, 0x72, 0x01, 0x09, 0xFA, 0x74, 0x81, 0x2A, 0xEE, 0x77, 0x84, 0x59, 0xBD, 0xEB,
  0x20,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_24_notification_phone_forwarded() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(3, 1, 22, 20), Box(0, 0, 23, 23),
      ic_filled_24_notification_phone_forwarded_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_24_notification_phone_in_talk 24x24, 4-bit Alpha,  RLE, 110 bytes.
static const uint8_t ic_filled_24_notification_phone_in_talk_data[] PROGMEM = {
  0x0B, 0xC0, 0x43, 0x82, 0xED, 0x94, 0x50, 0xEC, 0x08, 0x3C, 0x0B, 0x02, 0x30, 0xDC, 0x09, 0x48,
  0x42, 0x7E, 0xFE, 0x32, 0x0B, 0xC0, 0xC7, 0x84, 0xAF, 0xE2, 0x09, 0xD3, 0x81, 0xEB, 0x42, 0x83,
  0xAF, 0xB0, 0x5C, 0x0C, 0x3B, 0x08, 0x28, 0x3E, 0xF4, 0x0E, 0xA0, 0xC0, 0x13, 0x01, 0x07, 0xA8,
  0x90, 0x40, 0x7F, 0x90, 0xAF, 0xD1, 0x68, 0x92, 0x7F, 0xB0, 0x2F, 0xD0, 0x3F, 0xE1, 0x68, 0x11,
  0xFE, 0x29, 0x0E, 0x28, 0x19, 0xFA, 0x77, 0x18, 0x21, 0xEF, 0x77, 0x71, 0x04, 0xA0, 0x57, 0x71,
  0x07, 0xA0, 0x73, 0x85, 0x1C, 0xFC, 0x98, 0x45, 0x07, 0xA8, 0x2A, 0x11, 0xCE, 0x68, 0x34, 0xEF,
  0xED, 0xF7, 0x01, 0x09, 0xFA, 0x72, 0x81, 0x2A, 0xEE, 0x75, 0x84, 0x59, 0xBD, 0xEB,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_24_notification_phone_in_talk() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(3, 3, 20, 20), Box(0, 0, 23, 23),
      ic_filled_24_notification_phone_in_talk_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_24_notification_phone_locked 24x24, 4-bit Alpha,  RLE, 84 bytes.
static const uint8_t ic_filled_24_notification_phone_locked_data[] PROGMEM = {
  0x76, 0x84, 0x4D, 0xD4, 0x0B, 0xC0, 0xD7, 0x84, 0xD3, 0x3D, 0x0E, 0xD0, 0x46, 0x92, 0x91, 0x0C,
  0xD0, 0x75, 0xE0, 0xAD, 0x0A, 0x5E, 0x06, 0xD0, 0xD5, 0xE0, 0x2D, 0x07, 0x5E, 0x10, 0xBB, 0x07,
  0x6E, 0x10, 0x5A, 0x07, 0x77, 0x18, 0x1C, 0xF7, 0x77, 0x10, 0x3A, 0x03, 0x77, 0x18, 0x28, 0xFD,
  0x17, 0x71, 0x82, 0xBF, 0xC1, 0x48, 0x36, 0xDA, 0x74, 0x58, 0x31, 0xCF, 0xD3, 0x20, 0x7D, 0x0D,
  0x50, 0x10, 0xBA, 0x00, 0x7F, 0x70, 0x8F, 0xB7, 0x10, 0x30, 0xCF, 0x97, 0x30, 0x50, 0xBE, 0x75,
  0x84, 0x16, 0xAC, 0xEB,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_24_notification_phone_locked() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(3, 2, 20, 20), Box(0, 0, 23, 23),
      ic_filled_24_notification_phone_locked_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_24_notification_phone_missed 24x24, 4-bit Alpha,  RLE, 116 bytes.
static const uint8_t ic_filled_24_notification_phone_missed_data[] PROGMEM = {
  0x5E, 0x60, 0x07, 0x73, 0xA0, 0xD0, 0xF7, 0x58, 0x17, 0xF7, 0x73, 0x98, 0x1D, 0xF7, 0x68, 0x17,
  0xF7, 0x74, 0x98, 0x27, 0x7F, 0x74, 0x81, 0x7F, 0x77, 0x59, 0x83, 0x70, 0x7F, 0x72, 0x81, 0x7F,
  0x77, 0x69, 0x07, 0x28, 0x47, 0xF7, 0x7F, 0x77, 0x75, 0x07, 0xA0, 0x77, 0x77, 0x00, 0x78, 0x0C,
  0x60, 0x89, 0x05, 0x9B, 0xDE, 0xED, 0xB9, 0x57, 0x40, 0x20, 0xAF, 0xD0, 0xA0, 0x26, 0x01, 0x0A,
  0xB8, 0x2C, 0x73, 0x12, 0x82, 0x13, 0x7C, 0xB0, 0xA0, 0x13, 0x04, 0x0E, 0xC0, 0x67, 0x10, 0x6C,
  0x82, 0xE4, 0x07, 0xE0, 0x67, 0x10, 0x6E, 0x07, 0x0E, 0xE0, 0x67, 0x10, 0x6E, 0x0E, 0x04, 0xD0,
  0xD0, 0x27, 0x10, 0x20, 0xDD, 0x81, 0x40, 0x4B, 0x08, 0x75, 0x08, 0xB0, 0x43, 0x81, 0x4C, 0x47,
  0x78, 0x14, 0xC4, 0x20,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_24_notification_phone_missed() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(0, 3, 23, 20), Box(0, 0, 23, 23),
      ic_filled_24_notification_phone_missed_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_24_notification_phone_paused 24x24, 4-bit Alpha,  RLE, 84 bytes.
static const uint8_t ic_filled_24_notification_phone_paused_data[] PROGMEM = {
  0x0B, 0xC0, 0x46, 0xA2, 0xA0, 0xEC, 0x08, 0x6A, 0x2A, 0x0D, 0xC0, 0x96, 0xA2, 0xA0, 0xBC, 0x0C,
  0x6A, 0x2A, 0x09, 0xD6, 0xA2, 0xA0, 0x5C, 0x0C, 0x6A, 0x2A, 0x10, 0xEA, 0x0C, 0x01, 0x6A, 0x2A,
  0x18, 0x2A, 0xFD, 0x17, 0x78, 0x23, 0xFE, 0x17, 0x71, 0x81, 0x9F, 0xA7, 0x71, 0x82, 0x1E, 0xF7,
  0x77, 0x10, 0x4A, 0x05, 0x77, 0x10, 0x7A, 0x07, 0x38, 0x51, 0xCF, 0xC9, 0x84, 0x50, 0x7A, 0x82,
  0xA1, 0x1C, 0xE6, 0x83, 0x4E, 0xFE, 0xDF, 0x70, 0x10, 0x9F, 0xA7, 0x28, 0x12, 0xAE, 0xE7, 0x58,
  0x45, 0x9B, 0xDE, 0xB0,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_24_notification_phone_paused() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(3, 3, 20, 20), Box(0, 0, 23, 23),
      ic_filled_24_notification_phone_paused_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_24_notification_power_off 24x24, 4-bit Alpha,  RLE, 99 bytes.
static const uint8_t ic_filled_24_notification_power_off_data[] PROGMEM = {
  0x6A, 0x4A, 0x60, 0x80, 0x73, 0xA4, 0xA5, 0x82, 0x1D, 0xF7, 0x20, 0xD9, 0x4A, 0x68, 0x52, 0xDF,
  0x70, 0x1D, 0x4A, 0x78, 0x52, 0xDF, 0x70, 0x1D, 0xD0, 0xD0, 0x36, 0x02, 0xA8, 0x27, 0x01, 0xDD,
  0x0D, 0x7B, 0x82, 0x70, 0x1D, 0xD7, 0xC8, 0x27, 0x01, 0xDC, 0x7D, 0x82, 0x70, 0x1D, 0xB7, 0xE8,
  0x27, 0x01, 0xDA, 0x7F, 0x82, 0x70, 0x1D, 0x97, 0x0D, 0xF8, 0x27, 0x01, 0xB7, 0x01, 0x0D, 0xF0,
  0x77, 0x30, 0x10, 0xDF, 0x07, 0x73, 0x01, 0x0D, 0xC8, 0x2D, 0xDF, 0x77, 0x30, 0x7C, 0x83, 0x72,
  0xDF, 0x77, 0x20, 0x7C, 0x84, 0x70, 0x2D, 0xF7, 0x71, 0x07, 0xC0, 0x72, 0x82, 0x2D, 0xF6, 0x77,
  0x28, 0x12, 0xB1,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_24_notification_power_off() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(2, 3, 20, 21), Box(0, 0, 23, 23),
      ic_filled_24_notification_power_off_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_24_notification_power 24x24, 4-bit Alpha,  RLE, 45 bytes.
static const uint8_t ic_filled_24_notification_power_data[] PROGMEM = {
  0x2A, 0x4A, 0x4A, 0x4A, 0x4A, 0x4A, 0x4A, 0x4A, 0x20, 0x30, 0xDF, 0x98, 0x1D, 0x3D, 0xFB, 0x0D,
  0x80, 0xF0, 0xF0, 0xDF, 0xB8, 0x1D, 0x1D, 0xF9, 0x83, 0xD1, 0x01, 0xDE, 0x0D, 0x01, 0x30, 0x10,
  0xDC, 0x0D, 0x01, 0x50, 0x7C, 0x07, 0x60, 0x7C, 0x07, 0x60, 0x7C, 0x07, 0x30,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_24_notification_power() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(6, 3, 17, 20), Box(0, 0, 23, 23),
      ic_filled_24_notification_power_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_24_notification_priority_high 24x24, 4-bit Alpha,  RLE, 13 bytes.
static const uint8_t ic_filled_24_notification_priority_high_data[] PROGMEM = {
  0x80, 0xD4, 0xF7, 0x18, 0x34, 0xDD, 0x4D, 0xA0, 0x0D, 0xA8, 0x3D, 0x4D, 0xD4,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_24_notification_priority_high() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(10, 3, 13, 20), Box(0, 0, 23, 23),
      ic_filled_24_notification_priority_high_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_24_notification_running_with_errors 24x24, 4-bit Alpha,  RLE, 110 bytes.
static const uint8_t ic_filled_24_notification_running_with_errors_data[] PROGMEM = {
  0x68, 0x65, 0x9D, 0xEE, 0xCA, 0x47, 0x30, 0x40, 0xDF, 0x90, 0xD0, 0x47, 0x08, 0xA8, 0x1C, 0x62,
  0x1E, 0x08, 0x50, 0x8A, 0x06, 0x4F, 0x04, 0x30, 0x4A, 0x04, 0x5E, 0x07, 0x48, 0x1D, 0xF6, 0x6D,
  0x07, 0x48, 0x15, 0xFC, 0x7C, 0x07, 0x58, 0x19, 0xF6, 0x7B, 0x07, 0x68, 0x1D, 0xF2, 0x7A, 0x07,
  0x5A, 0x0E, 0x97, 0x19, 0x07, 0x6A, 0x0E, 0x97, 0x10, 0x77, 0xA8, 0x1D, 0xF2, 0x77, 0x1A, 0x81,
  0x9F, 0x67, 0x71, 0xA8, 0x15, 0xFC, 0x77, 0x1A, 0x18, 0x1D, 0xF6, 0x77, 0xA1, 0x04, 0xA0, 0x47,
  0x30, 0x42, 0xA2, 0x08, 0xA0, 0x67, 0x10, 0x69, 0x70, 0x8A, 0x81, 0xC6, 0x22, 0x81, 0x26, 0xCA,
  0x71, 0x04, 0x0D, 0xF9, 0x0D, 0x04, 0x2A, 0x68, 0x65, 0x9D, 0xEF, 0xDA, 0x54, 0xA0,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_24_notification_running_with_errors() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(2, 2, 21, 21), Box(0, 0, 23, 23),
      ic_filled_24_notification_running_with_errors_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_24_notification_rv_hookup 24x24, 4-bit Alpha,  RLE, 65 bytes.
static const uint8_t ic_filled_24_notification_rv_hookup_data[] PROGMEM = {
  0x76, 0x07, 0x77, 0x39, 0x07, 0x71, 0xFB, 0x07, 0x7F, 0xB0, 0x77, 0x71, 0x90, 0x75, 0x07, 0x73,
  0x07, 0x50, 0x79, 0x77, 0x10, 0x7F, 0xE0, 0xE0, 0x42, 0x07, 0xFF, 0x0E, 0x30, 0x79, 0x4B, 0x4A,
  0x40, 0x74, 0xB4, 0xA7, 0x2B, 0x4A, 0x2F, 0xFA, 0x2F, 0xFA, 0x2F, 0xFA, 0x20, 0xEF, 0xFB, 0x04,
  0x0E, 0xC0, 0x03, 0xFB, 0x48, 0x4D, 0xF3, 0x3F, 0xD7, 0x50, 0x8C, 0x08, 0x76, 0x82, 0x8D, 0xD8,
  0x72,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_24_notification_rv_hookup() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(4, 2, 21, 21), Box(0, 0, 23, 23),
      ic_filled_24_notification_rv_hookup_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_24_notification_sd_card_alert 24x24, 4-bit Alpha,  RLE, 40 bytes.
static const uint8_t ic_filled_24_notification_sd_card_alert_data[] PROGMEM = {
  0x50, 0x7F, 0x90, 0xD0, 0x44, 0x07, 0xFB, 0x0D, 0x30, 0x7F, 0xD2, 0x07, 0xFE, 0x10, 0x7F, 0xF0,
  0x7F, 0xFF, 0x92, 0xFF, 0x2F, 0xF2, 0xFF, 0x2F, 0xF2, 0x80, 0xD2, 0xF2, 0xFF, 0x28, 0x0E, 0x3F,
  0x0D, 0xFF, 0x81, 0xD4, 0xDF, 0xD0, 0xD0, 0x40,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_24_notification_sd_card_alert() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(4, 2, 19, 21), Box(0, 0, 23, 23),
      ic_filled_24_notification_sd_card_alert_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_24_notification_sd_card 24x24, 4-bit Alpha,  RLE, 38 bytes.
static const uint8_t ic_filled_24_notification_sd_card_data[] PROGMEM = {
  0x50, 0x7F, 0x90, 0xD0, 0x44, 0x07, 0xFB, 0x0D, 0x30, 0x7A, 0x29, 0x29, 0x2A, 0x20, 0x7B, 0x29,
  0x29, 0x2A, 0x10, 0x7C, 0x29, 0x29, 0x2A, 0x07, 0xD2, 0x92, 0x92, 0x80, 0xAF, 0x6F, 0x0D, 0xFF,
  0x81, 0xD4, 0xDF, 0xD0, 0xD0, 0x40,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_24_notification_sd_card() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(4, 2, 19, 21), Box(0, 0, 23, 23),
      ic_filled_24_notification_sd_card_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_24_notification_sim_card_alert 24x24, 4-bit Alpha,  RLE, 40 bytes.
static const uint8_t ic_filled_24_notification_sim_card_alert_data[] PROGMEM = {
  0x50, 0x7F, 0x90, 0xD0, 0x44, 0x07, 0xFB, 0x0D, 0x30, 0x7F, 0xD2, 0x07, 0xFE, 0x10, 0x7F, 0xF0,
  0x7F, 0xFF, 0x92, 0xFF, 0x2F, 0xF2, 0xFF, 0x2F, 0xF2, 0x80, 0xD2, 0xF2, 0xFF, 0x28, 0x0E, 0x3F,
  0x0D, 0xFF, 0x81, 0xD4, 0xDF, 0xD0, 0xD0, 0x40,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_24_notification_sim_card_alert() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(4, 2, 19, 21), Box(0, 0, 23, 23),
      ic_filled_24_notification_sim_card_alert_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_24_notification_sms_failed 24x24, 4-bit Alpha,  RLE, 42 bytes.
static const uint8_t ic_filled_24_notification_sms_failed_data[] PROGMEM = {
  0x04, 0x0D, 0xFF, 0xA8, 0x1D, 0x4D, 0xFF, 0xC0, 0xD8, 0x0D, 0x5F, 0x2F, 0xFC, 0x2F, 0xFC, 0x2F,
  0xFC, 0x28, 0x0E, 0x6F, 0x2F, 0xFC, 0x28, 0x09, 0x80, 0xF0, 0xDF, 0xFC, 0x0D, 0x04, 0xB0, 0x77,
  0x72, 0xA0, 0x77, 0x73, 0x90, 0x77, 0x74, 0x07, 0x77, 0x50,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_24_notification_sms_failed() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(2, 2, 21, 21), Box(0, 0, 23, 23),
      ic_filled_24_notification_sms_failed_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_24_notification_sms 24x24, 4-bit Alpha,  RLE, 37 bytes.
static const uint8_t ic_filled_24_notification_sms_data[] PROGMEM = {
  0x04, 0x0D, 0xFF, 0xA8, 0x1D, 0x4D, 0xFF, 0xC0, 0xD8, 0x09, 0xC5, 0xF2, 0xA2, 0xA2, 0xFB, 0x2A,
  0x2A, 0x28, 0x09, 0xF0, 0xF0, 0xDF, 0xFC, 0x0D, 0x04, 0xB0, 0x77, 0x72, 0xA0, 0x77, 0x73, 0x90,
  0x77, 0x74, 0x07, 0x77, 0x50,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_24_notification_sms() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(2, 2, 21, 21), Box(0, 0, 23, 23),
      ic_filled_24_notification_sms_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_24_notification_support_agent 24x24, 4-bit Alpha,  RLE, 117 bytes.
static const uint8_t ic_filled_24_notification_support_agent_data[] PROGMEM = {
  0x68, 0x64, 0x9D, 0xEE, 0xD9, 0x47, 0x30, 0x20, 0xBB, 0x00, 0xEB, 0x0B, 0x02, 0x78, 0x43, 0xEF,
  0xD5, 0x12, 0x84, 0x15, 0xDF, 0xE3, 0x58, 0x96, 0x2E, 0xF8, 0x06, 0xAE, 0xEC, 0x70, 0x8F, 0xE2,
  0x48, 0x6B, 0xF9, 0x1C, 0xF8, 0x7B, 0x83, 0xD2, 0x9F, 0xB3, 0x83, 0x3F, 0xD0, 0xCA, 0x81, 0x30,
  0xAB, 0x83, 0xD1, 0xDF, 0x32, 0x82, 0x8F, 0x76, 0xA0, 0x93, 0x08, 0xB8, 0x27, 0x7F, 0x82, 0x84,
  0xCF, 0x2B, 0xFB, 0x58, 0x51, 0x8C, 0xC2, 0xFC, 0x28, 0x3E, 0xF0, 0xE9, 0x74, 0x98, 0x1E, 0x04,
  0xA1, 0x82, 0x20, 0xBB, 0x40, 0x0B, 0x3A, 0x05, 0x0D, 0xA3, 0x00, 0xB4, 0x00, 0xB3, 0xA0, 0xDB,
  0x77, 0xE7, 0x7B, 0x0D, 0xA7, 0x7A, 0x81, 0xD4, 0xD9, 0x77, 0xA0, 0x57, 0x73, 0xA7, 0x3F, 0xA0,
  0xD7, 0x3F, 0x90, 0xD0, 0x41,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_24_notification_support_agent() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(2, 3, 21, 20), Box(0, 0, 23, 23),
      ic_filled_24_notification_support_agent_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_24_notification_sync_disabled 24x24, 4-bit Alpha,  RLE, 120 bytes.
static const uint8_t ic_filled_24_notification_sync_disabled_data[] PROGMEM = {
  0x04, 0x07, 0x30, 0x20, 0x84, 0xD8, 0x27, 0xDF, 0x72, 0x0D, 0x94, 0xC8, 0x77, 0x02, 0xDF, 0x70,
  0x18, 0x4B, 0x0D, 0x38, 0x22, 0xEF, 0x76, 0xA8, 0x1E, 0xF8, 0x20, 0x2B, 0x07, 0x59, 0x07, 0x03,
  0xA8, 0x62, 0x08, 0xFA, 0xDF, 0x74, 0x07, 0x28, 0x91, 0x8F, 0x80, 0xDF, 0x32, 0xDF, 0x76, 0x89,
  0x23, 0xFC, 0x0E, 0xF1, 0x02, 0xDF, 0x76, 0x98, 0x1E, 0x0E, 0x93, 0x82, 0x2D, 0xF7, 0x48, 0x51,
  0xFE, 0x0C, 0xF3, 0x38, 0x22, 0xDF, 0x73, 0x85, 0x3F, 0xD0, 0x8F, 0x82, 0x84, 0x70, 0x2D, 0xF7,
  0x28, 0x38, 0xF8, 0x02, 0xA0, 0x30, 0x79, 0x28, 0x62, 0xDF, 0x70, 0x1D, 0x22, 0x81, 0x8F, 0xEA,
  0x38, 0x22, 0xDF, 0x76, 0x0D, 0xB4, 0x0A, 0xA0, 0x74, 0x07, 0xC4, 0xA8, 0x1E, 0xF7, 0x20, 0x7D,
  0x48, 0x48, 0x22, 0xDF, 0x77, 0x78, 0x12, 0xD3,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_24_notification_sync_disabled() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(3, 4, 19, 20), Box(0, 0, 23, 23),
      ic_filled_24_notification_sync_disabled_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_24_notification_sync_lock 24x24, 4-bit Alpha,  RLE, 81 bytes.
static const uint8_t ic_filled_24_notification_sync_lock_data[] PROGMEM = {
  0x40, 0x20, 0x84, 0xE4, 0x09, 0xA4, 0xE3, 0x0B, 0xA0, 0x94, 0xB0, 0xB4, 0x82, 0x9F, 0xE3, 0x5A,
  0x81, 0xEF, 0x82, 0x02, 0xA0, 0x36, 0xA0, 0x3A, 0x83, 0x20, 0x8F, 0x97, 0xA1, 0x85, 0x9F, 0x80,
  0xCF, 0x37, 0x38, 0x53, 0xFC, 0x0E, 0xF1, 0x74, 0x98, 0x1E, 0x0E, 0x97, 0x71, 0x81, 0xCF, 0x37,
  0x78, 0x18, 0xF9, 0x1A, 0x68, 0x44, 0xDD, 0x40, 0x2A, 0x03, 0xA6, 0x82, 0xD3, 0x3D, 0x28, 0x18,
  0xFE, 0xA6, 0x92, 0x93, 0x0B, 0xB5, 0x0B, 0xC0, 0xBE, 0x5F, 0xD5, 0xE7, 0x4E, 0x74, 0x0B, 0xC0,
  0xB0,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_24_notification_sync_lock() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(4, 4, 20, 21), Box(0, 0, 23, 23),
      ic_filled_24_notification_sync_lock_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_24_notification_sync 24x24, 4-bit Alpha,  RLE, 98 bytes.
static const uint8_t ic_filled_24_notification_sync_data[] PROGMEM = {
  0x70, 0x77, 0x70, 0x79, 0x76, 0x07, 0xA7, 0x50, 0x7B, 0x82, 0xEC, 0x82, 0x71, 0x07, 0xF0, 0x97,
  0x10, 0x7A, 0x10, 0x30, 0x8A, 0x0B, 0x71, 0x07, 0x93, 0x86, 0x2D, 0xF9, 0x02, 0xD1, 0x40, 0x74,
  0x02, 0xA8, 0x22, 0x8F, 0x87, 0x38, 0x48, 0xF8, 0xCF, 0x37, 0x38, 0x43, 0xFC, 0xEF, 0x17, 0x49,
  0x00, 0xE9, 0x74, 0x84, 0x1F, 0xEC, 0xF3, 0x73, 0x84, 0x3F, 0xC8, 0xF8, 0x73, 0x82, 0x8F, 0x82,
  0xA0, 0x24, 0x07, 0x48, 0x61, 0xD2, 0x09, 0xFD, 0x23, 0x90, 0x77, 0x10, 0xBA, 0x08, 0x03, 0x1A,
  0x07, 0x71, 0x09, 0xF0, 0x77, 0x18, 0x22, 0x8C, 0xEB, 0x07, 0x75, 0xA0, 0x77, 0x69, 0x07, 0x77,
  0x07, 0x70,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_24_notification_sync() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(4, 1, 19, 22), Box(0, 0, 23, 23),
      ic_filled_24_notification_sync_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_24_notification_sync_problem 24x24, 4-bit Alpha,  RLE, 93 bytes.
static const uint8_t ic_filled_24_notification_sync_problem_data[] PROGMEM = {
  0x40, 0x20, 0x86, 0xD0, 0x73, 0x09, 0xA6, 0xC0, 0x73, 0x0B, 0xA0, 0x96, 0xB0, 0xD3, 0x82, 0x9F,
  0xE3, 0x3A, 0x2A, 0x83, 0xEF, 0x80, 0x2A, 0x03, 0x4A, 0x29, 0x07, 0x03, 0xA8, 0x22, 0x8F, 0x95,
  0xA2, 0x07, 0x28, 0x48, 0xF8, 0xCF, 0x35, 0xA5, 0x84, 0x3F, 0xCE, 0xF1, 0x5A, 0x69, 0x00, 0xE9,
  0x6A, 0x58, 0x41, 0xFE, 0xCF, 0x37, 0x58, 0x43, 0xFC, 0x8F, 0x82, 0x07, 0x72, 0x82, 0x9F, 0x82,
  0xA0, 0x30, 0x79, 0x2A, 0x40, 0x3A, 0x83, 0x20, 0x8F, 0xEA, 0x2A, 0x38, 0x23, 0xEF, 0x93, 0x0D,
  0xB6, 0x09, 0xA0, 0xB3, 0x07, 0xC6, 0xA0, 0x93, 0x07, 0xD6, 0x08, 0x02, 0x40,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_24_notification_sync_problem() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(3, 4, 20, 19), Box(0, 0, 23, 23),
      ic_filled_24_notification_sync_problem_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_24_notification_system_update 24x24, 4-bit Alpha,  RLE, 52 bytes.
static const uint8_t ic_filled_24_notification_system_update_data[] PROGMEM = {
  0x04, 0x0D, 0xFB, 0x81, 0xD4, 0xDF, 0xD0, 0xDF, 0xFF, 0xFA, 0x73, 0xC7, 0x3C, 0x73, 0xC4, 0xA4,
  0xC4, 0xA4, 0xC4, 0xA4, 0xC4, 0xA4, 0xC4, 0xA4, 0xC1, 0x07, 0xE0, 0x71, 0xC2, 0x07, 0xC0, 0x72,
  0xC3, 0x07, 0xA0, 0x73, 0xC4, 0x00, 0x74, 0xC7, 0x3C, 0x73, 0xFF, 0xFF, 0xA0, 0xDF, 0xD8, 0x1D,
  0x4D, 0xFB, 0x0D, 0x04,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_24_notification_system_update() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(5, 1, 18, 22), Box(0, 0, 23, 23),
      ic_filled_24_notification_system_update_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_24_notification_tap_and_play 24x24, 4-bit Alpha,  RLE, 104 bytes.
static const uint8_t ic_filled_24_notification_tap_and_play_data[] PROGMEM = {
  0x30, 0x40, 0xDF, 0xB0, 0xD0, 0x43, 0x0D, 0xFD, 0x0D, 0x3F, 0xF3, 0xFF, 0x3A, 0x73, 0xA3, 0xA7,
  0x3A, 0x3A, 0x73, 0xA3, 0xA7, 0x3A, 0x3A, 0x73, 0xA3, 0x08, 0x0D, 0x73, 0xA7, 0x71, 0xA8, 0x3E,
  0xDA, 0x51, 0x73, 0xE0, 0xE0, 0x77, 0x2A, 0x18, 0x12, 0x6B, 0xA0, 0xC0, 0x17, 0xA4, 0x83, 0x3D,
  0xFD, 0x16, 0xA8, 0x7E, 0xC7, 0x10, 0x1B, 0xFC, 0x6D, 0x85, 0xE5, 0x01, 0xDF, 0x75, 0xA1, 0x03,
  0x0A, 0xA8, 0x65, 0x03, 0xFE, 0x10, 0xDC, 0x38, 0x90, 0x7F, 0xE1, 0x0B, 0xF5, 0x08, 0xC0, 0xD0,
  0x82, 0x87, 0xAF, 0x70, 0x6F, 0xA0, 0x4B, 0x0D, 0xA8, 0x91, 0x80, 0x3F, 0xC0, 0x2F, 0xD0, 0x2A,
  0x0D, 0x04, 0xA0, 0xD2, 0x90, 0xE2, 0x90, 0xE6,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_24_notification_tap_and_play() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(2, 1, 18, 22), Box(0, 0, 23, 23),
      ic_filled_24_notification_tap_and_play_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_24_notification_time_to_leave 24x24, 4-bit Alpha,  RLE, 65 bytes.
static const uint8_t ic_filled_24_notification_time_to_leave_data[] PROGMEM = {
  0x20, 0x70, 0xEF, 0xB0, 0xE0, 0x73, 0x81, 0x1F, 0xA8, 0x06, 0x78, 0x1A, 0xF1, 0x28, 0x16, 0xF2,
  0x73, 0x81, 0x2F, 0x62, 0x00, 0xC7, 0x58, 0x4C, 0xC0, 0x2F, 0x77, 0x58, 0x47, 0xF2, 0x7F, 0x27,
  0x58, 0x22, 0xF7, 0xCF, 0xFA, 0x0C, 0xFF, 0xE8, 0x17, 0x07, 0xF9, 0x81, 0x70, 0x7C, 0x3F, 0x93,
  0xC8, 0x17, 0x07, 0xF9, 0x81, 0x70, 0x78, 0x0E, 0x7F, 0x75, 0xB8, 0x1B, 0xFB, 0x75, 0x81, 0xBF,
  0xB0,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_24_notification_time_to_leave() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(3, 4, 20, 19), Box(0, 0, 23, 23),
      ic_filled_24_notification_time_to_leave_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_24_notification_tv_off 24x24, 4-bit Alpha,  RLE, 125 bytes.
static const uint8_t ic_filled_24_notification_tv_off_data[] PROGMEM = {
  0x60, 0x60, 0x76, 0x07, 0x06, 0x60, 0x10, 0x64, 0x81, 0x1C, 0x74, 0x81, 0x7C, 0x16, 0x81, 0xBF,
  0x74, 0x81, 0x1C, 0x72, 0x81, 0x7C, 0x17, 0x82, 0x2D, 0xF7, 0x48, 0x41, 0xC7, 0x7C, 0x17, 0x10,
  0x40, 0xDA, 0x82, 0x70, 0x1D, 0xFD, 0x81, 0xD4, 0xDC, 0x82, 0x70, 0x1D, 0xFD, 0x0D, 0xA1, 0x82,
  0x2D, 0xF7, 0x76, 0xC2, 0x82, 0x2D, 0xF7, 0x75, 0xC3, 0x82, 0x2D, 0xF7, 0x74, 0xC4, 0x82, 0x2D,
  0xF7, 0x73, 0xC5, 0x82, 0x2D, 0xF7, 0x72, 0xC6, 0x82, 0x2D, 0xF7, 0x71, 0xC7, 0x82, 0x2D, 0xF7,
  0x7C, 0x71, 0x82, 0x2D, 0xF7, 0x6C, 0x72, 0x82, 0x2D, 0xF7, 0x5C, 0x73, 0x82, 0x2D, 0xF7, 0x4C,
  0x74, 0x82, 0x2D, 0xF7, 0x3C, 0x75, 0x82, 0x2D, 0xF7, 0x28, 0x1D, 0xFD, 0xFF, 0xB8, 0x47, 0x01,
  0xB4, 0xDF, 0xFB, 0x07, 0x77, 0x58, 0x22, 0xDF, 0x67, 0x75, 0x81, 0x2B, 0x11,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_24_notification_tv_off() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(1, 1, 22, 22), Box(0, 0, 23, 23),
      ic_filled_24_notification_tv_off_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_24_notification_vibration 24x24, 4-bit Alpha,  RLE, 77 bytes.
static const uint8_t ic_filled_24_notification_vibration_data[] PROGMEM = {
  0x60, 0x8F, 0xB0, 0x87, 0x5F, 0xD7, 0x5A, 0x71, 0xA7, 0x5A, 0x71, 0xA7, 0x2A, 0x1A, 0x71, 0xA1,
  0xA6, 0xA1, 0xA7, 0x1A, 0x1A, 0x3A, 0x1A, 0x1A, 0x71, 0xA1, 0xA1, 0xC1, 0xA1, 0xA7, 0x1A, 0x1A,
  0x1C, 0x1A, 0x1A, 0x71, 0xA1, 0xA1, 0xC1, 0xA1, 0xA7, 0x1A, 0x1A, 0x1C, 0x1A, 0x1A, 0x71, 0xA1,
  0xA1, 0xC1, 0xA1, 0xA7, 0x1A, 0x1A, 0x1A, 0x3A, 0x1A, 0x71, 0xA1, 0xA6, 0xA1, 0xA7, 0x1A, 0x1A,
  0x72, 0xA7, 0x1A, 0x75, 0xA7, 0x1A, 0x75, 0xFD, 0x75, 0x08, 0xFB, 0x08, 0x60,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_24_notification_vibration() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(0, 3, 23, 20), Box(0, 0, 23, 23),
      ic_filled_24_notification_vibration_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_24_notification_video_chat 24x24, 4-bit Alpha,  RLE, 54 bytes.
static const uint8_t ic_filled_24_notification_video_chat_data[] PROGMEM = {
  0x04, 0x0D, 0xFF, 0xA8, 0x1D, 0x4D, 0xFF, 0xC0, 0xD8, 0x0D, 0x1F, 0x03, 0x60, 0x3F, 0xD7, 0x19,
  0x07, 0xFB, 0x71, 0x07, 0x1F, 0xB7, 0x3F, 0xB7, 0x3F, 0xB7, 0x10, 0x71, 0xFB, 0x71, 0x90, 0x7F,
  0xB0, 0x36, 0x03, 0x80, 0xF6, 0xF0, 0xDF, 0xFC, 0x0D, 0x04, 0xB0, 0x77, 0x72, 0xA0, 0x77, 0x73,
  0x90, 0x77, 0x74, 0x07, 0x77, 0x50,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_24_notification_video_chat() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(2, 2, 21, 21), Box(0, 0, 23, 23),
      ic_filled_24_notification_video_chat_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_24_notification_voice_chat 24x24, 4-bit Alpha,  RLE, 90 bytes.
static const uint8_t ic_filled_24_notification_voice_chat_data[] PROGMEM = {
  0x04, 0x0D, 0xFF, 0xA8, 0x1D, 0x4D, 0xFF, 0xC0, 0xDA, 0x77, 0x2C, 0x70, 0x0B, 0x7C, 0x70, 0x0B,
  0x7C, 0x48, 0x67, 0xF0, 0xBB, 0x0F, 0x74, 0xC4, 0x86, 0x7F, 0x0B, 0xB0, 0xF7, 0x4C, 0x29, 0x89,
  0x07, 0x7F, 0x0B, 0xB0, 0xF7, 0x79, 0x2C, 0x29, 0x89, 0x07, 0x7F, 0x0B, 0xB0, 0xF7, 0x79, 0x2C,
  0x48, 0x67, 0xF0, 0xBB, 0x0F, 0x74, 0xC4, 0x86, 0x7F, 0x0B, 0xB0, 0xF7, 0x4C, 0x70, 0x0B, 0x7C,
  0x70, 0x0B, 0x7C, 0x77, 0x2C, 0x10, 0x7F, 0xF9, 0x0D, 0xA0, 0x7F, 0xF9, 0x0D, 0x04, 0xB0, 0x77,
  0x72, 0xA0, 0x77, 0x73, 0x90, 0x77, 0x74, 0x07, 0x77, 0x50,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_24_notification_voice_chat() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(2, 2, 21, 21), Box(0, 0, 23, 23),
      ic_filled_24_notification_voice_chat_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_24_notification_vpn_lock 24x24, 4-bit Alpha,  RLE, 130 bytes.
static const uint8_t ic_filled_24_notification_vpn_lock_data[] PROGMEM = {
  0x77, 0x28, 0x31, 0xBC, 0xB1, 0x77, 0x38, 0x3B, 0x30, 0x3B, 0x78, 0x55, 0x9D, 0xEF, 0xDA, 0x30,
  0xC3, 0x0C, 0x50, 0x40, 0xDF, 0x20, 0xBD, 0x0B, 0x30, 0x8F, 0xA2, 0xF2, 0x08, 0xFA, 0x0D, 0x2F,
  0x10, 0x4F, 0xA0, 0xD0, 0x42, 0xF1, 0x0D, 0xF6, 0xF0, 0x5F, 0x96, 0x0B, 0xD0, 0xB0, 0x9F, 0x0B,
  0x76, 0x81, 0xDF, 0xAB, 0x77, 0x28, 0x2E, 0xF0, 0x7A, 0x75, 0xA2, 0x0E, 0x92, 0x07, 0xF0, 0xB5,
  0x90, 0xE2, 0x81, 0xDF, 0x22, 0x07, 0xF4, 0x81, 0x2F, 0xD2, 0x81, 0x9F, 0x63, 0x07, 0xE4, 0x81,
  0x6F, 0x92, 0x81, 0x5F, 0xC4, 0xE4, 0x81, 0xCF, 0x53, 0x81, 0xDF, 0x63, 0x0D, 0xE8, 0x3D, 0x46,
  0xFD, 0x40, 0x4A, 0x04, 0x20, 0x40, 0xDE, 0x0E, 0xA0, 0x45, 0x08, 0xA0, 0x63, 0xF9, 0x08, 0x70,
  0x8A, 0x81, 0xC6, 0x2F, 0x08, 0x72, 0x04, 0x0D, 0xF9, 0x0D, 0x04, 0x75, 0x86, 0x59, 0xDE, 0xED,
  0x95, 0x71,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_24_notification_vpn_lock() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(1, 1, 22, 22), Box(0, 0, 23, 23),
      ic_filled_24_notification_vpn_lock_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_24_notification_wc 24x24, 4-bit Alpha,  RLE, 96 bytes.
static const uint8_t ic_filled_24_notification_wc_data[] PROGMEM = {
  0x28, 0x1A, 0xEA, 0x68, 0x1A, 0xEA, 0x40, 0x6B, 0x06, 0x40, 0x6B, 0x06, 0x30, 0x6B, 0x06, 0x40,
  0x6B, 0x06, 0x48, 0x1A, 0xEA, 0x68, 0x1A, 0xEA, 0x77, 0x60, 0x40, 0xDB, 0x0D, 0x04, 0x48, 0x1A,
  0xFA, 0x30, 0xDD, 0x0D, 0x30, 0x7B, 0x07, 0x2F, 0x30, 0xCB, 0x0C, 0x2F, 0x20, 0x2D, 0x02, 0x1F,
  0x20, 0x7D, 0x07, 0x1F, 0x20, 0xCD, 0x0C, 0x1F, 0x10, 0x2F, 0x81, 0x27, 0xBB, 0x82, 0xB7, 0x07,
  0xF8, 0x17, 0x07, 0xB0, 0x72, 0x0C, 0xF8, 0x1C, 0x07, 0xB0, 0x75, 0xB4, 0x07, 0xB0, 0x75, 0xB4,
  0x07, 0xB0, 0x75, 0xB4, 0x07, 0xB0, 0x75, 0xB4, 0x07, 0xB0, 0x75, 0xB4, 0x07, 0xB0, 0x75, 0xB3,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_24_notification_wc() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(4, 2, 20, 21), Box(0, 0, 23, 23),
      ic_filled_24_notification_wc_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_24_notification_wifi_off 24x24, 4-bit Alpha,  RLE, 136 bytes.
static const uint8_t ic_filled_24_notification_wifi_off_data[] PROGMEM = {
  0x18, 0x16, 0xD1, 0x77, 0x58, 0x28, 0xFD, 0x17, 0x75, 0x82, 0x8F, 0xD1, 0x28, 0x54, 0x77, 0x76,
  0x51, 0x73, 0x84, 0x8F, 0xD1, 0x06, 0xE8, 0x1D, 0x71, 0x70, 0x8A, 0x82, 0xD1, 0x06, 0xF9, 0x09,
  0x01, 0x30, 0x40, 0xEC, 0x86, 0xD1, 0x03, 0x55, 0x8C, 0xC8, 0x2E, 0x40, 0x6C, 0x83, 0x98, 0xFD,
  0x15, 0x01, 0x09, 0xC0, 0x60, 0x7A, 0x0B, 0x02, 0x28, 0x28, 0xFD, 0x16, 0x01, 0x0B, 0xA8, 0x27,
  0x07, 0x94, 0x86, 0x3D, 0xFD, 0x10, 0x13, 0x40, 0x90, 0x76, 0x03, 0x0C, 0xC8, 0x4D, 0x10, 0x6C,
  0x37, 0x20, 0x6F, 0x84, 0xD2, 0x06, 0xF6, 0x71, 0x07, 0xA8, 0x91, 0xD6, 0x10, 0x8F, 0xD2, 0x06,
  0x77, 0x20, 0x70, 0x95, 0x82, 0x8F, 0xD2, 0x77, 0x28, 0x52, 0x20, 0x8F, 0xD2, 0x76, 0x06, 0x0E,
  0xA8, 0x4E, 0x58, 0xFD, 0x27, 0x50, 0x7C, 0x84, 0x70, 0x8F, 0xD2, 0x75, 0x07, 0xA0, 0x73, 0x82,
  0x8F, 0xD1, 0x75, 0x00, 0x75, 0x08, 0x07, 0x30,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_24_notification_wifi_off() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(1, 2, 22, 19), Box(0, 0, 23, 23),
      ic_filled_24_notification_wifi_off_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_24_notification_wifi 24x24, 4-bit Alpha,  RLE, 101 bytes.
static const uint8_t ic_filled_24_notification_wifi_data[] PROGMEM = {
  0x78, 0x61, 0x46, 0x77, 0x64, 0x17, 0x48, 0x11, 0x7C, 0xF9, 0x81, 0xC7, 0x16, 0x01, 0x08, 0xFF,
  0x08, 0x01, 0x30, 0x30, 0xEC, 0x86, 0xC8, 0x65, 0x56, 0x8C, 0xC8, 0x2E, 0x30, 0x6C, 0x09, 0x01,
  0x71, 0x01, 0x09, 0xC0, 0x60, 0x7A, 0x0B, 0x01, 0x75, 0x01, 0x0B, 0xA8, 0x27, 0x07, 0x94, 0x86,
  0x38, 0xBD, 0xDB, 0x83, 0x40, 0x90, 0x76, 0x03, 0x0B, 0xF9, 0x0B, 0x03, 0x72, 0x06, 0xFD, 0x06,
  0x71, 0x07, 0xA8, 0x1D, 0x61, 0x28, 0x11, 0x6D, 0xA0, 0x77, 0x20, 0x70, 0x97, 0x10, 0x90, 0x77,
  0x71, 0x00, 0x27, 0x74, 0x06, 0x0E, 0xA0, 0xE0, 0x57, 0x72, 0x07, 0xC0, 0x77, 0x73, 0x07, 0xA0,
  0x77, 0x75, 0x00, 0x77, 0x30,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_24_notification_wifi() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(1, 4, 22, 19), Box(0, 0, 23, 23),
      ic_filled_24_notification_wifi_data, Alpha4(color::Black));
  return value;
}
