#include "image.h"

using namespace roo_display;

// Image file ic_filled_18_image_10mp 18x18, 4-bit Alpha,  RLE, 90 bytes.
static const uint8_t ic_filled_18_image_10mp_data[] PROGMEM = {
  0x02, 0x0A, 0x80, 0x6B, 0x81, 0xA2, 0xAF, 0xD0, 0xA0, 0xBA, 0x86, 0x51, 0x8F, 0x41, 0x2C, 0xA0,
  0x0B, 0xA8, 0x6C, 0x47, 0xF0, 0xA2, 0x9A, 0x00, 0xBB, 0x85, 0x57, 0xF0, 0xD3, 0x9A, 0x00, 0xBB,
  0x85, 0x57, 0xF0, 0x61, 0x9A, 0x00, 0xBB, 0x85, 0x9A, 0xF8, 0x56, 0xDA, 0x89, 0x81, 0xBB, 0xF9,
  0x55, 0x58, 0xFA, 0x55, 0x9F, 0xBB, 0xF1, 0x50, 0x50, 0xF7, 0x25, 0x1F, 0xBB, 0xF1, 0xB0, 0xB0,
  0xF7, 0x37, 0x1F, 0xBB, 0xF1, 0xB3, 0xC0, 0xF7, 0x13, 0x7F, 0xBB, 0xF3, 0xCF, 0xD1, 0xF8, 0x7B,
  0x0B, 0x0A, 0xFD, 0x81, 0xA2, 0xA8, 0x06, 0xB0, 0xA0, 0x20,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_10mp() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(2, 2, 15, 15), Box(0, 0, 17, 17),
      ic_filled_18_image_10mp_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_11mp 18x18, 4-bit Alpha,  RLE, 85 bytes.
static const uint8_t ic_filled_18_image_11mp_data[] PROGMEM = {
  0x02, 0x0A, 0x80, 0x6B, 0x81, 0xA2, 0xAF, 0xD0, 0xA0, 0xBB, 0x84, 0x11, 0xCC, 0x11, 0xB0, 0x0B,
  0xB8, 0x3B, 0x1B, 0xEA, 0x1B, 0x00, 0xBC, 0x82, 0x1B, 0xFD, 0x1B, 0x00, 0xBC, 0x82, 0x1B, 0xFD,
  0x1B, 0x00, 0xBC, 0x83, 0x7D, 0xFE, 0x5B, 0x89, 0x81, 0xBB, 0xF9, 0x55, 0x58, 0xFA, 0x55, 0x9F,
  0xBB, 0xF1, 0x50, 0x50, 0xF7, 0x25, 0x1F, 0xBB, 0xF1, 0xB0, 0xB0, 0xF7, 0x37, 0x1F, 0xBB, 0xF1,
  0xB3, 0xC0, 0xF7, 0x13, 0x7F, 0xBB, 0xF3, 0xCF, 0xD1, 0xF8, 0x7B, 0x0B, 0x0A, 0xFD, 0x81, 0xA2,
  0xA8, 0x06, 0xB0, 0xA0, 0x20,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_11mp() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(2, 2, 15, 15), Box(0, 0, 17, 17),
      ic_filled_18_image_11mp_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_12mp 18x18, 4-bit Alpha,  RLE, 90 bytes.
static const uint8_t ic_filled_18_image_12mp_data[] PROGMEM = {
  0x02, 0x0A, 0x80, 0x6B, 0x81, 0xA2, 0xAF, 0xD0, 0xA0, 0xBA, 0x86, 0x51, 0x8F, 0x11, 0x2C, 0xA0,
  0x0B, 0xA8, 0x6C, 0x47, 0xFB, 0xB2, 0x9A, 0x00, 0xBB, 0x85, 0x57, 0xF2, 0x34, 0xDA, 0x00, 0xBB,
  0x85, 0x57, 0xF0, 0x67, 0xCA, 0x00, 0xBB, 0x85, 0x9A, 0xF5, 0x55, 0xBA, 0x89, 0x81, 0xBB, 0xF9,
  0x55, 0x58, 0xFA, 0x55, 0x9F, 0xBB, 0xF1, 0x50, 0x50, 0xF7, 0x25, 0x1F, 0xBB, 0xF1, 0xB0, 0xB0,
  0xF7, 0x37, 0x1F, 0xBB, 0xF1, 0xB3, 0xC0, 0xF7, 0x13, 0x7F, 0xBB, 0xF3, 0xCF, 0xD1, 0xF8, 0x7B,
  0x0B, 0x0A, 0xFD, 0x81, 0xA2, 0xA8, 0x06, 0xB0, 0xA0, 0x20,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_12mp() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(2, 2, 15, 15), Box(0, 0, 17, 17),
      ic_filled_18_image_12mp_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_13mp 18x18, 4-bit Alpha,  RLE, 90 bytes.
static const uint8_t ic_filled_18_image_13mp_data[] PROGMEM = {
  0x02, 0x0A, 0x80, 0x6B, 0x81, 0xA2, 0xAF, 0xD0, 0xA0, 0xBA, 0x86, 0x51, 0x8F, 0x11, 0x2C, 0xA0,
  0x0B, 0xA8, 0x6C, 0x47, 0xFB, 0xB2, 0x9A, 0x00, 0xBB, 0x85, 0x57, 0xFC, 0x31, 0x9A, 0x00, 0xBB,
  0x85, 0x57, 0xF7, 0x71, 0x9A, 0x00, 0xBB, 0x85, 0x9A, 0xF5, 0x56, 0xDA, 0x89, 0x81, 0xBB, 0xF9,
  0x55, 0x58, 0xFA, 0x55, 0x9F, 0xBB, 0xF1, 0x50, 0x50, 0xF7, 0x25, 0x1F, 0xBB, 0xF1, 0xB0, 0xB0,
  0xF7, 0x37, 0x1F, 0xBB, 0xF1, 0xB3, 0xC0, 0xF7, 0x13, 0x7F, 0xBB, 0xF3, 0xCF, 0xD1, 0xF8, 0x7B,
  0x0B, 0x0A, 0xFD, 0x81, 0xA2, 0xA8, 0x06, 0xB0, 0xA0, 0x20,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_13mp() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(2, 2, 15, 15), Box(0, 0, 17, 17),
      ic_filled_18_image_13mp_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_14mp 18x18, 4-bit Alpha,  RLE, 91 bytes.
static const uint8_t ic_filled_18_image_14mp_data[] PROGMEM = {
  0x02, 0x0A, 0x80, 0x6B, 0x81, 0xA2, 0xAF, 0xD0, 0xA0, 0xBA, 0x86, 0x51, 0x8F, 0x1D, 0x5A, 0xA0,
  0x0B, 0xA8, 0x6C, 0x47, 0xF0, 0xD3, 0x9A, 0x00, 0xBB, 0x89, 0x15, 0x7F, 0x05, 0x13, 0xEF, 0xBB,
  0xB8, 0x91, 0x57, 0xF7, 0x71, 0x4E, 0xFB, 0xBB, 0x09, 0x0A, 0xB0, 0x80, 0xBA, 0x89, 0x81, 0xBB,
  0xF9, 0x55, 0x58, 0xFA, 0x55, 0x9F, 0xBB, 0xF1, 0x50, 0x50, 0xF7, 0x25, 0x1F, 0xBB, 0xF1, 0xB0,
  0xB0, 0xF7, 0x37, 0x1F, 0xBB, 0xF1, 0xB3, 0xC0, 0xF7, 0x13, 0x7F, 0xBB, 0xF3, 0xCF, 0xD1, 0xF8,
  0x7B, 0x0B, 0x0A, 0xFD, 0x81, 0xA2, 0xA8, 0x06, 0xB0, 0xA0, 0x20,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_14mp() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(2, 2, 15, 15), Box(0, 0, 17, 17),
      ic_filled_18_image_14mp_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_15mp 18x18, 4-bit Alpha,  RLE, 90 bytes.
static const uint8_t ic_filled_18_image_15mp_data[] PROGMEM = {
  0x02, 0x0A, 0x80, 0x6B, 0x81, 0xA2, 0xAF, 0xD0, 0xA0, 0xBA, 0x86, 0x51, 0x8F, 0x11, 0x1A, 0xA0,
  0x0B, 0xA8, 0x6C, 0x47, 0xF0, 0xAB, 0xEA, 0x00, 0xBB, 0x85, 0x57, 0xF3, 0x31, 0xBA, 0x00, 0xBB,
  0x85, 0x57, 0xF7, 0x71, 0x9A, 0x00, 0xBB, 0x85, 0x9A, 0xF5, 0x56, 0xDA, 0x89, 0x81, 0xBB, 0xF9,
  0x55, 0x58, 0xFA, 0x55, 0x9F, 0xBB, 0xF1, 0x50, 0x50, 0xF7, 0x25, 0x1F, 0xBB, 0xF1, 0xB0, 0xB0,
  0xF7, 0x37, 0x1F, 0xBB, 0xF1, 0xB3, 0xC0, 0xF7, 0x13, 0x7F, 0xBB, 0xF3, 0xCF, 0xD1, 0xF8, 0x7B,
  0x0B, 0x0A, 0xFD, 0x81, 0xA2, 0xA8, 0x06, 0xB0, 0xA0, 0x20,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_15mp() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(2, 2, 15, 15), Box(0, 0, 17, 17),
      ic_filled_18_image_15mp_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_16mp 18x18, 4-bit Alpha,  RLE, 90 bytes.
static const uint8_t ic_filled_18_image_16mp_data[] PROGMEM = {
  0x02, 0x0A, 0x80, 0x6B, 0x81, 0xA2, 0xAF, 0xD0, 0xA0, 0xBA, 0x86, 0x51, 0x8F, 0x41, 0x1A, 0xA0,
  0x0B, 0xA8, 0x6C, 0x47, 0xF0, 0xAB, 0xEA, 0x00, 0xBB, 0x85, 0x57, 0xF0, 0x31, 0xBA, 0x00, 0xBB,
  0x85, 0x57, 0xF0, 0xB3, 0x9A, 0x00, 0xBB, 0x85, 0x9A, 0xF8, 0x56, 0xDA, 0x89, 0x81, 0xBB, 0xF9,
  0x55, 0x58, 0xFA, 0x55, 0x9F, 0xBB, 0xF1, 0x50, 0x50, 0xF7, 0x25, 0x1F, 0xBB, 0xF1, 0xB0, 0xB0,
  0xF7, 0x37, 0x1F, 0xBB, 0xF1, 0xB3, 0xC0, 0xF7, 0x13, 0x7F, 0xBB, 0xF3, 0xCF, 0xD1, 0xF8, 0x7B,
  0x0B, 0x0A, 0xFD, 0x81, 0xA2, 0xA8, 0x06, 0xB0, 0xA0, 0x20,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_16mp() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(2, 2, 15, 15), Box(0, 0, 17, 17),
      ic_filled_18_image_16mp_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_17mp 18x18, 4-bit Alpha,  RLE, 90 bytes.
static const uint8_t ic_filled_18_image_17mp_data[] PROGMEM = {
  0x02, 0x0A, 0x80, 0x6B, 0x81, 0xA2, 0xAF, 0xD0, 0xA0, 0xBA, 0x86, 0x51, 0x8F, 0x11, 0x2C, 0xA0,
  0x0B, 0xA8, 0x6C, 0x47, 0xFB, 0x90, 0xCA, 0x00, 0xBB, 0x05, 0x07, 0xA0, 0x90, 0x1B, 0x00, 0xBB,
  0x05, 0x07, 0xA0, 0x40, 0x6B, 0x00, 0xBB, 0x09, 0x0A, 0xA0, 0x60, 0xCB, 0x89, 0x81, 0xBB, 0xF9,
  0x55, 0x58, 0xFA, 0x55, 0x9F, 0xBB, 0xF1, 0x50, 0x50, 0xF7, 0x25, 0x1F, 0xBB, 0xF1, 0xB0, 0xB0,
  0xF7, 0x37, 0x1F, 0xBB, 0xF1, 0xB3, 0xC0, 0xF7, 0x13, 0x7F, 0xBB, 0xF3, 0xCF, 0xD1, 0xF8, 0x7B,
  0x0B, 0x0A, 0xFD, 0x81, 0xA2, 0xA8, 0x06, 0xB0, 0xA0, 0x20,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_17mp() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(2, 2, 15, 15), Box(0, 0, 17, 17),
      ic_filled_18_image_17mp_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_18mp 18x18, 4-bit Alpha,  RLE, 90 bytes.
static const uint8_t ic_filled_18_image_18mp_data[] PROGMEM = {
  0x02, 0x0A, 0x80, 0x6B, 0x81, 0xA2, 0xAF, 0xD0, 0xA0, 0xBA, 0x86, 0x51, 0x8F, 0x43, 0x2C, 0xA0,
  0x0B, 0xA8, 0x6C, 0x47, 0xF0, 0xD3, 0x9A, 0x00, 0xBB, 0x85, 0x57, 0xF0, 0x31, 0x9A, 0x00, 0xBB,
  0x85, 0x57, 0xF0, 0xB3, 0x9A, 0x00, 0xBB, 0x85, 0x9A, 0xF8, 0x56, 0xDA, 0x89, 0x81, 0xBB, 0xF9,
  0x55, 0x58, 0xFA, 0x55, 0x9F, 0xBB, 0xF1, 0x50, 0x50, 0xF7, 0x25, 0x1F, 0xBB, 0xF1, 0xB0, 0xB0,
  0xF7, 0x37, 0x1F, 0xBB, 0xF1, 0xB3, 0xC0, 0xF7, 0x13, 0x7F, 0xBB, 0xF3, 0xCF, 0xD1, 0xF8, 0x7B,
  0x0B, 0x0A, 0xFD, 0x81, 0xA2, 0xA8, 0x06, 0xB0, 0xA0, 0x20,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_18mp() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(2, 2, 15, 15), Box(0, 0, 17, 17),
      ic_filled_18_image_18mp_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_19mp 18x18, 4-bit Alpha,  RLE, 90 bytes.
static const uint8_t ic_filled_18_image_19mp_data[] PROGMEM = {
  0x02, 0x0A, 0x80, 0x6B, 0x81, 0xA2, 0xAF, 0xD0, 0xA0, 0xBA, 0x86, 0x51, 0x8F, 0x43, 0x2C, 0xA0,
  0x0B, 0xA8, 0x6C, 0x47, 0xF0, 0xD3, 0x9A, 0x00, 0xBB, 0x85, 0x57, 0xF6, 0x31, 0x9A, 0x00, 0xBB,
  0x85, 0x57, 0xF7, 0x71, 0x9A, 0x00, 0xBB, 0x85, 0x9A, 0xF5, 0x56, 0xDA, 0x89, 0x81, 0xBB, 0xF9,
  0x55, 0x58, 0xFA, 0x55, 0x9F, 0xBB, 0xF1, 0x50, 0x50, 0xF7, 0x25, 0x1F, 0xBB, 0xF1, 0xB0, 0xB0,
  0xF7, 0x37, 0x1F, 0xBB, 0xF1, 0xB3, 0xC0, 0xF7, 0x13, 0x7F, 0xBB, 0xF3, 0xCF, 0xD1, 0xF8, 0x7B,
  0x0B, 0x0A, 0xFD, 0x81, 0xA2, 0xA8, 0x06, 0xB0, 0xA0, 0x20,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_19mp() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(2, 2, 15, 15), Box(0, 0, 17, 17),
      ic_filled_18_image_19mp_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_20mp 18x18, 4-bit Alpha,  RLE, 90 bytes.
static const uint8_t ic_filled_18_image_20mp_data[] PROGMEM = {
  0x02, 0x0A, 0x80, 0x6B, 0x81, 0xA2, 0xAF, 0xD8, 0x96, 0xAB, 0xFD, 0x11, 0x2D, 0xD2, 0x13, 0xEF,
  0xBB, 0xA8, 0xE0, 0xBB, 0x1B, 0xB1, 0xB0, 0xDF, 0xBB, 0xFE, 0x13, 0x4E, 0xB1, 0xF0, 0xDF, 0xBB,
  0xFD, 0x07, 0x7D, 0xB1, 0x70, 0xDF, 0xBB, 0xFE, 0x55, 0x5D, 0xE6, 0x57, 0xA8, 0x98, 0x1B, 0xBF,
  0x95, 0x55, 0x8F, 0xA5, 0x59, 0xFB, 0xBF, 0x15, 0x05, 0x0F, 0x72, 0x51, 0xFB, 0xBF, 0x1B, 0x0B,
  0x0F, 0x73, 0x71, 0xFB, 0xBF, 0x1B, 0x3C, 0x0F, 0x71, 0x37, 0xFB, 0xBF, 0x3C, 0xFD, 0x1F, 0x87,
  0xB0, 0xB0, 0xAF, 0xD8, 0x1A, 0x2A, 0x80, 0x6B, 0x0A, 0x02,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_20mp() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(2, 2, 15, 15), Box(0, 0, 17, 17),
      ic_filled_18_image_20mp_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_21mp 18x18, 4-bit Alpha,  RLE, 92 bytes.
static const uint8_t ic_filled_18_image_21mp_data[] PROGMEM = {
  0x02, 0x0A, 0x80, 0x6B, 0x81, 0xA2, 0xAF, 0xD0, 0xA0, 0xBA, 0x86, 0xA1, 0x14, 0xF8, 0x15, 0xA0,
  0x0B, 0xA8, 0x6E, 0xBA, 0x0F, 0xD7, 0x3A, 0x00, 0xBA, 0x82, 0xB1, 0x36, 0xA0, 0x90, 0x3A, 0x00,
  0xBA, 0x82, 0x91, 0x77, 0xA0, 0x90, 0x3A, 0x00, 0xBA, 0x0B, 0x0F, 0x5A, 0x0B, 0x08, 0xA8, 0x98,
  0x1B, 0xBF, 0x95, 0x55, 0x8F, 0xA5, 0x59, 0xFB, 0xBF, 0x15, 0x05, 0x0F, 0x72, 0x51, 0xFB, 0xBF,
  0x1B, 0x0B, 0x0F, 0x73, 0x71, 0xFB, 0xBF, 0x1B, 0x3C, 0x0F, 0x71, 0x37, 0xFB, 0xBF, 0x3C, 0xFD,
  0x1F, 0x87, 0xB0, 0xB0, 0xAF, 0xD8, 0x1A, 0x2A, 0x80, 0x6B, 0x0A, 0x02,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_21mp() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(2, 2, 15, 15), Box(0, 0, 17, 17),
      ic_filled_18_image_21mp_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_22mp 18x18, 4-bit Alpha,  RLE, 90 bytes.
static const uint8_t ic_filled_18_image_22mp_data[] PROGMEM = {
  0x02, 0x0A, 0x80, 0x6B, 0x81, 0xA2, 0xAF, 0xD8, 0x96, 0xAB, 0xFD, 0x11, 0x2D, 0xC1, 0x13, 0xEF,
  0xBB, 0xA8, 0xA4, 0xBB, 0x1B, 0xEB, 0xB0, 0xDF, 0xBB, 0xFE, 0x13, 0x4E, 0xD1, 0x35, 0xA8, 0x9B,
  0x5B, 0xBF, 0xD0, 0x77, 0xDB, 0x17, 0x7E, 0xFB, 0xBF, 0xE5, 0x55, 0xDD, 0x55, 0x5E, 0xFB, 0xBF,
  0x95, 0x55, 0x8F, 0xA5, 0x59, 0xFB, 0xBF, 0x15, 0x05, 0x0F, 0x72, 0x51, 0xFB, 0xBF, 0x1B, 0x0B,
  0x0F, 0x73, 0x71, 0xFB, 0xBF, 0x1B, 0x3C, 0x0F, 0x71, 0x37, 0xFB, 0xBF, 0x3C, 0xFD, 0x1F, 0x87,
  0xB0, 0xB0, 0xAF, 0xD8, 0x1A, 0x2A, 0x80, 0x6B, 0x0A, 0x02,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_22mp() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(2, 2, 15, 15), Box(0, 0, 17, 17),
      ic_filled_18_image_22mp_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_23mp 18x18, 4-bit Alpha,  RLE, 90 bytes.
static const uint8_t ic_filled_18_image_23mp_data[] PROGMEM = {
  0x02, 0x0A, 0x80, 0x6B, 0x81, 0xA2, 0xAF, 0xD8, 0x96, 0xAB, 0xFD, 0x11, 0x2D, 0xC1, 0x13, 0xEF,
  0xBB, 0xA8, 0xE0, 0xBB, 0x1B, 0xEB, 0xB0, 0xDF, 0xBB, 0xFE, 0x13, 0x4E, 0xF9, 0x30, 0xDF, 0xBB,
  0xFD, 0x07, 0x7D, 0xD7, 0x70, 0xDF, 0xBB, 0xFE, 0x55, 0x5D, 0xD5, 0x57, 0xA8, 0x98, 0x1B, 0xBF,
  0x95, 0x55, 0x8F, 0xA5, 0x59, 0xFB, 0xBF, 0x15, 0x05, 0x0F, 0x72, 0x51, 0xFB, 0xBF, 0x1B, 0x0B,
  0x0F, 0x73, 0x71, 0xFB, 0xBF, 0x1B, 0x3C, 0x0F, 0x71, 0x37, 0xFB, 0xBF, 0x3C, 0xFD, 0x1F, 0x87,
  0xB0, 0xB0, 0xAF, 0xD8, 0x1A, 0x2A, 0x80, 0x6B, 0x0A, 0x02,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_23mp() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(2, 2, 15, 15), Box(0, 0, 17, 17),
      ic_filled_18_image_23mp_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_24mp 18x18, 4-bit Alpha,  RLE, 90 bytes.
static const uint8_t ic_filled_18_image_24mp_data[] PROGMEM = {
  0x02, 0x0A, 0x80, 0x6B, 0x81, 0xA2, 0xAF, 0xD8, 0x96, 0xAB, 0xFD, 0x11, 0x2D, 0xC3, 0xF1, 0xDF,
  0xBB, 0xA8, 0xD4, 0xBB, 0x1B, 0xB1, 0xF0, 0xDF, 0xBB, 0xFE, 0x13, 0x4E, 0xB0, 0x50, 0x6F, 0xBB,
  0xFD, 0x07, 0x7D, 0xD7, 0x70, 0x7F, 0xBB, 0xFE, 0x55, 0x5D, 0xB8, 0x98, 0x45, 0xEF, 0xBB, 0xF9,
  0x55, 0x58, 0xFA, 0x55, 0x9F, 0xBB, 0xF1, 0x50, 0x50, 0xF7, 0x25, 0x1F, 0xBB, 0xF1, 0xB0, 0xB0,
  0xF7, 0x37, 0x1F, 0xBB, 0xF1, 0xB3, 0xC0, 0xF7, 0x13, 0x7F, 0xBB, 0xF3, 0xCF, 0xD1, 0xF8, 0x7B,
  0x0B, 0x0A, 0xFD, 0x81, 0xA2, 0xA8, 0x06, 0xB0, 0xA0, 0x20,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_24mp() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(2, 2, 15, 15), Box(0, 0, 17, 17),
      ic_filled_18_image_24mp_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_2mp 18x18, 4-bit Alpha,  RLE, 81 bytes.
static const uint8_t ic_filled_18_image_2mp_data[] PROGMEM = {
  0x02, 0x0A, 0x80, 0x6B, 0x81, 0xA2, 0xAF, 0xD0, 0xA0, 0xBC, 0x82, 0x81, 0x16, 0xC0, 0x0B, 0xC8,
  0x2D, 0xB8, 0x1C, 0x00, 0xBC, 0x82, 0xA1, 0x37, 0xC0, 0x0B, 0xC8, 0x27, 0x27, 0x8C, 0x00, 0xBC,
  0x82, 0xA5, 0x57, 0xC8, 0x98, 0x1B, 0xBF, 0x95, 0x55, 0x8F, 0xA5, 0x59, 0xFB, 0xBF, 0x15, 0x05,
  0x0F, 0x72, 0x51, 0xFB, 0xBF, 0x1B, 0x0B, 0x0F, 0x73, 0x71, 0xFB, 0xBF, 0x1B, 0x3C, 0x0F, 0x71,
  0x37, 0xFB, 0xBF, 0x3C, 0xFD, 0x1F, 0x87, 0xB0, 0xB0, 0xAF, 0xD8, 0x1A, 0x2A, 0x80, 0x6B, 0x0A,
  0x02,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_2mp() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(2, 2, 15, 15), Box(0, 0, 17, 17),
      ic_filled_18_image_2mp_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_30fps_select 18x18, 4-bit Alpha,  RLE, 94 bytes.
static const uint8_t ic_filled_18_image_30fps_select_data[] PROGMEM = {
  0x18, 0x32, 0x55, 0x52, 0x28, 0x22, 0x55, 0x43, 0x06, 0xB0, 0xE2, 0x0E, 0xB0, 0x45, 0x87, 0x3F,
  0x11, 0xF3, 0x0E, 0x63, 0x89, 0x13, 0x79, 0xE0, 0x1F, 0x30, 0xE6, 0x38, 0x91, 0x6D, 0xEB, 0x01,
  0xF3, 0x0E, 0x65, 0x87, 0x3F, 0x11, 0xF3, 0x0E, 0x62, 0x89, 0x23, 0x77, 0x9F, 0x11, 0xF9, 0x7F,
  0x52, 0x83, 0x4B, 0xBB, 0x72, 0x82, 0x7B, 0xBA, 0x77, 0x28, 0xA5, 0x16, 0x03, 0x40, 0x52, 0x16,
  0x66, 0x61, 0x4F, 0x09, 0xB0, 0xD7, 0x3C, 0x89, 0x04, 0x4F, 0x09, 0xB0, 0xD7, 0x3C, 0x89, 0x04,
  0x4F, 0x09, 0xB0, 0xD7, 0x3C, 0x87, 0x40, 0x30, 0x12, 0x02, 0x11, 0x80, 0x03, 0x10,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_30fps_select() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(2, 3, 15, 16), Box(0, 0, 17, 17),
      ic_filled_18_image_30fps_select_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_3mp 18x18, 4-bit Alpha,  RLE, 81 bytes.
static const uint8_t ic_filled_18_image_3mp_data[] PROGMEM = {
  0x02, 0x0A, 0x80, 0x6B, 0x81, 0xA2, 0xAF, 0xD0, 0xA0, 0xBC, 0x82, 0x81, 0x16, 0xC0, 0x0B, 0xC8,
  0x2D, 0xB8, 0x1C, 0x00, 0xBD, 0x81, 0x62, 0x1C, 0x00, 0xBC, 0x82, 0xB7, 0x51, 0xC0, 0x0B, 0xC8,
  0x2A, 0x55, 0x9C, 0x89, 0x81, 0xBB, 0xF9, 0x55, 0x58, 0xFA, 0x55, 0x9F, 0xBB, 0xF1, 0x50, 0x50,
  0xF7, 0x25, 0x1F, 0xBB, 0xF1, 0xB0, 0xB0, 0xF7, 0x37, 0x1F, 0xBB, 0xF1, 0xB3, 0xC0, 0xF7, 0x13,
  0x7F, 0xBB, 0xF3, 0xCF, 0xD1, 0xF8, 0x7B, 0x0B, 0x0A, 0xFD, 0x81, 0xA2, 0xA8, 0x06, 0xB0, 0xA0,
  0x20,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_3mp() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(2, 2, 15, 15), Box(0, 0, 17, 17),
      ic_filled_18_image_3mp_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_4mp 18x18, 4-bit Alpha,  RLE, 81 bytes.
static const uint8_t ic_filled_18_image_4mp_data[] PROGMEM = {
  0x02, 0x0A, 0x80, 0x6B, 0x81, 0xA2, 0xAF, 0xD0, 0xA0, 0xBC, 0x82, 0x3C, 0x78, 0xC0, 0x0B, 0xC8,
  0x21, 0xB5, 0x7C, 0x00, 0xBC, 0x83, 0x14, 0x22, 0xDB, 0x00, 0xBC, 0x83, 0x87, 0x23, 0xDB, 0x00,
  0xBE, 0x09, 0x0A, 0xC8, 0x98, 0x1B, 0xBF, 0x95, 0x55, 0x8F, 0xA5, 0x59, 0xFB, 0xBF, 0x15, 0x05,
  0x0F, 0x72, 0x51, 0xFB, 0xBF, 0x1B, 0x0B, 0x0F, 0x73, 0x71, 0xFB, 0xBF, 0x1B, 0x3C, 0x0F, 0x71,
  0x37, 0xFB, 0xBF, 0x3C, 0xFD, 0x1F, 0x87, 0xB0, 0xB0, 0xAF, 0xD8, 0x1A, 0x2A, 0x80, 0x6B, 0x0A,
  0x02,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_4mp() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(2, 2, 15, 15), Box(0, 0, 17, 17),
      ic_filled_18_image_4mp_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_5mp 18x18, 4-bit Alpha,  RLE, 81 bytes.
static const uint8_t ic_filled_18_image_5mp_data[] PROGMEM = {
  0x02, 0x0A, 0x80, 0x6B, 0x81, 0xA2, 0xAF, 0xD0, 0xA0, 0xBC, 0x82, 0x81, 0x13, 0xC0, 0x0B, 0xC8,
  0x27, 0x4B, 0xCC, 0x00, 0xBC, 0x82, 0x93, 0x24, 0xC0, 0x0B, 0xC8, 0x2B, 0x75, 0x1C, 0x00, 0xBC,
  0x82, 0xA5, 0x59, 0xC8, 0x98, 0x1B, 0xBF, 0x95, 0x55, 0x8F, 0xA5, 0x59, 0xFB, 0xBF, 0x15, 0x05,
  0x0F, 0x72, 0x51, 0xFB, 0xBF, 0x1B, 0x0B, 0x0F, 0x73, 0x71, 0xFB, 0xBF, 0x1B, 0x3C, 0x0F, 0x71,
  0x37, 0xFB, 0xBF, 0x3C, 0xFD, 0x1F, 0x87, 0xB0, 0xB0, 0xAF, 0xD8, 0x1A, 0x2A, 0x80, 0x6B, 0x0A,
  0x02,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_5mp() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(2, 2, 15, 15), Box(0, 0, 17, 17),
      ic_filled_18_image_5mp_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_60fps_select 18x18, 4-bit Alpha,  RLE, 96 bytes.
static const uint8_t ic_filled_18_image_60fps_select_data[] PROGMEM = {
  0x20, 0x40, 0xF5, 0x28, 0x22, 0x55, 0x43, 0x04, 0xC8, 0x11, 0x0E, 0xB0, 0x42, 0x06, 0x0E, 0x48,
  0x41, 0xF3, 0x0E, 0x62, 0x89, 0x26, 0xF7, 0x73, 0x01, 0xF3, 0x0E, 0x62, 0x89, 0x26, 0xFD, 0xEE,
  0x01, 0xF3, 0x0E, 0x62, 0x89, 0x26, 0xE0, 0x3F, 0x11, 0xF3, 0x0E, 0x62, 0x89, 0x25, 0xF7, 0x9F,
  0x11, 0xF9, 0x7F, 0x53, 0x82, 0xAB, 0xB7, 0x28, 0x27, 0xBB, 0xA7, 0x72, 0x8A, 0x51, 0x60, 0x34,
  0x05, 0x21, 0x66, 0x66, 0x14, 0xF0, 0x9B, 0x0D, 0x73, 0xC8, 0x90, 0x44, 0xF0, 0x9B, 0x0D, 0x73,
  0xC8, 0x90, 0x44, 0xF0, 0x9B, 0x0D, 0x73, 0xC8, 0x74, 0x03, 0x01, 0x20, 0x21, 0x18, 0x00, 0x31,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_60fps_select() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(2, 3, 15, 16), Box(0, 0, 17, 17),
      ic_filled_18_image_60fps_select_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_6mp 18x18, 4-bit Alpha,  RLE, 81 bytes.
static const uint8_t ic_filled_18_image_6mp_data[] PROGMEM = {
  0x02, 0x0A, 0x80, 0x6B, 0x81, 0xA2, 0xAF, 0xD0, 0xA0, 0xBC, 0x82, 0xB2, 0x13, 0xC0, 0x0B, 0xC8,
  0x27, 0x4B, 0xCC, 0x00, 0xBC, 0x82, 0x71, 0x24, 0xC0, 0x0B, 0xC8, 0x27, 0x5A, 0x1C, 0x00, 0xBC,
  0x82, 0xC6, 0x59, 0xC8, 0x98, 0x1B, 0xBF, 0x95, 0x55, 0x8F, 0xA5, 0x59, 0xFB, 0xBF, 0x15, 0x05,
  0x0F, 0x72, 0x51, 0xFB, 0xBF, 0x1B, 0x0B, 0x0F, 0x73, 0x71, 0xFB, 0xBF, 0x1B, 0x3C, 0x0F, 0x71,
  0x37, 0xFB, 0xBF, 0x3C, 0xFD, 0x1F, 0x87, 0xB0, 0xB0, 0xAF, 0xD8, 0x1A, 0x2A, 0x80, 0x6B, 0x0A,
  0x02,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_6mp() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(2, 2, 15, 15), Box(0, 0, 17, 17),
      ic_filled_18_image_6mp_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_7mp 18x18, 4-bit Alpha,  RLE, 79 bytes.
static const uint8_t ic_filled_18_image_7mp_data[] PROGMEM = {
  0x02, 0x0A, 0x80, 0x6B, 0x81, 0xA2, 0xAF, 0xD0, 0xA0, 0xBC, 0x82, 0x81, 0x16, 0xC0, 0x0B, 0xC8,
  0x2D, 0xB4, 0x4C, 0x00, 0xBE, 0x01, 0x09, 0xC0, 0x0B, 0xD8, 0x1C, 0x0D, 0xC0, 0x0B, 0xD0, 0xA0,
  0x7D, 0x89, 0x81, 0xBB, 0xF9, 0x55, 0x58, 0xFA, 0x55, 0x9F, 0xBB, 0xF1, 0x50, 0x50, 0xF7, 0x25,
  0x1F, 0xBB, 0xF1, 0xB0, 0xB0, 0xF7, 0x37, 0x1F, 0xBB, 0xF1, 0xB3, 0xC0, 0xF7, 0x13, 0x7F, 0xBB,
  0xF3, 0xCF, 0xD1, 0xF8, 0x7B, 0x0B, 0x0A, 0xFD, 0x81, 0xA2, 0xA8, 0x06, 0xB0, 0xA0, 0x20,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_7mp() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(2, 2, 15, 15), Box(0, 0, 17, 17),
      ic_filled_18_image_7mp_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_8mp 18x18, 4-bit Alpha,  RLE, 81 bytes.
static const uint8_t ic_filled_18_image_8mp_data[] PROGMEM = {
  0x02, 0x0A, 0x80, 0x6B, 0x81, 0xA2, 0xAF, 0xD0, 0xA0, 0xBC, 0x82, 0xB2, 0x36, 0xC0, 0x0B, 0xC8,
  0x27, 0x5B, 0x1C, 0x00, 0xBC, 0x82, 0x71, 0x21, 0xC0, 0x0B, 0xC8, 0x27, 0x5A, 0x1C, 0x00, 0xBC,
  0x82, 0xC6, 0x59, 0xC8, 0x98, 0x1B, 0xBF, 0x95, 0x55, 0x8F, 0xA5, 0x59, 0xFB, 0xBF, 0x15, 0x05,
  0x0F, 0x72, 0x51, 0xFB, 0xBF, 0x1B, 0x0B, 0x0F, 0x73, 0x71, 0xFB, 0xBF, 0x1B, 0x3C, 0x0F, 0x71,
  0x37, 0xFB, 0xBF, 0x3C, 0xFD, 0x1F, 0x87, 0xB0, 0xB0, 0xAF, 0xD8, 0x1A, 0x2A, 0x80, 0x6B, 0x0A,
  0x02,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_8mp() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(2, 2, 15, 15), Box(0, 0, 17, 17),
      ic_filled_18_image_8mp_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_9mp 18x18, 4-bit Alpha,  RLE, 81 bytes.
static const uint8_t ic_filled_18_image_9mp_data[] PROGMEM = {
  0x02, 0x0A, 0x80, 0x6B, 0x81, 0xA2, 0xAF, 0xD0, 0xA0, 0xBC, 0x82, 0xB2, 0x36, 0xC0, 0x0B, 0xC8,
  0x27, 0x5B, 0x1C, 0x00, 0xBC, 0x82, 0xC4, 0x21, 0xC0, 0x0B, 0xC8, 0x2B, 0x75, 0x1C, 0x00, 0xBC,
  0x82, 0xA5, 0x59, 0xC8, 0x98, 0x1B, 0xBF, 0x95, 0x55, 0x8F, 0xA5, 0x59, 0xFB, 0xBF, 0x15, 0x05,
  0x0F, 0x72, 0x51, 0xFB, 0xBF, 0x1B, 0x0B, 0x0F, 0x73, 0x71, 0xFB, 0xBF, 0x1B, 0x3C, 0x0F, 0x71,
  0x37, 0xFB, 0xBF, 0x3C, 0xFD, 0x1F, 0x87, 0xB0, 0xB0, 0xAF, 0xD8, 0x1A, 0x2A, 0x80, 0x6B, 0x0A,
  0x02,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_9mp() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(2, 2, 15, 15), Box(0, 0, 17, 17),
      ic_filled_18_image_9mp_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_add_a_photo 18x18, 4-bit Alpha,  RLE, 104 bytes.
static const uint8_t ic_filled_18_image_add_a_photo_data[] PROGMEM = {
  0x20, 0x02, 0x77, 0x20, 0x0B, 0x77, 0x20, 0x0B, 0x77, 0xE0, 0x3D, 0x07, 0x58, 0x57, 0x7D, 0xD7,
  0x73, 0xE8, 0x28, 0x77, 0x33, 0x83, 0xBB, 0x5B, 0xCF, 0xB0, 0x12, 0x81, 0x88, 0x7C, 0x0C, 0x0E,
  0xE0, 0x32, 0x81, 0x57, 0xBA, 0x09, 0x30, 0x30, 0xDC, 0x03, 0x20, 0xBB, 0x85, 0xA0, 0x7C, 0xB2,
  0x2C, 0x03, 0x20, 0xBB, 0x03, 0x05, 0xB8, 0x1D, 0x0A, 0xB0, 0x32, 0x0B, 0xB1, 0x09, 0xC0, 0x10,
  0x8B, 0x03, 0x20, 0xBB, 0x03, 0x05, 0xB8, 0x1D, 0x0A, 0xB0, 0x32, 0x0B, 0xB8, 0x5A, 0x07, 0xCB,
  0x22, 0xC0, 0x32, 0x0B, 0xC0, 0x93, 0x03, 0x0D, 0xC0, 0x32, 0x0B, 0xE0, 0xC0, 0xEE, 0x03, 0x20,
  0x9F, 0xF0, 0x13, 0x06, 0x80, 0x90, 0x70, 0x31,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_add_a_photo() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(0, 0, 17, 16), Box(0, 0, 17, 17),
      ic_filled_18_image_add_a_photo_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_add_photo_alternate 18x18, 4-bit Alpha,  RLE, 85 bytes.
static const uint8_t ic_filled_18_image_add_photo_alternate_data[] PROGMEM = {
  0x73, 0x81, 0x17, 0x17, 0x58, 0x13, 0xF3, 0x30, 0x28, 0x01, 0x38, 0x72, 0x13, 0x6F, 0x63, 0x17,
  0xE0, 0xB0, 0x7D, 0x07, 0x0B, 0xE8, 0x7B, 0x13, 0x6F, 0x63, 0x1B, 0xFA, 0x81, 0x3F, 0x32, 0x0B,
  0xFA, 0x81, 0x17, 0x12, 0x0B, 0xFA, 0x81, 0xBB, 0x22, 0x0B, 0xFC, 0x03, 0x20, 0xBE, 0x0C, 0xC0,
  0x32, 0x0B, 0xA8, 0x4C, 0xCF, 0xE1, 0x7B, 0x03, 0x28, 0x5B, 0xFE, 0x12, 0xF4, 0x20, 0xAA, 0x03,
  0x28, 0x1B, 0xF4, 0x20, 0x24, 0x81, 0xCF, 0x32, 0x0A, 0x0E, 0x80, 0x4B, 0x81, 0xCF, 0x22, 0x02,
  0x0A, 0x80, 0x5B, 0x07, 0x30,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_add_photo_alternate() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(2, 1, 16, 15), Box(0, 0, 17, 17),
      ic_filled_18_image_add_photo_alternate_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_add_to_photos 18x18, 4-bit Alpha,  RLE, 94 bytes.
static const uint8_t ic_filled_18_image_add_to_photos_data[] PROGMEM = {
  0x40, 0x58, 0x05, 0x70, 0x54, 0x05, 0xFC, 0x05, 0x30, 0x7C, 0x81, 0xEB, 0xEC, 0x83, 0x73, 0x70,
  0x7C, 0x81, 0xB0, 0xBC, 0x83, 0x77, 0xF0, 0x7C, 0x81, 0xB0, 0xBC, 0x8A, 0x57, 0x7F, 0x07, 0xFE,
  0xBB, 0x80, 0x8B, 0xBE, 0xF7, 0x7F, 0x07, 0xFB, 0x78, 0xA5, 0xBF, 0x77, 0xF0, 0x7F, 0xEB, 0xB8,
  0x08, 0xBB, 0xEF, 0x77, 0xF0, 0x7C, 0x81, 0xB0, 0xBC, 0x83, 0x77, 0xF0, 0x7C, 0x81, 0xB0, 0xBC,
  0x83, 0x77, 0xF0, 0x7C, 0x81, 0xEB, 0xEC, 0x83, 0x77, 0xF0, 0x5F, 0xC0, 0x50, 0x79, 0x20, 0x58,
  0x05, 0x78, 0x15, 0x07, 0x97, 0x70, 0x5F, 0xC0, 0x74, 0x05, 0x80, 0x67, 0x03, 0x30,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_add_to_photos() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(1, 1, 16, 16), Box(0, 0, 17, 17),
      ic_filled_18_image_add_to_photos_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_adjust 18x18, 4-bit Alpha,  RLE, 102 bytes.
static const uint8_t ic_filled_18_image_adjust_data[] PROGMEM = {
  0x68, 0x25, 0x77, 0x57, 0x20, 0x10, 0x9E, 0x09, 0x01, 0x58, 0x32, 0xDF, 0x83, 0x28, 0x33, 0x8F,
  0xD2, 0x38, 0x21, 0xDD, 0x26, 0x82, 0x2D, 0xD1, 0x28, 0x19, 0xF2, 0x71, 0x81, 0x2F, 0x92, 0x90,
  0x84, 0x00, 0x24, 0x84, 0x8F, 0x05, 0xF3, 0x30, 0x9A, 0x09, 0x38, 0x23, 0xF5, 0x69, 0x30, 0x2C,
  0x02, 0x39, 0x00, 0x69, 0x30, 0x2C, 0x02, 0x39, 0x82, 0x65, 0xF3, 0x30, 0x9A, 0x09, 0x38, 0x43,
  0xF5, 0x0F, 0x84, 0x00, 0x24, 0x08, 0x92, 0x81, 0x9F, 0x27, 0x18, 0x12, 0xF9, 0x28, 0x21, 0xDD,
  0x26, 0x82, 0x2D, 0xD1, 0x38, 0x32, 0xDF, 0x83, 0x28, 0x33, 0x8F, 0xD2, 0x50, 0x10, 0x9E, 0x09,
  0x01, 0x72, 0x82, 0x57, 0x75, 0x60,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_adjust() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(1, 1, 16, 16), Box(0, 0, 17, 17),
      ic_filled_18_image_adjust_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_animation 18x18, 4-bit Alpha,  RLE, 109 bytes.
static const uint8_t ic_filled_18_image_animation_data[] PROGMEM = {
  0x71, 0x82, 0x26, 0x74, 0x74, 0x0A, 0xC0, 0xE0, 0x57, 0x18, 0x7C, 0xFA, 0x20, 0x4C, 0xF5, 0x60,
  0x9B, 0x0E, 0x09, 0x20, 0xC0, 0xE5, 0x89, 0x2C, 0xFC, 0x55, 0x9F, 0xC0, 0x4F, 0x53, 0x09, 0xA0,
  0x83, 0x84, 0x4F, 0x91, 0xF7, 0x28, 0x3C, 0xF9, 0xEA, 0x48, 0x59, 0xE2, 0xF6, 0x0A, 0xA8, 0x25,
  0xAE, 0x13, 0x89, 0x45, 0xFA, 0xF2, 0x2F, 0xAF, 0x53, 0xFB, 0x12, 0x05, 0xA8, 0x96, 0xA0, 0x6F,
  0x2E, 0x90, 0x5F, 0xEA, 0x8C, 0xFC, 0x28, 0x90, 0x7F, 0x19, 0xF4, 0x03, 0xAE, 0xA0, 0x93, 0x89,
  0x25, 0xF4, 0x0C, 0xF9, 0x55, 0x9F, 0xC5, 0x0E, 0x0C, 0x20, 0x90, 0xEB, 0x09, 0x68, 0x75, 0xFC,
  0x40, 0x2A, 0xFC, 0x71, 0x05, 0x0E, 0xC0, 0xA7, 0x48, 0x24, 0x76, 0x27, 0x10,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_animation() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(1, 1, 16, 16), Box(0, 0, 17, 17),
      ic_filled_18_image_animation_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_assistant_photo 18x18, 4-bit Alpha,  RLE, 41 bytes.
static const uint8_t ic_filled_18_image_assistant_photo_data[] PROGMEM = {
  0x03, 0xE0, 0x94, 0x03, 0xE8, 0x4D, 0x77, 0x77, 0x3F, 0xC0, 0x3F, 0xC0, 0x3F, 0xC0, 0x3F, 0xC0,
  0x3F, 0xC8, 0x53, 0xF9, 0x77, 0x7B, 0xD8, 0x13, 0xF3, 0x30, 0x5D, 0x81, 0x3F, 0x37, 0x28, 0x13,
  0xF3, 0x72, 0x81, 0x3F, 0x37, 0x28, 0x12, 0xB2, 0x72,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_assistant_photo() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(3, 3, 14, 15), Box(0, 0, 17, 17),
      ic_filled_18_image_assistant_photo_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_assistant 18x18, 4-bit Alpha,  RLE, 70 bytes.
static const uint8_t ic_filled_18_image_assistant_data[] PROGMEM = {
  0x10, 0x68, 0x06, 0x78, 0x16, 0x09, 0xFD, 0x09, 0x0B, 0xFD, 0x00, 0xBD, 0x00, 0xAD, 0x00, 0xBD,
  0x00, 0x3D, 0x00, 0xBC, 0x0B, 0x20, 0xBC, 0x00, 0xBA, 0x0C, 0x05, 0x40, 0x50, 0xCA, 0x83, 0xBB,
  0xFD, 0x46, 0x83, 0x4D, 0xFB, 0xBB, 0x0C, 0x04, 0x20, 0x40, 0xCB, 0x00, 0xBC, 0x0E, 0x20, 0xEC,
  0x00, 0xBD, 0x00, 0x6D, 0x00, 0xBD, 0x00, 0xDD, 0x00, 0xBF, 0xD8, 0x1B, 0x4E, 0xFB, 0x0E, 0x04,
  0x50, 0xBA, 0x0B, 0x74, 0x00, 0xB6,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_assistant() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(2, 1, 15, 16), Box(0, 0, 17, 17),
      ic_filled_18_image_assistant_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_audiotrack 18x18, 4-bit Alpha,  RLE, 43 bytes.
static const uint8_t ic_filled_18_image_audiotrack_data[] PROGMEM = {
  0x58, 0x01, 0xB0, 0x25, 0xD0, 0x35, 0xA8, 0x29, 0x77, 0x15, 0xA0, 0x37, 0x1A, 0x03, 0x71, 0xA0,
  0x37, 0x1A, 0x03, 0x48, 0x21, 0x9E, 0xDA, 0x03, 0x40, 0xCD, 0x03, 0x30, 0x5E, 0x03, 0x30, 0x6E,
  0x03, 0x30, 0x3D, 0x0E, 0x50, 0xAC, 0x06, 0x68, 0x26, 0xA9, 0x45,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_audiotrack() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(4, 2, 14, 15), Box(0, 0, 17, 17),
      ic_filled_18_image_audiotrack_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_auto_awesome_mosaic 18x18, 4-bit Alpha,  RLE, 71 bytes.
static const uint8_t ic_filled_18_image_auto_awesome_mosaic_data[] PROGMEM = {
  0x89, 0x52, 0xAB, 0xBB, 0xB2, 0x2B, 0xBB, 0xBA, 0x2A, 0xD0, 0x03, 0xD0, 0xA0, 0xBD, 0x00, 0x3D,
  0x00, 0xBD, 0x00, 0x3D, 0x00, 0xBD, 0x00, 0x3D, 0x00, 0xBD, 0x00, 0x3D, 0x00, 0xBD, 0x03, 0x01,
  0x80, 0x13, 0x02, 0x0B, 0xD0, 0x30, 0x18, 0x01, 0x30, 0x20, 0xBD, 0x00, 0x3D, 0x00, 0xBD, 0x00,
  0x3D, 0x00, 0xBD, 0x00, 0x3D, 0x00, 0xBD, 0x00, 0x3D, 0x0B, 0x0A, 0xD0, 0x03, 0xD8, 0x95, 0xA2,
  0xAB, 0xBB, 0xB2, 0x2B, 0xBB, 0xBA, 0x20,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_auto_awesome_mosaic() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(2, 2, 15, 15), Box(0, 0, 17, 17),
      ic_filled_18_image_auto_awesome_mosaic_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_auto_awesome_motion 18x18, 4-bit Alpha,  RLE, 83 bytes.
static const uint8_t ic_filled_18_image_auto_awesome_motion_data[] PROGMEM = {
  0x10, 0x58, 0x03, 0x70, 0x36, 0x05, 0xF9, 0x07, 0x60, 0x79, 0x77, 0x07, 0x92, 0x05, 0x80, 0x37,
  0x03, 0x38, 0x27, 0xF0, 0x5F, 0x90, 0x73, 0x82, 0x7F, 0x07, 0x97, 0x48, 0x27, 0xF0, 0x79, 0x20,
  0x58, 0x02, 0x78, 0x75, 0x07, 0xF0, 0x7F, 0x05, 0xF9, 0x86, 0x57, 0xF0, 0x7F, 0x07, 0xF9, 0x86,
  0x73, 0x70, 0x7F, 0x07, 0xF9, 0x07, 0x38, 0x27, 0xF0, 0x7F, 0x90, 0x73, 0x82, 0x7F, 0x07, 0xF9,
  0x07, 0x38, 0x23, 0x70, 0x7F, 0x90, 0x76, 0x07, 0xF9, 0x07, 0x60, 0x5F, 0x90, 0x57, 0x05, 0x80,
  0x27, 0x05, 0x10,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_auto_awesome_motion() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(1, 1, 16, 16), Box(0, 0, 17, 17),
      ic_filled_18_image_auto_awesome_motion_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_auto_awesome 18x18, 4-bit Alpha,  RLE, 82 bytes.
static const uint8_t ic_filled_18_image_auto_awesome_data[] PROGMEM = {
  0x75, 0x01, 0x08, 0x77, 0x81, 0x8E, 0x16, 0x06, 0x40, 0x30, 0xCA, 0x0E, 0x08, 0x50, 0xD0, 0x64,
  0x83, 0x4D, 0xF8, 0x14, 0x81, 0x5F, 0xD5, 0x04, 0x0C, 0x60, 0xCA, 0x05, 0x50, 0x34, 0x03, 0x0B,
  0xB8, 0x1E, 0x71, 0x60, 0x50, 0xCF, 0x81, 0xE8, 0x14, 0x05, 0x0C, 0xF8, 0x1E, 0x81, 0x60, 0x30,
  0xBB, 0x81, 0xE7, 0x17, 0x30, 0xCA, 0x05, 0x50, 0x36, 0x81, 0x5F, 0xD5, 0x04, 0x0C, 0x70, 0xD0,
  0x64, 0x83, 0x4D, 0xF8, 0x15, 0x06, 0x40, 0x30, 0xCA, 0x0E, 0x08, 0x75, 0x81, 0x8E, 0x17, 0x60,
  0x10, 0x82,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_auto_awesome() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(1, 1, 16, 16), Box(0, 0, 17, 17),
      ic_filled_18_image_auto_awesome_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_auto_fix_high 18x18, 4-bit Alpha,  RLE, 85 bytes.
static const uint8_t ic_filled_18_image_auto_fix_high_data[] PROGMEM = {
  0x40, 0x12, 0x01, 0x50, 0x12, 0x01, 0x48, 0x1A, 0x9C, 0x68, 0x1A, 0x9C, 0x58, 0x15, 0xF9, 0x68,
  0x15, 0xF9, 0x58, 0x29, 0x5A, 0x15, 0x82, 0x95, 0xA1, 0x72, 0x04, 0x09, 0x77, 0x82, 0x5C, 0x7B,
  0x75, 0x84, 0x5C, 0x10, 0x79, 0x73, 0x85, 0x5F, 0xC1, 0x1C, 0x47, 0x20, 0x5B, 0x81, 0xCC, 0x57,
  0x20, 0x5D, 0x05, 0x20, 0x12, 0x01, 0x30, 0x5D, 0x05, 0x38, 0x1A, 0x9C, 0x30, 0x5D, 0x05, 0x48,
  0x15, 0xF9, 0x20, 0x5D, 0x05, 0x58, 0x39, 0x5A, 0x11, 0xD0, 0x57, 0x40, 0xBB, 0x05, 0x76, 0x81,
  0xBF, 0x57, 0x71, 0x01, 0x76,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_auto_fix_high() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(0, 1, 16, 17), Box(0, 0, 17, 17),
      ic_filled_18_image_auto_fix_high_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_auto_fix_normal 18x18, 4-bit Alpha,  RLE, 65 bytes.
static const uint8_t ic_filled_18_image_auto_fix_normal_data[] PROGMEM = {
  0x76, 0x01, 0x20, 0x17, 0x68, 0x1A, 0x9C, 0x77, 0x81, 0x5F, 0x97, 0x78, 0x29, 0x5A, 0x17, 0x20,
  0x40, 0x97, 0x78, 0x25, 0xC7, 0xB7, 0x58, 0x45, 0xC1, 0x07, 0x97, 0x38, 0x55, 0xFC, 0x11, 0xC4,
  0x72, 0x05, 0xB8, 0x1C, 0xC5, 0x72, 0x05, 0xD0, 0x57, 0x20, 0x5D, 0x05, 0x72, 0x05, 0xD0, 0x57,
  0x20, 0x5D, 0x05, 0x72, 0x01, 0xD0, 0x57, 0x40, 0xBB, 0x05, 0x76, 0x81, 0xBF, 0x57, 0x71, 0x01,
  0x76,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_auto_fix_normal() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(0, 1, 16, 17), Box(0, 0, 17, 17),
      ic_filled_18_image_auto_fix_normal_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_auto_fix_off 18x18, 4-bit Alpha,  RLE, 88 bytes.
static const uint8_t ic_filled_18_image_auto_fix_off_data[] PROGMEM = {
  0x75, 0x84, 0x1A, 0x59, 0x04, 0x74, 0x84, 0x9F, 0x53, 0xF7, 0x73, 0x85, 0xC9, 0xA0, 0x6F, 0x75,
  0x82, 0x33, 0x01, 0x20, 0x12, 0x81, 0x6F, 0x73, 0x82, 0x5C, 0xC4, 0x78, 0x90, 0x6F, 0x70, 0x3C,
  0x11, 0xC3, 0x78, 0x16, 0xF7, 0x38, 0x11, 0xC3, 0x71, 0x81, 0x9F, 0x72, 0x0C, 0x05, 0x71, 0x05,
  0xB8, 0x17, 0x02, 0x71, 0x05, 0xD0, 0x77, 0x10, 0x5D, 0x81, 0x9F, 0x76, 0x05, 0xD8, 0x35, 0x06,
  0xF7, 0x40, 0x3D, 0x05, 0x38, 0x16, 0xF7, 0x30, 0x3C, 0x05, 0x58, 0x16, 0xF7, 0x30, 0x5A, 0x05,
  0x78, 0x16, 0xF4, 0x30, 0x03, 0x72, 0x03, 0x20,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_auto_fix_off() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(1, 1, 16, 16), Box(0, 0, 17, 17),
      ic_filled_18_image_auto_fix_off_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_autofps_select 18x18, 4-bit Alpha,  RLE, 78 bytes.
static const uint8_t ic_filled_18_image_autofps_select_data[] PROGMEM = {
  0x60, 0x03, 0x73, 0x05, 0x0E, 0xA0, 0xE0, 0x57, 0x04, 0xA0, 0x06, 0xA0, 0x46, 0x0C, 0xA0, 0x04,
  0xA0, 0xC6, 0xA8, 0x2A, 0x77, 0xAA, 0x68, 0x6D, 0xF4, 0x55, 0x4F, 0xD6, 0x81, 0x9E, 0x6A, 0x81,
  0x6E, 0x97, 0x0C, 0xC0, 0xC7, 0x28, 0x27, 0xAA, 0x77, 0x75, 0x8A, 0x51, 0x60, 0x34, 0x05, 0x21,
  0x66, 0x66, 0x14, 0xF0, 0x9B, 0x0D, 0x73, 0xC8, 0x90, 0x44, 0xF0, 0x9B, 0x0D, 0x73, 0xC8, 0x90,
  0x44, 0xF0, 0x9B, 0x0D, 0x73, 0xC8, 0x74, 0x03, 0x01, 0x20, 0x21, 0x18, 0x00, 0x31,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_autofps_select() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(2, 2, 15, 16), Box(0, 0, 17, 17),
      ic_filled_18_image_autofps_select_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_auto_stories 18x18, 4-bit Alpha,  RLE, 98 bytes.
static const uint8_t ic_filled_18_image_auto_stories_data[] PROGMEM = {
  0x76, 0x07, 0x03, 0x77, 0x18, 0x17, 0xF3, 0x58, 0x44, 0x79, 0x86, 0x33, 0x07, 0xA0, 0x33, 0x02,
  0x0D, 0xE8, 0x1C, 0x05, 0xB8, 0x33, 0x3D, 0x23, 0xF9, 0x10, 0x7B, 0x83, 0x33, 0xF3, 0x3F, 0x91,
  0x07, 0xB8, 0x33, 0x3F, 0x33, 0xF9, 0x10, 0x7B, 0x83, 0x33, 0xF3, 0x3F, 0x91, 0x07, 0xB8, 0x33,
  0x3F, 0x33, 0xF9, 0x10, 0x7A, 0x84, 0xE1, 0x3F, 0x33, 0xF9, 0x18, 0x77, 0xFD, 0x20, 0x3F, 0x33,
  0xF9, 0x18, 0x17, 0xC1, 0x28, 0x23, 0xF3, 0x3F, 0x91, 0x04, 0x48, 0x23, 0xF3, 0x3F, 0x92, 0x86,
  0x47, 0x75, 0x6F, 0x33, 0xF9, 0x09, 0xF8, 0x93, 0x32, 0xB6, 0x20, 0x12, 0x6C, 0xD7, 0x32, 0x82,
  0x15, 0xA2,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_auto_stories() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(0, 1, 17, 15), Box(0, 0, 17, 17),
      ic_filled_18_image_auto_stories_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_bedtime_off 18x18, 4-bit Alpha,  RLE, 65 bytes.
static const uint8_t ic_filled_18_image_bedtime_off_data[] PROGMEM = {
  0x70, 0x17, 0x10, 0x22, 0x82, 0x4B, 0xFD, 0x78, 0x31, 0xE7, 0x09, 0xA0, 0x87, 0x18, 0x56, 0xF7,
  0x09, 0xF5, 0x71, 0x04, 0xA8, 0x27, 0x09, 0x47, 0x10, 0xBB, 0x81, 0x70, 0x17, 0x1D, 0x07, 0x71,
  0x02, 0xE0, 0x77, 0x02, 0xF0, 0x77, 0xF9, 0x07, 0x60, 0xBF, 0x90, 0x75, 0x03, 0xFA, 0x07, 0x50,
  0x9F, 0xA0, 0x75, 0x09, 0xFA, 0x07, 0x50, 0x30, 0xBC, 0x83, 0xB3, 0x6E, 0x27, 0x00, 0x24, 0x01,
  0x10,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_bedtime_off() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(1, 1, 15, 16), Box(0, 0, 17, 17),
      ic_filled_18_image_bedtime_off_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_bedtime 18x18, 4-bit Alpha,  RLE, 54 bytes.
static const uint8_t ic_filled_18_image_bedtime_data[] PROGMEM = {
  0x70, 0x17, 0x38, 0x24, 0xBF, 0xE7, 0x20, 0x9B, 0x08, 0x71, 0x09, 0xC0, 0x67, 0x03, 0xD0, 0x47,
  0x0B, 0xD0, 0x67, 0xE0, 0x96, 0x02, 0xE0, 0xE0, 0x15, 0x02, 0xF0, 0x96, 0xF9, 0x07, 0x50, 0xBF,
  0x90, 0xA0, 0x23, 0x03, 0xFB, 0x0B, 0x08, 0x20, 0x9F, 0xB0, 0x83, 0x09, 0xF9, 0x08, 0x50, 0x30,
  0xBC, 0x0A, 0x03, 0x72, 0x00, 0x25,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_bedtime() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(1, 1, 14, 16), Box(0, 0, 17, 17),
      ic_filled_18_image_bedtime_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_blur_circular 18x18, 4-bit Alpha,  RLE, 111 bytes.
static const uint8_t ic_filled_18_image_blur_circular_data[] PROGMEM = {
  0x68, 0x25, 0x77, 0x57, 0x20, 0x10, 0x9E, 0x09, 0x01, 0x58, 0x32, 0xDF, 0x83, 0x28, 0x33, 0x8F,
  0xD2, 0x38, 0x21, 0xDD, 0x26, 0x82, 0x2D, 0xD1, 0x28, 0x19, 0xF2, 0x20, 0x52, 0x05, 0x28, 0x12,
  0xF9, 0x29, 0x08, 0x30, 0x22, 0x02, 0x38, 0xA2, 0x8F, 0x05, 0xF3, 0x05, 0x2F, 0x22, 0xF2, 0x50,
  0x3F, 0x56, 0x94, 0x02, 0x20, 0x24, 0x90, 0x06, 0x94, 0x02, 0x20, 0x24, 0x98, 0xA2, 0x65, 0xF3,
  0x05, 0x2F, 0x22, 0xF2, 0x50, 0x3F, 0x50, 0xF8, 0x30, 0x22, 0x02, 0x30, 0x89, 0x28, 0x19, 0xF2,
  0x20, 0x52, 0x05, 0x28, 0x12, 0xF9, 0x28, 0x21, 0xDD, 0x26, 0x82, 0x2D, 0xD1, 0x38, 0x32, 0xDF,
  0x83, 0x28, 0x33, 0x8F, 0xD2, 0x50, 0x10, 0x9E, 0x09, 0x01, 0x72, 0x82, 0x57, 0x75, 0x60,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_blur_circular() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(1, 1, 16, 16), Box(0, 0, 17, 17),
      ic_filled_18_image_blur_circular_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_blur_linear 18x18, 4-bit Alpha,  RLE, 71 bytes.
static const uint8_t ic_filled_18_image_blur_linear_data[] PROGMEM = {
  0x08, 0x80, 0x90, 0xB0, 0x08, 0x80, 0x90, 0xB8, 0x18, 0x01, 0x75, 0x89, 0x13, 0xFA, 0x08, 0x30,
  0x83, 0x02, 0x38, 0x91, 0x3F, 0xA0, 0x83, 0x08, 0x30, 0x24, 0x02, 0x75, 0x89, 0x13, 0xFA, 0x08,
  0x30, 0x83, 0x02, 0x38, 0x91, 0x3F, 0xA0, 0x83, 0x08, 0x30, 0x24, 0x02, 0x75, 0x89, 0x13, 0xFA,
  0x08, 0x30, 0x83, 0x02, 0x38, 0x91, 0x3F, 0xA0, 0x83, 0x08, 0x30, 0x24, 0x01, 0x75, 0x08, 0x80,
  0x90, 0xB0, 0x08, 0x80, 0x90, 0xB0, 0x80,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_blur_linear() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(2, 2, 15, 15), Box(0, 0, 17, 17),
      ic_filled_18_image_blur_linear_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_blur_off 18x18, 4-bit Alpha,  RLE, 97 bytes.
static const uint8_t ic_filled_18_image_blur_off_data[] PROGMEM = {
  0x50, 0x52, 0x05, 0x50, 0x90, 0x53, 0x02, 0x20, 0x22, 0x02, 0x28, 0x93, 0x8F, 0x50, 0x2F, 0x22,
  0xF2, 0x2F, 0x22, 0x83, 0x8F, 0x50, 0x22, 0x02, 0x20, 0x24, 0x81, 0xBF, 0x52, 0x83, 0x28, 0x20,
  0x22, 0x89, 0x45, 0x2F, 0xBF, 0x50, 0x8F, 0x82, 0xF2, 0x52, 0x89, 0x02, 0x09, 0xF5, 0x18, 0x20,
  0x24, 0x84, 0x20, 0x1E, 0xF5, 0x30, 0x22, 0x89, 0x45, 0x2F, 0x28, 0xFE, 0xF5, 0x02, 0xF2, 0x52,
  0x89, 0x02, 0x02, 0x81, 0x9F, 0x50, 0x24, 0x02, 0x20, 0x22, 0x81, 0xBF, 0x54, 0x89, 0x12, 0xF2,
  0x2F, 0x22, 0xFB, 0xF5, 0x40, 0x22, 0x02, 0x28, 0x32, 0x09, 0xF5, 0x60, 0x52, 0x05, 0x20, 0x09,
  0x10,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_blur_off() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(2, 2, 15, 15), Box(0, 0, 17, 17),
      ic_filled_18_image_blur_off_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_blur_on 18x18, 4-bit Alpha,  RLE, 93 bytes.
static const uint8_t ic_filled_18_image_blur_on_data[] PROGMEM = {
  0x50, 0x52, 0x05, 0x70, 0x22, 0x02, 0x20, 0x22, 0x02, 0x38, 0x92, 0x2F, 0x22, 0xF2, 0x2F, 0x22,
  0xF2, 0x30, 0x22, 0x02, 0x20, 0x22, 0x02, 0x48, 0x90, 0x20, 0x28, 0x22, 0x82, 0x02, 0x28, 0x94,
  0x52, 0xF2, 0x8F, 0x88, 0xF8, 0x2F, 0x25, 0x28, 0x90, 0x20, 0x28, 0x22, 0x82, 0x02, 0x48, 0x90,
  0x20, 0x28, 0x22, 0x82, 0x02, 0x28, 0x94, 0x52, 0xF2, 0x8F, 0x88, 0xF8, 0x2F, 0x25, 0x28, 0x90,
  0x20, 0x28, 0x22, 0x82, 0x02, 0x40, 0x22, 0x02, 0x20, 0x22, 0x02, 0x38, 0x92, 0x2F, 0x22, 0xF2,
  0x2F, 0x22, 0xF2, 0x30, 0x22, 0x02, 0x20, 0x22, 0x02, 0x70, 0x52, 0x05, 0x50,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_blur_on() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(2, 2, 15, 15), Box(0, 0, 17, 17),
      ic_filled_18_image_blur_on_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_brightness_1 18x18, 4-bit Alpha,  RLE, 63 bytes.
static const uint8_t ic_filled_18_image_brightness_1_data[] PROGMEM = {
  0x68, 0x25, 0x77, 0x57, 0x20, 0x10, 0x9E, 0x09, 0x01, 0x50, 0x20, 0xDF, 0x90, 0xD0, 0x23, 0x01,
  0x0D, 0xFB, 0x0D, 0x01, 0x20, 0x9F, 0xD0, 0x92, 0xFF, 0x10, 0x5F, 0xF0, 0x50, 0x6F, 0xF0, 0x06,
  0xFF, 0x06, 0x05, 0xFF, 0x05, 0x1F, 0xF2, 0x09, 0xFD, 0x09, 0x20, 0x10, 0xDF, 0xB0, 0xD0, 0x13,
  0x02, 0x0D, 0xF9, 0x0D, 0x02, 0x50, 0x10, 0x9E, 0x09, 0x01, 0x72, 0x82, 0x57, 0x75, 0x60,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_brightness_1() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(1, 1, 16, 16), Box(0, 0, 17, 17),
      ic_filled_18_image_brightness_1_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_brightness_2 18x18, 4-bit Alpha,  RLE, 56 bytes.
static const uint8_t ic_filled_18_image_brightness_2_data[] PROGMEM = {
  0x18, 0x32, 0x57, 0x63, 0x50, 0xBD, 0x0D, 0x04, 0x30, 0x20, 0xDE, 0x08, 0x30, 0x20, 0xEE, 0x07,
  0x30, 0x6F, 0x01, 0x30, 0xEE, 0x08, 0x30, 0xAE, 0x0C, 0x30, 0x8E, 0x0E, 0x30, 0x8E, 0x0E, 0x30,
  0xAE, 0x0C, 0x30, 0xEE, 0x08, 0x20, 0x6F, 0x82, 0x10, 0x2E, 0xE8, 0x27, 0x02, 0xDE, 0x08, 0x20,
  0xBD, 0x0D, 0x04, 0x48, 0x32, 0x57, 0x63, 0x50,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_brightness_2() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(4, 1, 14, 16), Box(0, 0, 17, 17),
      ic_filled_18_image_brightness_2_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_brightness_3 18x18, 4-bit Alpha,  RLE, 54 bytes.
static const uint8_t ic_filled_18_image_brightness_3_data[] PROGMEM = {
  0x83, 0x15, 0x76, 0x47, 0x04, 0x0C, 0xA0, 0xE0, 0x77, 0x0A, 0xB0, 0xB7, 0x0B, 0xB0, 0xA6, 0x02,
  0xC0, 0x56, 0x0A, 0xB0, 0xC6, 0x06, 0xC0, 0x15, 0x04, 0xC0, 0x35, 0x04, 0xC0, 0x35, 0x06, 0xC0,
  0x15, 0x0A, 0xB0, 0xC5, 0x02, 0xC0, 0x55, 0x0B, 0xB0, 0xA5, 0x0A, 0xB0, 0xB4, 0x04, 0x0C, 0xA0,
  0xE0, 0x74, 0x83, 0x15, 0x76, 0x46,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_brightness_3() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(4, 1, 14, 16), Box(0, 0, 17, 17),
      ic_filled_18_image_brightness_3_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_brightness_4 18x18, 4-bit Alpha,  RLE, 90 bytes.
static const uint8_t ic_filled_18_image_brightness_4_data[] PROGMEM = {
  0x71, 0x00, 0x17, 0x71, 0x82, 0x1D, 0xD1, 0x76, 0x01, 0x0D, 0xA0, 0xD0, 0x17, 0x2F, 0xD6, 0xC8,
  0x2C, 0x89, 0xCC, 0x6C, 0x0C, 0x02, 0x20, 0x50, 0xEA, 0x50, 0x1D, 0x0D, 0x30, 0x5A, 0x01, 0x30,
  0x10, 0xDE, 0x07, 0x38, 0x5C, 0xFD, 0x10, 0x1D, 0xF0, 0xA3, 0x09, 0xA8, 0x2D, 0x11, 0xDF, 0x0A,
  0x30, 0x9A, 0x83, 0xD1, 0x01, 0xDE, 0x07, 0x38, 0x2C, 0xFD, 0x13, 0x01, 0xD0, 0xD3, 0x05, 0xA0,
  0x15, 0xC0, 0xC0, 0x22, 0x05, 0x0E, 0xA6, 0xC8, 0x2C, 0x89, 0xCC, 0x6F, 0xD7, 0x20, 0x10, 0xDA,
  0x0D, 0x01, 0x76, 0x82, 0x1D, 0xD1, 0x77, 0x10, 0x01, 0x71,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_brightness_4() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(0, 0, 17, 17), Box(0, 0, 17, 17),
      ic_filled_18_image_brightness_4_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_brightness_5 18x18, 4-bit Alpha,  RLE, 91 bytes.
static const uint8_t ic_filled_18_image_brightness_5_data[] PROGMEM = {
  0x71, 0x00, 0x17, 0x71, 0x82, 0x1D, 0xD1, 0x76, 0x01, 0x0D, 0xA0, 0xD0, 0x17, 0x2F, 0xD6, 0xC8,
  0x2C, 0x99, 0xCC, 0x6A, 0x0E, 0x05, 0x40, 0x50, 0xEA, 0x50, 0x1A, 0x05, 0x60, 0x5A, 0x01, 0x38,
  0x21, 0xDF, 0xC7, 0x18, 0x5C, 0xFD, 0x10, 0x1D, 0xA0, 0x97, 0x10, 0x9A, 0x82, 0xD1, 0x1D, 0xA0,
  0x97, 0x10, 0x9A, 0x85, 0xD1, 0x01, 0xDF, 0xC7, 0x18, 0x2C, 0xFD, 0x13, 0x01, 0xA0, 0x56, 0x05,
  0xA0, 0x15, 0xA0, 0xE0, 0x54, 0x05, 0x0E, 0xA6, 0xC8, 0x2C, 0x99, 0xCC, 0x6F, 0xD7, 0x20, 0x10,
  0xDA, 0x0D, 0x01, 0x76, 0x82, 0x1D, 0xD1, 0x77, 0x10, 0x01, 0x71,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_brightness_5() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(0, 0, 17, 17), Box(0, 0, 17, 17),
      ic_filled_18_image_brightness_5_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_brightness_6 18x18, 4-bit Alpha,  RLE, 78 bytes.
static const uint8_t ic_filled_18_image_brightness_6_data[] PROGMEM = {
  0x71, 0x00, 0x17, 0x71, 0x82, 0x1D, 0xD1, 0x76, 0x01, 0x0D, 0xA0, 0xD0, 0x17, 0x2F, 0xD6, 0xE0,
  0x90, 0xCC, 0x6E, 0x20, 0x50, 0xEA, 0x50, 0x1E, 0x30, 0x5A, 0x01, 0x30, 0x10, 0xDE, 0x48, 0x5C,
  0xFD, 0x10, 0x1D, 0xF4, 0x09, 0xA8, 0x2D, 0x11, 0xDF, 0x40, 0x9A, 0x83, 0xD1, 0x01, 0xDE, 0x48,
  0x2C, 0xFD, 0x13, 0x01, 0xE3, 0x05, 0xA0, 0x15, 0xE2, 0x05, 0x0E, 0xA6, 0xE0, 0x90, 0xCC, 0x6F,
  0xD7, 0x20, 0x10, 0xDA, 0x0D, 0x01, 0x76, 0x82, 0x1D, 0xD1, 0x77, 0x10, 0x01, 0x71,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_brightness_6() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(0, 0, 17, 17), Box(0, 0, 17, 17),
      ic_filled_18_image_brightness_6_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_brightness_7 18x18, 4-bit Alpha,  RLE, 104 bytes.
static const uint8_t ic_filled_18_image_brightness_7_data[] PROGMEM = {
  0x71, 0x00, 0x17, 0x71, 0x82, 0x1D, 0xD1, 0x76, 0x01, 0x0D, 0xA0, 0xD0, 0x17, 0x2F, 0xD6, 0xC8,
  0x2C, 0x99, 0xCC, 0x6A, 0x0E, 0x05, 0x40, 0x50, 0xEA, 0x50, 0x1A, 0x86, 0x50, 0x8D, 0xD8, 0x05,
  0xA0, 0x13, 0x84, 0x1D, 0xFC, 0x08, 0xC8, 0x78, 0x0C, 0xFD, 0x10, 0x1D, 0xA8, 0x19, 0x0D, 0xC8,
  0x1D, 0x09, 0xA8, 0x2D, 0x11, 0xDA, 0x81, 0x90, 0xDC, 0x81, 0xD0, 0x9A, 0x87, 0xD1, 0x01, 0xDF,
  0xC0, 0x8C, 0x84, 0x80, 0xCF, 0xD1, 0x30, 0x1A, 0x86, 0x50, 0x8D, 0xD8, 0x05, 0xA0, 0x15, 0xA0,
  0xE0, 0x54, 0x05, 0x0E, 0xA6, 0xC8, 0x2C, 0x99, 0xCC, 0x6F, 0xD7, 0x20, 0x10, 0xDA, 0x0D, 0x01,
  0x76, 0x82, 0x1D, 0xD1, 0x77, 0x10, 0x01, 0x71,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_brightness_7() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(0, 0, 17, 17), Box(0, 0, 17, 17),
      ic_filled_18_image_brightness_7_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_broken_image 18x18, 4-bit Alpha,  RLE, 66 bytes.
static const uint8_t ic_filled_18_image_broken_image_data[] PROGMEM = {
  0x02, 0x0A, 0x80, 0x6B, 0x81, 0xA2, 0xAF, 0xD0, 0xA0, 0xBF, 0xD0, 0x0B, 0xFD, 0x00, 0xBC, 0x0A,
  0xD8, 0x2A, 0xFB, 0x6B, 0x81, 0x60, 0x6B, 0x8C, 0x26, 0x06, 0xB0, 0x6F, 0x60, 0x30, 0x6F, 0x60,
  0x20, 0x33, 0x03, 0x06, 0xF6, 0x03, 0x06, 0xF6, 0x0B, 0x60, 0x6B, 0x81, 0x60, 0x6B, 0x82, 0x6B,
  0xFA, 0xD0, 0xAC, 0x00, 0xBF, 0xD0, 0x0B, 0xFD, 0x0B, 0x0A, 0xFD, 0x81, 0xA2, 0xA8, 0x06, 0xB0,
  0xA0, 0x20,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_broken_image() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(2, 2, 15, 15), Box(0, 0, 17, 17),
      ic_filled_18_image_broken_image_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_brush 18x18, 4-bit Alpha,  RLE, 55 bytes.
static const uint8_t ic_filled_18_image_brush_data[] PROGMEM = {
  0x75, 0x00, 0x77, 0x50, 0x8A, 0x07, 0x73, 0x08, 0xB0, 0x77, 0x20, 0x8B, 0x08, 0x72, 0x08, 0xB0,
  0x87, 0x20, 0x8B, 0x08, 0x72, 0x08, 0xB0, 0x87, 0x20, 0x10, 0xDA, 0x08, 0x71, 0x84, 0x46, 0x11,
  0xD8, 0x71, 0x08, 0xA8, 0x1E, 0x11, 0x72, 0x0E, 0xB0, 0x67, 0x20, 0x4C, 0x05, 0x71, 0x02, 0x0E,
  0xB0, 0xC7, 0x38, 0x22, 0x8B, 0x87, 0x30,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_brush() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(1, 2, 15, 15), Box(0, 0, 17, 17),
      ic_filled_18_image_brush_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_burst_mode 18x18, 4-bit Alpha,  RLE, 87 bytes.
static const uint8_t ic_filled_18_image_burst_mode_data[] PROGMEM = {
  0x84, 0x13, 0x11, 0x31, 0x18, 0x06, 0x31, 0x85, 0x3F, 0x33, 0xF3, 0x3F, 0xB8, 0x63, 0x3F, 0x33,
  0xF3, 0x3F, 0xB8, 0x63, 0x3F, 0x33, 0xF3, 0x3F, 0xB8, 0x63, 0x3F, 0x33, 0xF3, 0x3F, 0xB8, 0x63,
  0x3F, 0x33, 0xF3, 0x3F, 0xB8, 0x63, 0x3F, 0x33, 0xF3, 0x3E, 0x0D, 0xB8, 0x63, 0x3F, 0x33, 0xF3,
  0x3A, 0x84, 0xEC, 0xF9, 0x1D, 0xA8, 0x63, 0x3F, 0x33, 0xF3, 0x3A, 0x81, 0x31, 0xA2, 0x03, 0xA8,
  0x90, 0x33, 0xF3, 0x3F, 0x33, 0xFA, 0x80, 0x23, 0x89, 0x0A, 0xF3, 0x3F, 0x33, 0xF3, 0x3F, 0xB8,
  0x53, 0x13, 0x11, 0x31, 0x18, 0x06, 0x31,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_burst_mode() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(0, 3, 17, 14), Box(0, 0, 17, 17),
      ic_filled_18_image_burst_mode_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_camera_alt 18x18, 4-bit Alpha,  RLE, 79 bytes.
static const uint8_t ic_filled_18_image_camera_alt_data[] PROGMEM = {
  0x58, 0x43, 0x77, 0x77, 0x37, 0x20, 0x30, 0xEC, 0x0E, 0x03, 0x40, 0x20, 0xDF, 0xD8, 0x1D, 0x27,
  0xFF, 0x00, 0x7D, 0x82, 0x95, 0x59, 0xD0, 0x07, 0xC8, 0x44, 0x04, 0x40, 0x4C, 0x00, 0x7B, 0x81,
  0x90, 0xBA, 0x81, 0xB0, 0x9B, 0x00, 0x7B, 0x05, 0x04, 0xC0, 0x40, 0x5B, 0x00, 0x7B, 0x05, 0x04,
  0xC0, 0x40, 0x5B, 0x00, 0x7B, 0x81, 0x90, 0xBA, 0x81, 0xB0, 0x9B, 0x00, 0x7C, 0x84, 0x40, 0x44,
  0x04, 0xC0, 0x07, 0xD8, 0x29, 0x55, 0x9D, 0x00, 0x7F, 0xF8, 0x17, 0x2D, 0xFD, 0x0D, 0x02,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_camera_alt() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(1, 1, 16, 14), Box(0, 0, 17, 17),
      ic_filled_18_image_camera_alt_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_camera_front 18x18, 4-bit Alpha,  RLE, 87 bytes.
static const uint8_t ic_filled_18_image_camera_front_data[] PROGMEM = {
  0x10, 0xBF, 0x98, 0x3B, 0x03, 0xF9, 0x80, 0x27, 0x84, 0x9F, 0x33, 0xF3, 0x68, 0xA2, 0x3F, 0x33,
  0xF3, 0x02, 0xDD, 0x20, 0x3F, 0x33, 0xF3, 0x06, 0xA8, 0xA2, 0x60, 0x3F, 0x33, 0xF3, 0x02, 0xDD,
  0x20, 0x3F, 0x33, 0xF3, 0x68, 0xA1, 0x3F, 0x33, 0xF3, 0x04, 0x66, 0x40, 0x3F, 0x33, 0xF7, 0xDC,
  0x83, 0xD7, 0xF3, 0x3F, 0x98, 0x2E, 0xF3, 0x3F, 0xB0, 0x03, 0xFB, 0x03, 0x01, 0xFB, 0x84, 0x10,
  0x37, 0x79, 0x80, 0x17, 0x03, 0x50, 0x07, 0x60, 0x3D, 0x06, 0x07, 0xB8, 0x93, 0x31, 0x77, 0x7B,
  0xD1, 0x37, 0x77, 0x14, 0x05, 0x01, 0x60,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_camera_front() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(3, 0, 14, 17), Box(0, 0, 17, 17),
      ic_filled_18_image_camera_front_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_camera 18x18, 4-bit Alpha,  RLE, 110 bytes.
static const uint8_t ic_filled_18_image_camera_data[] PROGMEM = {
  0x58, 0x31, 0x57, 0x63, 0x72, 0x01, 0x09, 0xC8, 0x22, 0x98, 0x16, 0x08, 0xC0, 0x80, 0x3A, 0x0D,
  0x02, 0x38, 0x21, 0xA1, 0xEA, 0x81, 0xE1, 0xCB, 0x0D, 0x01, 0x28, 0x29, 0xF5, 0x6A, 0x06, 0x05,
  0xD8, 0x19, 0x01, 0xA8, 0x4E, 0x1C, 0xC0, 0xA8, 0x02, 0xB1, 0x05, 0xB8, 0x18, 0x34, 0x38, 0x01,
  0x70, 0x20, 0x7C, 0x02, 0x40, 0xAC, 0x00, 0x6C, 0x0A, 0x40, 0x2C, 0x07, 0x02, 0x80, 0x17, 0x38,
  0x14, 0x38, 0xB0, 0x51, 0x80, 0x2B, 0x84, 0xA0, 0xCC, 0x1E, 0xA8, 0x11, 0x09, 0xD0, 0x50, 0x6A,
  0x82, 0x65, 0xF9, 0x20, 0x10, 0xDB, 0x81, 0xC1, 0xEA, 0x82, 0xE1, 0xA1, 0x30, 0x20, 0xDA, 0x03,
  0x08, 0xC0, 0x86, 0x82, 0x18, 0x92, 0xC0, 0x90, 0x17, 0x28, 0x33, 0x67, 0x51, 0x50,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_camera() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(1, 1, 16, 16), Box(0, 0, 17, 17),
      ic_filled_18_image_camera_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_camera_rear 18x18, 4-bit Alpha,  RLE, 67 bytes.
static const uint8_t ic_filled_18_image_camera_rear_data[] PROGMEM = {
  0x10, 0xBF, 0x98, 0x1B, 0x03, 0xC0, 0x09, 0xC0, 0x03, 0xB0, 0x92, 0x0A, 0xB0, 0x03, 0xB0, 0x92,
  0x0A, 0xB0, 0x03, 0xC0, 0x09, 0xC0, 0x03, 0xFB, 0x00, 0x3F, 0xB0, 0x03, 0xFB, 0x00, 0x3F, 0xB0,
  0x03, 0xFB, 0x00, 0x3F, 0xB0, 0x03, 0xFB, 0x03, 0x01, 0xFB, 0x84, 0x10, 0x37, 0x79, 0x80, 0x17,
  0x03, 0x50, 0x07, 0x60, 0x3D, 0x06, 0x07, 0xB8, 0x93, 0x31, 0x77, 0x7B, 0xD1, 0x37, 0x77, 0x14,
  0x05, 0x01, 0x60,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_camera_rear() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(3, 0, 14, 17), Box(0, 0, 17, 17),
      ic_filled_18_image_camera_rear_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_camera_roll 18x18, 4-bit Alpha,  RLE, 74 bytes.
static const uint8_t ic_filled_18_image_camera_roll_data[] PROGMEM = {
  0x38, 0x00, 0x37, 0x40, 0x3C, 0x03, 0x72, 0x09, 0x0C, 0xC0, 0xC0, 0x97, 0x06, 0xF9, 0x08, 0x80,
  0x13, 0x01, 0x07, 0xFF, 0x00, 0x7D, 0x89, 0x19, 0x3F, 0x93, 0xF9, 0x3F, 0x77, 0xD8, 0x91, 0x93,
  0xF9, 0x3F, 0x93, 0xF7, 0x7F, 0xF0, 0x07, 0xFF, 0x00, 0x7F, 0xF0, 0x07, 0xFF, 0x00, 0x7F, 0xF0,
  0x07, 0xD8, 0x91, 0x70, 0xF7, 0x0F, 0x70, 0xF7, 0x7D, 0x89, 0x1B, 0x7F, 0xB7, 0xFB, 0x7F, 0x77,
  0xFF, 0x07, 0x05, 0xF9, 0x05, 0x70, 0x58, 0x02, 0x70, 0x57,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_camera_roll() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(1, 0, 16, 16), Box(0, 0, 17, 17),
      ic_filled_18_image_camera_roll_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_cases 18x18, 4-bit Alpha,  RLE, 58 bytes.
static const uint8_t ic_filled_18_image_cases_data[] PROGMEM = {
  0x78, 0x00, 0x70, 0x17, 0x30, 0xBC, 0x0D, 0x01, 0x71, 0x81, 0x3F, 0x62, 0x81, 0x2F, 0x77, 0x18,
  0x11, 0x71, 0x30, 0x70, 0x37, 0x75, 0x01, 0x03, 0x77, 0x07, 0x97, 0x70, 0x79, 0x77, 0x07, 0x97,
  0x70, 0x79, 0x77, 0x07, 0x97, 0x70, 0x79, 0x77, 0x82, 0x7F, 0x02, 0x73, 0x81, 0x11, 0x79, 0x75,
  0x81, 0x10, 0x5F, 0xD0, 0xD3, 0x05, 0x80, 0x77, 0x02, 0x20,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_cases() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(1, 1, 16, 16), Box(0, 0, 17, 17),
      ic_filled_18_image_cases_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_center_focus_strong 18x18, 4-bit Alpha,  RLE, 70 bytes.
static const uint8_t ic_filled_18_image_center_focus_strong_data[] PROGMEM = {
  0x83, 0x2A, 0xBB, 0x84, 0x89, 0x08, 0xBB, 0xA2, 0xAE, 0xBB, 0x84, 0x85, 0x8B, 0xBE, 0xAB, 0xB7,
  0x38, 0x00, 0xB7, 0x38, 0x2B, 0xB8, 0x83, 0x82, 0x8D, 0xD8, 0x30, 0x08, 0x40, 0x8C, 0x08, 0x71,
  0x0D, 0xC0, 0xD7, 0x10, 0xDC, 0x0D, 0x71, 0x08, 0xC0, 0x84, 0x00, 0x83, 0x82, 0x8D, 0xD8, 0x38,
  0x28, 0x8B, 0xB7, 0x38, 0x00, 0xB7, 0x38, 0x5B, 0xBA, 0xEB, 0xB8, 0x48, 0x90, 0x8B, 0xBE, 0xA2,
  0xAB, 0xB8, 0x48, 0x38, 0xBB, 0xA2,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_center_focus_strong() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(2, 2, 15, 15), Box(0, 0, 17, 17),
      ic_filled_18_image_center_focus_strong_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_center_focus_weak 18x18, 4-bit Alpha,  RLE, 77 bytes.
static const uint8_t ic_filled_18_image_center_focus_weak_data[] PROGMEM = {
  0x83, 0x2A, 0xBB, 0x84, 0x89, 0x08, 0xBB, 0xA2, 0xAE, 0xBB, 0x84, 0x85, 0x8B, 0xBE, 0xAB, 0xB7,
  0x38, 0x00, 0xB7, 0x38, 0x2B, 0xB8, 0x83, 0x82, 0x8D, 0xD8, 0x30, 0x08, 0x48, 0x48, 0xF9, 0x9F,
  0x87, 0x10, 0xD0, 0x92, 0x09, 0x0D, 0x71, 0x0D, 0x09, 0x20, 0x90, 0xD7, 0x18, 0x48, 0xF9, 0x9F,
  0x84, 0x00, 0x83, 0x82, 0x8D, 0xD8, 0x38, 0x28, 0x8B, 0xB7, 0x38, 0x00, 0xB7, 0x38, 0x5B, 0xBA,
  0xEB, 0xB8, 0x48, 0x90, 0x8B, 0xBE, 0xA2, 0xAB, 0xB8, 0x48, 0x38, 0xBB, 0xA2,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_center_focus_weak() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(2, 2, 15, 15), Box(0, 0, 17, 17),
      ic_filled_18_image_center_focus_weak_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_circle 18x18, 4-bit Alpha,  RLE, 66 bytes.
static const uint8_t ic_filled_18_image_circle_data[] PROGMEM = {
  0x68, 0x25, 0x77, 0x57, 0x20, 0x10, 0x9E, 0x09, 0x01, 0x50, 0x20, 0xDF, 0x90, 0xD0, 0x23, 0x01,
  0x0D, 0xFB, 0x0D, 0x01, 0x20, 0x9F, 0xD8, 0x19, 0x01, 0xFF, 0x01, 0x05, 0xFF, 0x05, 0x06, 0xFF,
  0x00, 0x6F, 0xF0, 0x60, 0x5F, 0xF0, 0x50, 0x1F, 0xF8, 0x11, 0x09, 0xFD, 0x09, 0x20, 0x10, 0xDF,
  0xB0, 0xD0, 0x13, 0x02, 0x0D, 0xF9, 0x0D, 0x02, 0x50, 0x10, 0x9E, 0x09, 0x01, 0x72, 0x82, 0x57,
  0x75, 0x60,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_circle() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(1, 1, 16, 16), Box(0, 0, 17, 17),
      ic_filled_18_image_circle_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_collections_bookmark 18x18, 4-bit Alpha,  RLE, 79 bytes.
static const uint8_t ic_filled_18_image_collections_bookmark_data[] PROGMEM = {
  0x40, 0x58, 0x05, 0x70, 0x54, 0x05, 0xFC, 0x05, 0x30, 0x7E, 0x03, 0x39, 0x83, 0x73, 0x70, 0x7E,
  0x03, 0x39, 0x83, 0x77, 0xF0, 0x7E, 0x03, 0x39, 0x83, 0x77, 0xF0, 0x7E, 0x03, 0x39, 0x83, 0x77,
  0xF0, 0x7E, 0x03, 0x39, 0x83, 0x77, 0xF0, 0x7E, 0x89, 0x06, 0xBD, 0x4F, 0x77, 0xF0, 0x7F, 0xC8,
  0x37, 0x7F, 0x07, 0xFC, 0x83, 0x77, 0xF0, 0x7F, 0xC8, 0x37, 0x7F, 0x05, 0xFC, 0x05, 0x07, 0x92,
  0x05, 0x80, 0x57, 0x81, 0x50, 0x79, 0x77, 0x05, 0xFC, 0x07, 0x40, 0x58, 0x06, 0x70, 0x33,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_collections_bookmark() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(1, 1, 16, 16), Box(0, 0, 17, 17),
      ic_filled_18_image_collections_bookmark_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_collections 18x18, 4-bit Alpha,  RLE, 81 bytes.
static const uint8_t ic_filled_18_image_collections_data[] PROGMEM = {
  0x40, 0x58, 0x05, 0x70, 0x54, 0x05, 0xFC, 0x05, 0x30, 0x7F, 0xC8, 0x37, 0x37, 0x07, 0xFC, 0x83,
  0x77, 0xF0, 0x7F, 0xC8, 0x37, 0x7F, 0x07, 0xFC, 0x83, 0x77, 0xF0, 0x7F, 0xC8, 0x37, 0x7F, 0x07,
  0xE0, 0x0B, 0xB8, 0x37, 0x7F, 0x07, 0xA8, 0x5C, 0x6F, 0xD1, 0x1D, 0xA8, 0x91, 0x77, 0xF0, 0x7F,
  0xE2, 0x09, 0x32, 0x03, 0xA8, 0x57, 0x7F, 0x07, 0xF5, 0x78, 0x56, 0xF7, 0x7F, 0x05, 0xFC, 0x05,
  0x07, 0x92, 0x05, 0x80, 0x57, 0x81, 0x50, 0x79, 0x77, 0x05, 0xFC, 0x07, 0x40, 0x58, 0x06, 0x70,
  0x33,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_collections() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(1, 1, 16, 16), Box(0, 0, 17, 17),
      ic_filled_18_image_collections_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_colorize 18x18, 4-bit Alpha,  RLE, 73 bytes.
static const uint8_t ic_filled_18_image_colorize_data[] PROGMEM = {
  0x73, 0x04, 0x09, 0x71, 0x82, 0x32, 0x05, 0xA0, 0xB7, 0x81, 0xDE, 0x7C, 0x09, 0x60, 0x4E, 0x04,
  0x58, 0x12, 0xEE, 0xC0, 0x55, 0x83, 0x2E, 0xD2, 0x7A, 0x07, 0x58, 0x90, 0x2E, 0xD2, 0x02, 0xEF,
  0xD2, 0x38, 0x91, 0x2E, 0xD2, 0x02, 0xDE, 0x4D, 0x32, 0x87, 0x2E, 0xD2, 0x02, 0xDE, 0x24, 0x87,
  0x2E, 0xD2, 0x02, 0xDE, 0x25, 0x86, 0xBE, 0x20, 0x2D, 0xE2, 0x68, 0x5B, 0xF6, 0x2D, 0xE2, 0x70,
  0xBA, 0x81, 0xEE, 0x27, 0x18, 0x38, 0xBB, 0xB2, 0x72,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_colorize() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(2, 2, 15, 15), Box(0, 0, 17, 17),
      ic_filled_18_image_colorize_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_color_lens 18x18, 4-bit Alpha,  RLE, 71 bytes.
static const uint8_t ic_filled_18_image_color_lens_data[] PROGMEM = {
  0x48, 0x43, 0x8A, 0xB8, 0x46, 0x82, 0x1B, 0xED, 0xA8, 0x2D, 0xED, 0x33, 0x87, 0x1D, 0xF1, 0x0D,
  0xD0, 0x1A, 0x04, 0x20, 0xBA, 0x84, 0x41, 0xEE, 0x14, 0xA8, 0x4E, 0x03, 0xFD, 0xEE, 0x86, 0xED,
  0xF6, 0x8D, 0x01, 0xE8, 0x61, 0x0D, 0xAA, 0xE1, 0x4E, 0x83, 0x41, 0xEA, 0xAF, 0xD0, 0x70, 0x8F,
  0xC8, 0x1D, 0x03, 0xFA, 0x81, 0xD9, 0x12, 0x0B, 0xD0, 0xC7, 0x01, 0x0D, 0xC0, 0xA7, 0x10, 0x10,
  0xBC, 0x01, 0x72, 0x82, 0x38, 0xA8, 0x60,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_color_lens() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(2, 2, 15, 15), Box(0, 0, 17, 17),
      ic_filled_18_image_color_lens_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_compare 18x18, 4-bit Alpha,  RLE, 86 bytes.
static const uint8_t ic_filled_18_image_compare_data[] PROGMEM = {
  0x50, 0x10, 0x37, 0x50, 0x79, 0x78, 0x95, 0x2A, 0xBB, 0xBD, 0xF0, 0x5B, 0xBB, 0xA2, 0xAE, 0x18,
  0x55, 0xBB, 0xBE, 0xAB, 0xE5, 0x0F, 0xBE, 0x50, 0xFB, 0xE5, 0x0F, 0xBE, 0x50, 0xFB, 0xE5, 0x0F,
  0xBB, 0x84, 0xEA, 0xF0, 0x51, 0x20, 0xFB, 0xB8, 0x44, 0x7F, 0x07, 0xB2, 0x0F, 0xBA, 0x89, 0x46,
  0x07, 0xF0, 0x7F, 0x90, 0xBB, 0xBF, 0x92, 0x82, 0x7F, 0x07, 0xA8, 0x92, 0x6B, 0xBB, 0xE7, 0x77,
  0xBF, 0x07, 0xB8, 0x1E, 0xBA, 0xE1, 0x07, 0xC8, 0x95, 0xA2, 0xAB, 0xBB, 0xDF, 0x05, 0xBB, 0xBA,
  0x25, 0x07, 0x97, 0x50, 0x10, 0x37,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_compare() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(2, 0, 15, 17), Box(0, 0, 17, 17),
      ic_filled_18_image_compare_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_contrast 18x18, 4-bit Alpha,  RLE, 80 bytes.
static const uint8_t ic_filled_18_image_contrast_data[] PROGMEM = {
  0x70, 0x02, 0x74, 0x03, 0x0B, 0xC0, 0xB0, 0x37, 0x09, 0xC8, 0x3B, 0x5B, 0xF9, 0x50, 0x9D, 0x0A,
  0x28, 0x15, 0xF9, 0x30, 0x3E, 0x0A, 0x38, 0x15, 0xF3, 0x20, 0xBE, 0x0A, 0x40, 0x0B, 0x2F, 0x0A,
  0x48, 0x25, 0xF0, 0x2F, 0x0A, 0x48, 0x23, 0xF2, 0x2F, 0x0A, 0x48, 0x13, 0xF2, 0x1F, 0x0A, 0x40,
  0x59, 0x20, 0xBE, 0x0A, 0x40, 0x0B, 0x20, 0x3E, 0x0A, 0x38, 0x15, 0xF3, 0x30, 0x9D, 0x0A, 0x28,
  0x15, 0xF9, 0x50, 0x9C, 0x83, 0xB5, 0xBF, 0x97, 0x03, 0x0B, 0xC0, 0xB0, 0x37, 0x40, 0x02, 0x70,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_contrast() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(1, 1, 16, 16), Box(0, 0, 17, 17),
      ic_filled_18_image_contrast_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_control_point_duplicate 18x18, 4-bit Alpha,  RLE, 121 bytes.
static const uint8_t ic_filled_18_image_control_point_duplicate_data[] PROGMEM = {
  0x40, 0x13, 0x84, 0x27, 0xAB, 0x95, 0x68, 0x13, 0xC7, 0x20, 0x8A, 0x84, 0xCB, 0xEF, 0xD3, 0x38,
  0x73, 0xED, 0x30, 0xBF, 0x81, 0x38, 0x24, 0xDF, 0x42, 0x85, 0xED, 0x10, 0x7F, 0x56, 0x85, 0x1C,
  0xE1, 0x7F, 0x22, 0x0E, 0x0A, 0x30, 0x79, 0x38, 0x32, 0xF7, 0xBB, 0x28, 0x14, 0xF3, 0x30, 0x79,
  0x48, 0x2B, 0xCE, 0x82, 0x06, 0x92, 0x89, 0x28, 0xBD, 0xFB, 0xB2, 0x08, 0xEE, 0x82, 0x06, 0x92,
  0x89, 0x28, 0xBD, 0xFB, 0xB2, 0x08, 0xEB, 0xB2, 0x81, 0x4F, 0x33, 0x07, 0x94, 0x83, 0xBC, 0x7F,
  0x22, 0x0E, 0x0A, 0x30, 0x79, 0x38, 0x91, 0x2F, 0x70, 0xED, 0x10, 0x7F, 0x56, 0x89, 0x41, 0xCE,
  0x10, 0x3E, 0xD3, 0x0B, 0xF8, 0x13, 0x82, 0x4D, 0xF4, 0x38, 0x13, 0xC7, 0x20, 0x8A, 0x84, 0xCB,
  0xEF, 0xD3, 0x60, 0x13, 0x84, 0x27, 0xAB, 0x95, 0x40,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_control_point_duplicate() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(0, 2, 17, 15), Box(0, 0, 17, 17),
      ic_filled_18_image_control_point_duplicate_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_control_point 18x18, 4-bit Alpha,  RLE, 108 bytes.
static const uint8_t ic_filled_18_image_control_point_data[] PROGMEM = {
  0x68, 0x25, 0x77, 0x57, 0x20, 0x10, 0x9E, 0x09, 0x01, 0x58, 0x32, 0xDF, 0x83, 0x28, 0x33, 0x8F,
  0xD2, 0x38, 0x21, 0xDD, 0x26, 0x82, 0x2D, 0xD1, 0x28, 0x19, 0xF2, 0x30, 0x08, 0x38, 0x12, 0xF9,
  0x29, 0x08, 0x40, 0x0B, 0x48, 0x48, 0xF0, 0x5F, 0x34, 0x00, 0xB4, 0x82, 0x3F, 0x56, 0x92, 0x86,
  0x8B, 0xBE, 0xEB, 0xB8, 0x29, 0x00, 0x69, 0x28, 0x68, 0xBB, 0xEE, 0xBB, 0x82, 0x98, 0x26, 0x5F,
  0x34, 0x00, 0xB4, 0x84, 0x3F, 0x50, 0xF8, 0x40, 0x0B, 0x40, 0x89, 0x28, 0x19, 0xF2, 0x30, 0x08,
  0x38, 0x12, 0xF9, 0x28, 0x21, 0xDD, 0x26, 0x82, 0x2D, 0xD1, 0x38, 0x32, 0xDF, 0x83, 0x28, 0x33,
  0x8F, 0xD2, 0x50, 0x10, 0x9E, 0x09, 0x01, 0x72, 0x82, 0x57, 0x75, 0x60,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_control_point() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(1, 1, 16, 16), Box(0, 0, 17, 17),
      ic_filled_18_image_control_point_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_crop_16_9 18x18, 4-bit Alpha,  RLE, 28 bytes.
static const uint8_t ic_filled_18_image_crop_16_9_data[] PROGMEM = {
  0x10, 0x78, 0x06, 0xB8, 0x17, 0x03, 0x98, 0x06, 0x99, 0x03, 0x04, 0x97, 0x39, 0x00, 0x49, 0x73,
  0x90, 0x40, 0x39, 0x80, 0x69, 0x98, 0x13, 0x07, 0x80, 0x6B, 0x07, 0x10,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_crop_16_9() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(2, 6, 15, 11), Box(0, 0, 17, 17),
      ic_filled_18_image_crop_16_9_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_crop_3_2 18x18, 4-bit Alpha,  RLE, 35 bytes.
static const uint8_t ic_filled_18_image_crop_3_2_data[] PROGMEM = {
  0x10, 0x68, 0x06, 0x98, 0x16, 0x03, 0x98, 0x06, 0xB9, 0x03, 0x04, 0x97, 0x39, 0x00, 0x49, 0x73,
  0x90, 0x04, 0x97, 0x39, 0x00, 0x49, 0x73, 0x90, 0x40, 0x39, 0x80, 0x6B, 0x98, 0x13, 0x06, 0x80,
  0x69, 0x06, 0x10,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_crop_3_2() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(2, 5, 15, 12), Box(0, 0, 17, 17),
      ic_filled_18_image_crop_3_2_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_crop_5_4 18x18, 4-bit Alpha,  RLE, 45 bytes.
static const uint8_t ic_filled_18_image_crop_5_4_data[] PROGMEM = {
  0x10, 0x38, 0x06, 0x58, 0x13, 0x02, 0xFD, 0x02, 0x04, 0x97, 0x39, 0x00, 0x49, 0x73, 0x90, 0x04,
  0x97, 0x39, 0x00, 0x49, 0x73, 0x90, 0x04, 0x97, 0x39, 0x00, 0x49, 0x73, 0x90, 0x04, 0x97, 0x39,
  0x00, 0x49, 0x73, 0x90, 0x40, 0x2F, 0xD8, 0x12, 0x03, 0x80, 0x65, 0x03, 0x10,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_crop_5_4() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(2, 3, 15, 14), Box(0, 0, 17, 17),
      ic_filled_18_image_crop_5_4_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_crop_7_5 18x18, 4-bit Alpha,  RLE, 42 bytes.
static const uint8_t ic_filled_18_image_crop_7_5_data[] PROGMEM = {
  0x10, 0x58, 0x06, 0x78, 0x15, 0x03, 0x98, 0x06, 0xD9, 0x03, 0x04, 0x97, 0x39, 0x00, 0x49, 0x73,
  0x90, 0x04, 0x97, 0x39, 0x00, 0x49, 0x73, 0x90, 0x04, 0x97, 0x39, 0x00, 0x49, 0x73, 0x90, 0x40,
  0x39, 0x80, 0x6D, 0x98, 0x13, 0x05, 0x80, 0x67, 0x05, 0x10,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_crop_7_5() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(2, 4, 15, 13), Box(0, 0, 17, 17),
      ic_filled_18_image_crop_7_5_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_crop_din 18x18, 4-bit Alpha,  RLE, 52 bytes.
static const uint8_t ic_filled_18_image_crop_din_data[] PROGMEM = {
  0x02, 0x0A, 0x80, 0x6B, 0x82, 0xA2, 0xAE, 0x80, 0x6B, 0x82, 0xEA, 0xBB, 0x73, 0x80, 0x0B, 0x73,
  0x80, 0x0B, 0x73, 0x80, 0x0B, 0x73, 0x80, 0x0B, 0x73, 0x80, 0x0B, 0x73, 0x80, 0x0B, 0x73, 0x80,
  0x0B, 0x73, 0x80, 0x0B, 0x73, 0x80, 0x0B, 0x73, 0x82, 0xBB, 0xAE, 0x80, 0x6B, 0x82, 0xEA, 0x2A,
  0x80, 0x6B, 0x0A, 0x02,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_crop_din() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(2, 2, 15, 15), Box(0, 0, 17, 17),
      ic_filled_18_image_crop_din_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_crop_free 18x18, 4-bit Alpha,  RLE, 53 bytes.
static const uint8_t ic_filled_18_image_crop_free_data[] PROGMEM = {
  0x83, 0x2A, 0xBB, 0x84, 0x89, 0x08, 0xBB, 0xA2, 0xAE, 0xBB, 0x84, 0x85, 0x8B, 0xBE, 0xAB, 0xB7,
  0x38, 0x00, 0xB7, 0x38, 0x2B, 0xB8, 0x87, 0x30, 0x08, 0x80, 0xE4, 0x00, 0x08, 0x73, 0x82, 0x88,
  0xBB, 0x73, 0x80, 0x0B, 0x73, 0x85, 0xBB, 0xAE, 0xBB, 0x84, 0x89, 0x08, 0xBB, 0xEA, 0x2A, 0xBB,
  0x84, 0x83, 0x8B, 0xBA, 0x20,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_crop_free() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(2, 2, 15, 15), Box(0, 0, 17, 17),
      ic_filled_18_image_crop_free_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_crop_landscape 18x18, 4-bit Alpha,  RLE, 44 bytes.
static const uint8_t ic_filled_18_image_crop_landscape_data[] PROGMEM = {
  0x10, 0x28, 0x06, 0x38, 0x12, 0x07, 0xFD, 0x81, 0x7B, 0xC8, 0x06, 0x30, 0xC0, 0xFB, 0x73, 0x80,
  0x0B, 0x73, 0x80, 0x0B, 0x73, 0x80, 0x0B, 0x73, 0x80, 0x0B, 0x73, 0x80, 0x0B, 0x73, 0x0F, 0xB0,
  0xC8, 0x06, 0x38, 0x1C, 0xB7, 0xFD, 0x81, 0x70, 0x28, 0x06, 0x30, 0x21,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_crop_landscape() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(2, 3, 15, 14), Box(0, 0, 17, 17),
      ic_filled_18_image_crop_landscape_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_crop_original 18x18, 4-bit Alpha,  RLE, 66 bytes.
static const uint8_t ic_filled_18_image_crop_original_data[] PROGMEM = {
  0x02, 0x0A, 0x80, 0x6B, 0x82, 0xA2, 0xAE, 0x80, 0x6B, 0x82, 0xEA, 0xBB, 0x73, 0x80, 0x0B, 0x73,
  0x80, 0x0B, 0x73, 0x80, 0x0B, 0x73, 0x80, 0x0B, 0x73, 0x80, 0x0B, 0x60, 0x73, 0x80, 0x0B, 0x28,
  0x45, 0x40, 0x8F, 0x62, 0x80, 0x0B, 0x18, 0x22, 0xEE, 0x7B, 0x86, 0x30, 0xBB, 0xBB, 0x09, 0x80,
  0x2B, 0x09, 0x18, 0x00, 0xB7, 0x38, 0x2B, 0xBA, 0xE8, 0x06, 0xB8, 0x2E, 0xA2, 0xA8, 0x06, 0xB0,
  0xA0, 0x20,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_crop_original() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(2, 2, 15, 15), Box(0, 0, 17, 17),
      ic_filled_18_image_crop_original_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_crop 18x18, 4-bit Alpha,  RLE, 99 bytes.
static const uint8_t ic_filled_18_image_crop_data[] PROGMEM = {
  0x38, 0x11, 0x31, 0x77, 0x18, 0x13, 0xF3, 0x77, 0x18, 0x13, 0xF3, 0x75, 0x85, 0x13, 0x36, 0xF3,
  0x18, 0x02, 0x35, 0x03, 0xC0, 0x03, 0xE0, 0xE0, 0x13, 0x85, 0x13, 0x36, 0xF3, 0x18, 0x01, 0x38,
  0x16, 0xF3, 0x68, 0x13, 0xF3, 0x68, 0x13, 0xF3, 0x68, 0x13, 0xF3, 0x68, 0x13, 0xF3, 0x68, 0x13,
  0xF3, 0x68, 0x13, 0xF3, 0x68, 0x13, 0xF3, 0x68, 0x13, 0xF3, 0x68, 0x13, 0xF3, 0x68, 0x13, 0xF3,
  0x68, 0x13, 0xF3, 0x68, 0x11, 0x31, 0x68, 0x13, 0xF6, 0x80, 0x73, 0x01, 0x30, 0x10, 0xEF, 0xD0,
  0x35, 0x80, 0x33, 0x84, 0x6F, 0x63, 0x31, 0x75, 0x81, 0x3F, 0x37, 0x71, 0x81, 0x3F, 0x37, 0x71,
  0x81, 0x13, 0x13,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_crop() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(0, 0, 17, 17), Box(0, 0, 17, 17),
      ic_filled_18_image_crop_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_crop_portrait 18x18, 4-bit Alpha,  RLE, 67 bytes.
static const uint8_t ic_filled_18_image_crop_portrait_data[] PROGMEM = {
  0x10, 0x78, 0x04, 0xB8, 0x37, 0x02, 0xFC, 0x80, 0x2B, 0x84, 0xCF, 0x23, 0xF3, 0x68, 0x43, 0xF3,
  0x3F, 0x36, 0x84, 0x3F, 0x33, 0xF3, 0x68, 0x43, 0xF3, 0x3F, 0x36, 0x84, 0x3F, 0x33, 0xF3, 0x68,
  0x43, 0xF3, 0x3F, 0x36, 0x84, 0x3F, 0x33, 0xF3, 0x68, 0x43, 0xF3, 0x3F, 0x36, 0x84, 0x3F, 0x33,
  0xF3, 0x68, 0x43, 0xF3, 0x3F, 0x36, 0x84, 0x3F, 0x32, 0xFC, 0x80, 0x2B, 0x83, 0xCF, 0x20, 0x78,
  0x04, 0xB0, 0x71,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_crop_portrait() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(3, 2, 14, 15), Box(0, 0, 17, 17),
      ic_filled_18_image_crop_portrait_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_crop_rotate 18x18, 4-bit Alpha,  RLE, 106 bytes.
static const uint8_t ic_filled_18_image_crop_rotate_data[] PROGMEM = {
  0x71, 0x83, 0x1C, 0xD9, 0x47, 0x70, 0x10, 0xDA, 0x0C, 0x02, 0x76, 0x84, 0x19, 0x19, 0xE4, 0x60,
  0x79, 0x71, 0x81, 0x6E, 0x24, 0x89, 0x07, 0xBF, 0x03, 0x77, 0x77, 0x52, 0x08, 0x0C, 0x4B, 0x10,
  0x7D, 0x05, 0x20, 0xE0, 0x44, 0x07, 0x96, 0x90, 0x72, 0x08, 0x0A, 0x40, 0x79, 0x69, 0x07, 0x20,
  0x40, 0xD4, 0x07, 0x96, 0x90, 0x73, 0x00, 0x33, 0x07, 0x96, 0x90, 0x74, 0x0D, 0x04, 0x20, 0x79,
  0x60, 0x70, 0x34, 0x0A, 0x08, 0x20, 0x79, 0x75, 0x04, 0x0E, 0x20, 0x5F, 0xB4, 0x0C, 0x08, 0x20,
  0x58, 0x02, 0x79, 0x0B, 0x07, 0x48, 0x12, 0xE6, 0x71, 0x90, 0x76, 0x84, 0x4E, 0x91, 0x91, 0x76,
  0x02, 0x0C, 0xA0, 0xD0, 0x17, 0x78, 0x34, 0x9D, 0xC1, 0x71,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_crop_rotate() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(0, 0, 17, 17), Box(0, 0, 17, 17),
      ic_filled_18_image_crop_rotate_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_crop_square 18x18, 4-bit Alpha,  RLE, 44 bytes.
static const uint8_t ic_filled_18_image_crop_square_data[] PROGMEM = {
  0x08, 0xFB, 0x81, 0x8F, 0xB8, 0x04, 0x70, 0xBA, 0x07, 0x71, 0x07, 0xA0, 0x77, 0x10, 0x7A, 0x07,
  0x71, 0x07, 0xA0, 0x77, 0x10, 0x7A, 0x07, 0x71, 0x07, 0xA0, 0x77, 0x10, 0x7A, 0x07, 0x71, 0x07,
  0xA0, 0x77, 0x10, 0x7A, 0x0B, 0x80, 0x47, 0x81, 0xBF, 0x8F, 0xB0, 0x80,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_crop_square() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(3, 3, 14, 14), Box(0, 0, 17, 17),
      ic_filled_18_image_crop_square_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_currency_bitcoin 18x18, 4-bit Alpha,  RLE, 59 bytes.
static const uint8_t ic_filled_18_image_currency_bitcoin_data[] PROGMEM = {
  0x28, 0x33, 0x20, 0x31, 0x48, 0x3C, 0x81, 0xF3, 0x2E, 0x0A, 0x28, 0x65, 0xCC, 0x55, 0x7E, 0xA2,
  0x00, 0xA3, 0x06, 0x92, 0x00, 0xA3, 0x07, 0x0E, 0x28, 0x5A, 0xD9, 0x9B, 0xF9, 0x28, 0x91, 0xAD,
  0x99, 0x9B, 0xF5, 0x0A, 0xA4, 0x83, 0x9D, 0x0A, 0xA4, 0x89, 0x17, 0xD5, 0xCC, 0x55, 0x57, 0xE8,
  0xE0, 0xD0, 0x83, 0x83, 0xC8, 0x1F, 0x34, 0x83, 0x32, 0x03, 0x12,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_currency_bitcoin() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(5, 2, 13, 15), Box(0, 0, 17, 17),
      ic_filled_18_image_currency_bitcoin_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_currency_franc 18x18, 4-bit Alpha,  RLE, 43 bytes.
static const uint8_t ic_filled_18_image_currency_franc_data[] PROGMEM = {
  0x10, 0x28, 0x03, 0x31, 0x09, 0xF1, 0x09, 0x0B, 0x70, 0x90, 0xB7, 0x09, 0x0B, 0x70, 0x90, 0xB7,
  0x09, 0x98, 0x01, 0xD8, 0x28, 0x09, 0xD8, 0x01, 0x78, 0x24, 0x09, 0xB6, 0x81, 0x3A, 0xC0, 0xF3,
  0x30, 0xEC, 0x0D, 0x40, 0x90, 0xB7, 0x09, 0x0B, 0x70, 0x02, 0x60,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_currency_franc() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(4, 2, 12, 15), Box(0, 0, 17, 17),
      ic_filled_18_image_currency_franc_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_currency_lira 18x18, 4-bit Alpha,  RLE, 58 bytes.
static const uint8_t ic_filled_18_image_currency_lira_data[] PROGMEM = {
  0x20, 0x30, 0x27, 0x0C, 0x08, 0x78, 0x3C, 0x80, 0x73, 0x48, 0x3C, 0xBC, 0xF2, 0x38, 0x31, 0xDF,
  0xB2, 0x38, 0x55, 0xEF, 0x90, 0x42, 0x29, 0x84, 0x9D, 0xAA, 0xF3, 0x28, 0x43, 0x0C, 0xFD, 0x43,
  0x82, 0x2C, 0xFB, 0x38, 0x48, 0x4F, 0xCD, 0x82, 0x85, 0x1F, 0x56, 0x0C, 0x82, 0x09, 0x0E, 0x38,
  0x4C, 0x93, 0xAF, 0x53, 0x0C, 0xA0, 0xD0, 0x44, 0x0F, 0x34,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_currency_lira() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(5, 2, 13, 15), Box(0, 0, 17, 17),
      ic_filled_18_image_currency_lira_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_currency_pound 18x18, 4-bit Alpha,  RLE, 48 bytes.
static const uint8_t ic_filled_18_image_currency_pound_data[] PROGMEM = {
  0x28, 0x27, 0xA9, 0x43, 0x85, 0x1D, 0xEA, 0xBF, 0x82, 0x81, 0xAD, 0x12, 0x84, 0x5F, 0x20, 0xE6,
  0x40, 0x22, 0x90, 0x57, 0x00, 0xB7, 0x81, 0x3F, 0x46, 0xD0, 0xC3, 0x84, 0x58, 0xF6, 0x54, 0x40,
  0x59, 0x70, 0xA0, 0xC4, 0x83, 0x10, 0x7F, 0x43, 0x81, 0x4F, 0x3F, 0x09, 0x18, 0x02, 0x30, 0x22,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_currency_pound() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(5, 2, 13, 15), Box(0, 0, 17, 17),
      ic_filled_18_image_currency_pound_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_currency_ruble 18x18, 4-bit Alpha,  RLE, 54 bytes.
static const uint8_t ic_filled_18_image_currency_ruble_data[] PROGMEM = {
  0x10, 0x28, 0x01, 0x34, 0x09, 0xD0, 0xE0, 0x62, 0x09, 0x0B, 0x38, 0x51, 0x8F, 0x40, 0x9B, 0x58,
  0x3A, 0xB0, 0x9B, 0x58, 0x37, 0xD0, 0x9B, 0x58, 0x3A, 0xB0, 0x9B, 0x38, 0x31, 0x7F, 0x5E, 0xF8,
  0x90, 0x60, 0x5B, 0xD5, 0x55, 0x41, 0x28, 0x13, 0xAC, 0x0F, 0x34, 0x0E, 0xC0, 0xD5, 0x09, 0x0B,
  0x71, 0x09, 0x0B, 0x71, 0x00, 0x27,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_currency_ruble() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(4, 2, 13, 15), Box(0, 0, 17, 17),
      ic_filled_18_image_currency_ruble_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_currency_rupee 18x18, 4-bit Alpha,  RLE, 44 bytes.
static const uint8_t ic_filled_18_image_currency_rupee_data[] PROGMEM = {
  0x80, 0x43, 0xF9, 0x38, 0x93, 0x2A, 0xE2, 0x09, 0x99, 0x9A, 0xFC, 0x98, 0x01, 0xB8, 0x1E, 0xEB,
  0x50, 0xD0, 0x74, 0x84, 0x1A, 0xE2, 0x09, 0xB0, 0xD0, 0x42, 0x82, 0x6F, 0xB3, 0x58, 0x17, 0xF6,
  0x68, 0x17, 0xF6, 0x68, 0x17, 0xF6, 0x68, 0x18, 0xF5, 0x60, 0x03, 0x10,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_currency_rupee() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(5, 2, 12, 15), Box(0, 0, 17, 17),
      ic_filled_18_image_currency_rupee_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_currency_yen 18x18, 4-bit Alpha,  RLE, 57 bytes.
static const uint8_t ic_filled_18_image_currency_yen_data[] PROGMEM = {
  0x00, 0x36, 0x83, 0x33, 0x6F, 0x34, 0x84, 0x3F, 0x60, 0xCC, 0x40, 0x0C, 0x28, 0x12, 0xF7, 0x28,
  0x17, 0xF2, 0x38, 0x47, 0xF2, 0x2F, 0x75, 0x82, 0xCB, 0xBC, 0x48, 0x17, 0x7A, 0xA8, 0x1A, 0x77,
  0x20, 0xFD, 0x00, 0xE0, 0xFD, 0x50, 0x0A, 0x50, 0xFB, 0x00, 0xE0, 0xFB, 0x20, 0xF9, 0x00, 0xD0,
  0xF9, 0x50, 0x0A, 0x71, 0x00, 0xA7, 0x10, 0x02, 0x40,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_currency_yen() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(4, 2, 13, 15), Box(0, 0, 17, 17),
      ic_filled_18_image_currency_yen_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_currency_yuan 18x18, 4-bit Alpha,  RLE, 48 bytes.
static const uint8_t ic_filled_18_image_currency_yuan_data[] PROGMEM = {
  0x00, 0x36, 0x83, 0x33, 0x6F, 0x34, 0x84, 0x3F, 0x60, 0xCC, 0x40, 0x0C, 0x28, 0x12, 0xF7, 0x28,
  0x17, 0xF2, 0x38, 0x47, 0xF2, 0x2F, 0x75, 0x82, 0xCB, 0xBC, 0x60, 0x3A, 0x03, 0x4F, 0x92, 0x0F,
  0x50, 0x0C, 0x0F, 0x55, 0x00, 0xA7, 0x10, 0x0A, 0x71, 0x00, 0xA7, 0x10, 0x0A, 0x71, 0x00, 0x24,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_currency_yuan() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(4, 2, 13, 15), Box(0, 0, 17, 17),
      ic_filled_18_image_currency_yuan_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_deblur 18x18, 4-bit Alpha,  RLE, 67 bytes.
static const uint8_t ic_filled_18_image_deblur_data[] PROGMEM = {
  0x58, 0x27, 0x03, 0x17, 0x5A, 0x0B, 0x03, 0x58, 0x36, 0x40, 0x91, 0xC0, 0x54, 0x83, 0x54, 0x07,
  0x1D, 0x03, 0x60, 0x21, 0xD8, 0x7B, 0x07, 0x09, 0x72, 0xF6, 0xE0, 0x12, 0x83, 0x11, 0x06, 0x1E,
  0x03, 0x28, 0x31, 0x10, 0x61, 0xE8, 0x63, 0x70, 0x97, 0x2F, 0x6E, 0x01, 0x50, 0x21, 0xD0, 0xB3,
  0x83, 0x54, 0x07, 0x1D, 0x03, 0x38, 0x36, 0x40, 0x91, 0xC0, 0x57, 0x2A, 0x0B, 0x03, 0x71, 0x82,
  0x70, 0x31, 0x50,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_deblur() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(2, 2, 15, 15), Box(0, 0, 17, 17),
      ic_filled_18_image_deblur_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_dehaze 18x18, 4-bit Alpha,  RLE, 32 bytes.
static const uint8_t ic_filled_18_image_dehaze_data[] PROGMEM = {
  0x06, 0x80, 0x92, 0xD0, 0x60, 0x48, 0x09, 0x29, 0x04, 0x77, 0x28, 0x09, 0x41, 0x07, 0xFF, 0x07,
  0x02, 0x80, 0x92, 0x50, 0x27, 0x72, 0x02, 0x80, 0x92, 0x50, 0x20, 0x7F, 0xF0, 0x78, 0x09, 0x41,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_dehaze() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(1, 4, 16, 13), Box(0, 0, 17, 17),
      ic_filled_18_image_dehaze_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_details 18x18, 4-bit Alpha,  RLE, 78 bytes.
static const uint8_t ic_filled_18_image_details_data[] PROGMEM = {
  0x70, 0x02, 0x77, 0x00, 0xA7, 0x60, 0x3A, 0x03, 0x75, 0x0C, 0xA0, 0xC7, 0x40, 0x5C, 0x05, 0x73,
  0x84, 0xDC, 0xBB, 0xCD, 0x72, 0x86, 0x7F, 0x3B, 0xB3, 0xF7, 0x78, 0x90, 0x1E, 0xA0, 0xBB, 0x0A,
  0xE1, 0x68, 0x90, 0x9F, 0x20, 0xBB, 0x02, 0xF9, 0x58, 0x12, 0xF8, 0x20, 0x0B, 0x28, 0x18, 0xF2,
  0x48, 0x1A, 0xE1, 0x20, 0x0B, 0x28, 0x11, 0xEA, 0x38, 0x13, 0xF7, 0x30, 0x0B, 0x38, 0x17, 0xF3,
  0x28, 0x96, 0xCF, 0xCB, 0xBB, 0xEE, 0xBB, 0xBC, 0xFC, 0x03, 0x80, 0x92, 0xB0, 0x30,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_details() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(1, 2, 16, 15), Box(0, 0, 17, 17),
      ic_filled_18_image_details_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_dirty_lens 18x18, 4-bit Alpha,  RLE, 100 bytes.
static const uint8_t ic_filled_18_image_dirty_lens_data[] PROGMEM = {
  0x58, 0x46, 0xBB, 0xBB, 0x66, 0x82, 0x13, 0x37, 0xE8, 0x47, 0x33, 0x10, 0x3F, 0xF0, 0x30, 0x79,
  0x80, 0x53, 0x84, 0x44, 0x3F, 0x77, 0x94, 0x89, 0x11, 0xC2, 0x01, 0xDB, 0x0F, 0x77, 0x92, 0x89,
  0x33, 0x70, 0xBB, 0x2B, 0xE6, 0x0F, 0x77, 0x92, 0x82, 0x4F, 0xCE, 0xA0, 0xB0, 0x12, 0x90, 0x07,
  0x92, 0x0A, 0xD8, 0x92, 0xCC, 0x60, 0xF7, 0x7F, 0x01, 0xAD, 0xC8, 0x5B, 0x72, 0x0F, 0x77, 0x93,
  0x06, 0xC0, 0xD0, 0x32, 0x90, 0x07, 0x93, 0x89, 0x2C, 0xCB, 0xB7, 0xC4, 0xA1, 0xF7, 0x79, 0x38,
  0x26, 0x17, 0x83, 0x83, 0x50, 0xF7, 0x69, 0x80, 0x1B, 0x0D, 0x0E, 0x80, 0x1B, 0x98, 0x16, 0x09,
  0x80, 0x90, 0xB0, 0x91,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_dirty_lens() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(1, 2, 16, 15), Box(0, 0, 17, 17),
      ic_filled_18_image_dirty_lens_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_edit 18x18, 4-bit Alpha,  RLE, 51 bytes.
static const uint8_t ic_filled_18_image_edit_data[] PROGMEM = {
  0x73, 0x04, 0x09, 0x74, 0x04, 0xA0, 0xB7, 0x28, 0x11, 0x1D, 0xA0, 0x97, 0x85, 0x5F, 0x61, 0xDF,
  0x46, 0x05, 0xB8, 0x16, 0x14, 0x60, 0x5D, 0x01, 0x60, 0x5D, 0x05, 0x60, 0x5D, 0x05, 0x60, 0x5D,
  0x05, 0x60, 0x5D, 0x05, 0x60, 0x5D, 0x05, 0x70, 0xBC, 0x05, 0x71, 0x0B, 0xB0, 0x57, 0x28, 0x28,
  0xBB, 0x57, 0x30,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_edit() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(2, 2, 15, 15), Box(0, 0, 17, 17),
      ic_filled_18_image_edit_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_euro 18x18, 4-bit Alpha,  RLE, 71 bytes.
static const uint8_t ic_filled_18_image_euro_data[] PROGMEM = {
  0x78, 0x11, 0x33, 0x71, 0x04, 0x0C, 0xC0, 0xA0, 0x24, 0x08, 0xA8, 0x4B, 0x88, 0xDF, 0xE3, 0x82,
  0x5F, 0xD3, 0x48, 0x92, 0x64, 0x5B, 0xBE, 0xFD, 0xBB, 0xB6, 0x30, 0xDF, 0x90, 0x13, 0x83, 0x11,
  0x8F, 0x68, 0x00, 0x15, 0x82, 0x18, 0xF6, 0x80, 0x11, 0x30, 0x9F, 0x90, 0x63, 0x0F, 0xB8, 0x4E,
  0xFD, 0xBB, 0xA7, 0x82, 0x5F, 0xD3, 0x40, 0x60, 0x44, 0x08, 0xA8, 0x4B, 0x88, 0xDF, 0xE5, 0x04,
  0x0C, 0xC0, 0xA0, 0x27, 0x81, 0x13, 0x33,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_euro() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(2, 2, 14, 15), Box(0, 0, 17, 17),
      ic_filled_18_image_euro_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_exposure_neg_1 18x18, 4-bit Alpha,  RLE, 42 bytes.
static const uint8_t ic_filled_18_image_exposure_neg_1_data[] PROGMEM = {
  0x73, 0x00, 0x17, 0x18, 0x25, 0xAF, 0x37, 0x83, 0x7E, 0xBF, 0x37, 0x83, 0x10, 0x3F, 0x37, 0x28,
  0x13, 0xF3, 0x80, 0x2B, 0x38, 0x13, 0xF3, 0x80, 0x2B, 0x38, 0x13, 0xF3, 0x72, 0x81, 0x3F, 0x37,
  0x28, 0x13, 0xF3, 0x72, 0x81, 0x3F, 0x37, 0x28, 0x11, 0x71,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_exposure_neg_1() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(3, 3, 14, 13), Box(0, 0, 17, 17),
      ic_filled_18_image_exposure_neg_1_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_exposure_neg_2 18x18, 4-bit Alpha,  RLE, 54 bytes.
static const uint8_t ic_filled_18_image_exposure_neg_2_data[] PROGMEM = {
  0x73, 0x81, 0x23, 0x17, 0x40, 0xAB, 0x07, 0x72, 0x85, 0x8F, 0x41, 0xAF, 0x27, 0x10, 0x90, 0x82,
  0x81, 0x4F, 0x57, 0x58, 0x27, 0xF1, 0x58, 0x01, 0xB0, 0x54, 0x83, 0x3F, 0x90, 0x58, 0x01, 0xB0,
  0x53, 0x81, 0x2E, 0xB7, 0x48, 0x21, 0xDC, 0x17, 0x38, 0x21, 0xDD, 0x17, 0x48, 0x5A, 0xFD, 0xBB,
  0xB8, 0x71, 0x05, 0x80, 0x17, 0x05,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_exposure_neg_2() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(1, 3, 15, 13), Box(0, 0, 17, 17),
      ic_filled_18_image_exposure_neg_2_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_exposure_plus_1 18x18, 4-bit Alpha,  RLE, 51 bytes.
static const uint8_t ic_filled_18_image_exposure_plus_1_data[] PROGMEM = {
  0x74, 0x02, 0x71, 0x81, 0x16, 0xC9, 0x30, 0xB0, 0x53, 0x81, 0xBD, 0xC9, 0x39, 0x07, 0x38, 0x12,
  0x07, 0x93, 0x90, 0x75, 0x89, 0x07, 0xFB, 0xBB, 0xFD, 0xBB, 0x52, 0x89, 0x07, 0xFB, 0xBB, 0xFD,
  0xBB, 0x52, 0x07, 0x93, 0x90, 0x75, 0x07, 0x93, 0x90, 0x75, 0x07, 0x93, 0x0B, 0x05, 0x50, 0x79,
  0x73, 0x03, 0x07,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_exposure_plus_1() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(3, 3, 14, 13), Box(0, 0, 17, 17),
      ic_filled_18_image_exposure_plus_1_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_exposure_plus_2 18x18, 4-bit Alpha,  RLE, 64 bytes.
static const uint8_t ic_filled_18_image_exposure_plus_2_data[] PROGMEM = {
  0x74, 0x00, 0x37, 0x50, 0x20, 0xDA, 0x0E, 0x04, 0x40, 0x50, 0xB4, 0x84, 0xCD, 0x22, 0xDE, 0x40,
  0x79, 0x40, 0xB0, 0x62, 0x81, 0x8F, 0x13, 0x07, 0x97, 0x18, 0x5B, 0xD0, 0x5B, 0xBD, 0x90, 0xFB,
  0x48, 0x66, 0xF5, 0x05, 0xBB, 0xD9, 0x0F, 0xB3, 0x81, 0x5F, 0x85, 0x07, 0x95, 0x81, 0x4F, 0x96,
  0x07, 0x94, 0x81, 0x3E, 0xA7, 0x05, 0x0B, 0x48, 0x5E, 0xFC, 0xBB, 0xB5, 0x72, 0x80, 0x27, 0x03,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_exposure_plus_2() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(1, 3, 16, 13), Box(0, 0, 17, 17),
      ic_filled_18_image_exposure_plus_2_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_exposure 18x18, 4-bit Alpha,  RLE, 75 bytes.
static const uint8_t ic_filled_18_image_exposure_data[] PROGMEM = {
  0x02, 0x0A, 0x80, 0x6B, 0x81, 0xA2, 0xAF, 0xD0, 0xA0, 0xBF, 0xB8, 0x90, 0x7B, 0xBB, 0xF9, 0x33,
  0x3C, 0xB8, 0x91, 0x70, 0xBB, 0xBF, 0xC9, 0x99, 0xEA, 0x07, 0x20, 0xFB, 0xF0, 0x73, 0x0F, 0xBE,
  0x07, 0x40, 0xFB, 0xD8, 0x27, 0x01, 0x92, 0x0F, 0xBC, 0x85, 0x70, 0x13, 0xF1, 0x10, 0xFB, 0xB0,
  0x72, 0x09, 0xB0, 0x70, 0xFB, 0xA0, 0x74, 0x01, 0x92, 0x0F, 0xB9, 0x07, 0x50, 0x10, 0x72, 0x81,
  0xBB, 0xA9, 0x80, 0x6B, 0x82, 0xEA, 0x2A, 0x80, 0x6B, 0x0A, 0x02,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_exposure() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(2, 2, 15, 15), Box(0, 0, 17, 17),
      ic_filled_18_image_exposure_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_exposure_zero 18x18, 4-bit Alpha,  RLE, 47 bytes.
static const uint8_t ic_filled_18_image_exposure_zero_data[] PROGMEM = {
  0x30, 0x02, 0x40, 0x20, 0xDA, 0x0D, 0x02, 0x28, 0x4B, 0xE2, 0x2E, 0xB2, 0x90, 0x92, 0x84, 0x9F,
  0x01, 0xF7, 0x28, 0x47, 0xF1, 0x1F, 0x72, 0x84, 0x7F, 0x11, 0xF7, 0x28, 0x47, 0xF1, 0x0F, 0x82,
  0x08, 0x92, 0x0C, 0x0D, 0x20, 0x0C, 0x28, 0x44, 0xFD, 0xDF, 0x43, 0x82, 0x26, 0x62, 0x20,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_exposure_zero() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(5, 3, 12, 13), Box(0, 0, 17, 17),
      ic_filled_18_image_exposure_zero_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_face_retouching_natural 18x18, 4-bit Alpha,  RLE, 111 bytes.
static const uint8_t ic_filled_18_image_face_retouching_natural_data[] PROGMEM = {
  0x68, 0x25, 0x76, 0x53, 0x09, 0x50, 0x10, 0x9C, 0x84, 0xD6, 0x05, 0xF8, 0x30, 0x20, 0xDC, 0x82,
  0xD2, 0x06, 0xB8, 0x29, 0x01, 0xDB, 0x0E, 0xB8, 0x3A, 0x31, 0xF5, 0x20, 0x9B, 0x81, 0xD1, 0xCC,
  0x03, 0x07, 0x3C, 0x03, 0x20, 0x80, 0xEA, 0x83, 0xA0, 0x60, 0x5A, 0x0E, 0x04, 0x58, 0x92, 0x46,
  0x70, 0xD4, 0x6F, 0x92, 0x01, 0x40, 0x13, 0x90, 0x06, 0x92, 0x81, 0x1F, 0x82, 0x81, 0x8F, 0x12,
  0x98, 0x26, 0x5F, 0x32, 0x08, 0x03, 0x20, 0x30, 0x82, 0x84, 0x3F, 0x50, 0xF8, 0x73, 0x08, 0x92,
  0x81, 0x9F, 0x27, 0x18, 0x12, 0xF9, 0x28, 0x21, 0xDD, 0x26, 0x82, 0x2D, 0xD1, 0x38, 0x32, 0xDF,
  0x83, 0x28, 0x33, 0x8F, 0xD2, 0x50, 0x10, 0x9E, 0x09, 0x01, 0x72, 0x82, 0x57, 0x75, 0x60,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_face_retouching_natural() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(1, 1, 16, 16), Box(0, 0, 17, 17),
      ic_filled_18_image_face_retouching_natural_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_face_retouching_off 18x18, 4-bit Alpha,  RLE, 103 bytes.
static const uint8_t ic_filled_18_image_face_retouching_off_data[] PROGMEM = {
  0x70, 0x02, 0x71, 0x83, 0x48, 0x01, 0xAC, 0x0B, 0x03, 0x58, 0x34, 0xF9, 0x07, 0xE0, 0x95, 0x83,
  0xAF, 0x90, 0x7E, 0x09, 0x30, 0x3B, 0x81, 0x90, 0x7E, 0x03, 0x20, 0xBC, 0x82, 0x90, 0x4B, 0xC0,
  0xB2, 0xA8, 0x3E, 0x44, 0xF9, 0x38, 0x61, 0x26, 0xF0, 0x2F, 0x82, 0x82, 0x46, 0xF9, 0x48, 0x43,
  0xF2, 0x2F, 0x32, 0x98, 0x28, 0x4F, 0x93, 0x84, 0x3F, 0x20, 0xF5, 0x28, 0x43, 0x10, 0x4F, 0x92,
  0x05, 0x92, 0x00, 0xB6, 0x84, 0x4F, 0x90, 0x6A, 0x28, 0x13, 0xF5, 0x68, 0x34, 0xF9, 0x01, 0x38,
  0x19, 0xF5, 0x68, 0x19, 0xF9, 0x58, 0x92, 0x9F, 0xB5, 0x33, 0x5B, 0xFA, 0xF8, 0x50, 0x30, 0xBC,
  0x83, 0xB4, 0x04, 0x47, 0x10, 0x02, 0x70,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_face_retouching_off() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(1, 1, 16, 16), Box(0, 0, 17, 17),
      ic_filled_18_image_face_retouching_off_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_filter_1 18x18, 4-bit Alpha,  RLE, 120 bytes.
static const uint8_t ic_filled_18_image_filter_1_data[] PROGMEM = {
  0x58, 0x07, 0x35, 0x01, 0x0E, 0xFC, 0x0E, 0x01, 0x38, 0x13, 0xF6, 0x80, 0x53, 0x87, 0x6F, 0x31,
  0x31, 0x3F, 0x33, 0x0F, 0x33, 0x87, 0x3F, 0x33, 0xF3, 0x3F, 0x33, 0xB3, 0x87, 0x3F, 0x33, 0xF3,
  0x3F, 0x33, 0x03, 0x09, 0x93, 0x87, 0x3F, 0x33, 0xF3, 0x3F, 0x34, 0x07, 0x93, 0x87, 0x3F, 0x33,
  0xF3, 0x3F, 0x34, 0x07, 0x93, 0x87, 0x3F, 0x33, 0xF3, 0x3F, 0x34, 0x07, 0x93, 0x87, 0x3F, 0x33,
  0xF3, 0x3F, 0x34, 0x07, 0x93, 0x87, 0x3F, 0x33, 0xF3, 0x3F, 0x34, 0x07, 0x93, 0x87, 0x3F, 0x33,
  0xF3, 0x3F, 0x34, 0x01, 0x03, 0x38, 0x73, 0xF3, 0x3F, 0x33, 0xF6, 0x80, 0x53, 0x86, 0x6F, 0x33,
  0xF3, 0x1E, 0xFC, 0x83, 0xE1, 0x3F, 0x32, 0x80, 0x73, 0x28, 0x13, 0xF6, 0x80, 0x73, 0x01, 0x30,
  0x10, 0xEF, 0xD0, 0x35, 0x80, 0x90, 0x30, 0x13,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_filter_1() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(0, 0, 17, 17), Box(0, 0, 17, 17),
      ic_filled_18_image_filter_1_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_filter_2 18x18, 4-bit Alpha,  RLE, 133 bytes.
static const uint8_t ic_filled_18_image_filter_2_data[] PROGMEM = {
  0x58, 0x07, 0x35, 0x01, 0x0E, 0xFC, 0x0E, 0x01, 0x38, 0x13, 0xF6, 0x80, 0x53, 0x87, 0x6F, 0x31,
  0x31, 0x3F, 0x32, 0x82, 0x23, 0x32, 0x38, 0x73, 0xF3, 0x3F, 0x33, 0xF3, 0x20, 0xBB, 0x07, 0x28,
  0x73, 0xF3, 0x3F, 0x33, 0xF3, 0x28, 0x32, 0x33, 0xCB, 0x28, 0x73, 0xF3, 0x3F, 0x33, 0xF3, 0x38,
  0x22, 0x3C, 0xB2, 0x87, 0x3F, 0x33, 0xF3, 0x3F, 0x32, 0x07, 0xB0, 0x72, 0x87, 0x3F, 0x33, 0xF3,
  0x3F, 0x32, 0x82, 0xBC, 0x32, 0x38, 0x73, 0xF3, 0x3F, 0x33, 0xF3, 0x28, 0x3B, 0xC3, 0x32, 0x28,
  0x73, 0xF3, 0x3F, 0x33, 0xF3, 0x20, 0xBB, 0x0B, 0x28, 0x73, 0xF3, 0x3F, 0x33, 0xF3, 0x28, 0x32,
  0x33, 0x32, 0x28, 0x73, 0xF3, 0x3F, 0x33, 0xF6, 0x80, 0x53, 0x86, 0x6F, 0x33, 0xF3, 0x1E, 0xFC,
  0x83, 0xE1, 0x3F, 0x32, 0x80, 0x73, 0x28, 0x13, 0xF6, 0x80, 0x73, 0x01, 0x30, 0x10, 0xEF, 0xD0,
  0x35, 0x80, 0x90, 0x30, 0x13,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_filter_2() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(0, 0, 17, 17), Box(0, 0, 17, 17),
      ic_filled_18_image_filter_2_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_filter_3 18x18, 4-bit Alpha,  RLE, 133 bytes.
static const uint8_t ic_filled_18_image_filter_3_data[] PROGMEM = {
  0x58, 0x07, 0x35, 0x01, 0x0E, 0xFC, 0x0E, 0x01, 0x38, 0x13, 0xF6, 0x80, 0x53, 0x87, 0x6F, 0x31,
  0x31, 0x3F, 0x32, 0x82, 0x23, 0x32, 0x38, 0x73, 0xF3, 0x3F, 0x33, 0xF3, 0x20, 0xBB, 0x07, 0x28,
  0x73, 0xF3, 0x3F, 0x33, 0xF3, 0x28, 0x32, 0x33, 0xCB, 0x28, 0x73, 0xF3, 0x3F, 0x33, 0xF3, 0x38,
  0x21, 0x3C, 0xA2, 0x87, 0x3F, 0x33, 0xF3, 0x3F, 0x33, 0x03, 0xA0, 0x42, 0x87, 0x3F, 0x33, 0xF3,
  0x3F, 0x33, 0x82, 0x13, 0xCA, 0x28, 0x73, 0xF3, 0x3F, 0x33, 0xF3, 0x28, 0x32, 0x33, 0xCB, 0x28,
  0x73, 0xF3, 0x3F, 0x33, 0xF3, 0x20, 0xBB, 0x07, 0x28, 0x73, 0xF3, 0x3F, 0x33, 0xF3, 0x28, 0x22,
  0x33, 0x23, 0x87, 0x3F, 0x33, 0xF3, 0x3F, 0x68, 0x05, 0x38, 0x66, 0xF3, 0x3F, 0x31, 0xEF, 0xC8,
  0x3E, 0x13, 0xF3, 0x28, 0x07, 0x32, 0x81, 0x3F, 0x68, 0x07, 0x30, 0x13, 0x01, 0x0E, 0xFD, 0x03,
  0x58, 0x09, 0x03, 0x01, 0x30,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_filter_3() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(0, 0, 17, 17), Box(0, 0, 17, 17),
      ic_filled_18_image_filter_3_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_filter_4 18x18, 4-bit Alpha,  RLE, 131 bytes.
static const uint8_t ic_filled_18_image_filter_4_data[] PROGMEM = {
  0x58, 0x07, 0x35, 0x01, 0x0E, 0xFC, 0x0E, 0x01, 0x38, 0x13, 0xF6, 0x80, 0x53, 0x87, 0x6F, 0x31,
  0x31, 0x3F, 0x32, 0x83, 0x22, 0x02, 0x22, 0x87, 0x3F, 0x33, 0xF3, 0x3F, 0x32, 0x83, 0xBB, 0x0B,
  0xB2, 0x87, 0x3F, 0x33, 0xF3, 0x3F, 0x32, 0x83, 0xBB, 0x0B, 0xB2, 0x87, 0x3F, 0x33, 0xF3, 0x3F,
  0x32, 0x83, 0xBC, 0x3C, 0xB2, 0x87, 0x3F, 0x33, 0xF3, 0x3F, 0x32, 0x0B, 0xB0, 0xB2, 0x87, 0x3F,
  0x33, 0xF3, 0x3F, 0x32, 0x83, 0x23, 0x3C, 0xB2, 0x87, 0x3F, 0x33, 0xF3, 0x3F, 0x35, 0x00, 0xB2,
  0x87, 0x3F, 0x33, 0xF3, 0x3F, 0x35, 0x00, 0xB2, 0x87, 0x3F, 0x33, 0xF3, 0x3F, 0x35, 0x00, 0x22,
  0x87, 0x3F, 0x33, 0xF3, 0x3F, 0x68, 0x05, 0x38, 0x66, 0xF3, 0x3F, 0x31, 0xEF, 0xC8, 0x3E, 0x13,
  0xF3, 0x28, 0x07, 0x32, 0x81, 0x3F, 0x68, 0x07, 0x30, 0x13, 0x01, 0x0E, 0xFD, 0x03, 0x58, 0x09,
  0x03, 0x01, 0x30,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_filter_4() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(0, 0, 17, 17), Box(0, 0, 17, 17),
      ic_filled_18_image_filter_4_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_filter_5 18x18, 4-bit Alpha,  RLE, 134 bytes.
static const uint8_t ic_filled_18_image_filter_5_data[] PROGMEM = {
  0x58, 0x07, 0x35, 0x01, 0x0E, 0xFC, 0x0E, 0x01, 0x38, 0x13, 0xF6, 0x80, 0x53, 0x87, 0x6F, 0x31,
  0x31, 0x3F, 0x32, 0x83, 0x23, 0x33, 0x22, 0x87, 0x3F, 0x33, 0xF3, 0x3F, 0x32, 0x0B, 0xB0, 0xB2,
  0x87, 0x3F, 0x33, 0xF3, 0x3F, 0x32, 0x83, 0xBC, 0x33, 0x22, 0x87, 0x3F, 0x33, 0xF3, 0x3F, 0x32,
  0x82, 0xBC, 0x32, 0x38, 0x73, 0xF3, 0x3F, 0x33, 0xF3, 0x20, 0xBB, 0x07, 0x28, 0x73, 0xF3, 0x3F,
  0x33, 0xF3, 0x28, 0x32, 0x33, 0xCB, 0x28, 0x73, 0xF3, 0x3F, 0x33, 0xF3, 0x28, 0x32, 0x33, 0xCB,
  0x28, 0x73, 0xF3, 0x3F, 0x33, 0xF3, 0x20, 0xBB, 0x07, 0x28, 0x73, 0xF3, 0x3F, 0x33, 0xF3, 0x28,
  0x22, 0x33, 0x23, 0x87, 0x3F, 0x33, 0xF3, 0x3F, 0x68, 0x05, 0x38, 0x66, 0xF3, 0x3F, 0x31, 0xEF,
  0xC8, 0x3E, 0x13, 0xF3, 0x28, 0x07, 0x32, 0x81, 0x3F, 0x68, 0x07, 0x30, 0x13, 0x01, 0x0E, 0xFD,
  0x03, 0x58, 0x09, 0x03, 0x01, 0x30,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_filter_5() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(0, 0, 17, 17), Box(0, 0, 17, 17),
      ic_filled_18_image_filter_5_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_filter_6 18x18, 4-bit Alpha,  RLE, 133 bytes.
static const uint8_t ic_filled_18_image_filter_6_data[] PROGMEM = {
  0x58, 0x07, 0x35, 0x01, 0x0E, 0xFC, 0x0E, 0x01, 0x38, 0x13, 0xF6, 0x80, 0x53, 0x87, 0x6F, 0x31,
  0x31, 0x3F, 0x33, 0x82, 0x23, 0x32, 0x28, 0x73, 0xF3, 0x3F, 0x33, 0xF3, 0x20, 0x7B, 0x0B, 0x28,
  0x73, 0xF3, 0x3F, 0x33, 0xF3, 0x28, 0x3B, 0xC3, 0x32, 0x28, 0x73, 0xF3, 0x3F, 0x33, 0xF3, 0x28,
  0x2B, 0xC3, 0x23, 0x87, 0x3F, 0x33, 0xF3, 0x3F, 0x32, 0x0B, 0xB0, 0x72, 0x87, 0x3F, 0x33, 0xF3,
  0x3F, 0x32, 0x83, 0xBC, 0x3C, 0xB2, 0x87, 0x3F, 0x33, 0xF3, 0x3F, 0x32, 0x83, 0xBC, 0x3C, 0xB2,
  0x87, 0x3F, 0x33, 0xF3, 0x3F, 0x32, 0x07, 0xB0, 0x72, 0x87, 0x3F, 0x33, 0xF3, 0x3F, 0x33, 0x81,
  0x23, 0x23, 0x87, 0x3F, 0x33, 0xF3, 0x3F, 0x68, 0x05, 0x38, 0x66, 0xF3, 0x3F, 0x31, 0xEF, 0xC8,
  0x3E, 0x13, 0xF3, 0x28, 0x07, 0x32, 0x81, 0x3F, 0x68, 0x07, 0x30, 0x13, 0x01, 0x0E, 0xFD, 0x03,
  0x58, 0x09, 0x03, 0x01, 0x30,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_filter_6() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(0, 0, 17, 17), Box(0, 0, 17, 17),
      ic_filled_18_image_filter_6_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_filter_7 18x18, 4-bit Alpha,  RLE, 129 bytes.
static const uint8_t ic_filled_18_image_filter_7_data[] PROGMEM = {
  0x58, 0x07, 0x35, 0x01, 0x0E, 0xFC, 0x0E, 0x01, 0x38, 0x13, 0xF6, 0x80, 0x53, 0x87, 0x6F, 0x31,
  0x31, 0x3F, 0x32, 0x83, 0x23, 0x33, 0x22, 0x87, 0x3F, 0x33, 0xF3, 0x3F, 0x32, 0x0B, 0xB0, 0xB2,
  0x87, 0x3F, 0x33, 0xF3, 0x3F, 0x32, 0x83, 0x23, 0x4E, 0x92, 0x87, 0x3F, 0x33, 0xF3, 0x3F, 0x34,
  0x81, 0x5F, 0x22, 0x87, 0x3F, 0x33, 0xF3, 0x3F, 0x34, 0x0D, 0x09, 0x38, 0x73, 0xF3, 0x3F, 0x33,
  0xF3, 0x38, 0x15, 0xF2, 0x38, 0x73, 0xF3, 0x3F, 0x33, 0xF3, 0x30, 0xD0, 0x94, 0x87, 0x3F, 0x33,
  0xF3, 0x3F, 0x32, 0x81, 0x5F, 0x24, 0x87, 0x3F, 0x33, 0xF3, 0x3F, 0x32, 0x02, 0x03, 0x58, 0x73,
  0xF3, 0x3F, 0x33, 0xF6, 0x80, 0x53, 0x86, 0x6F, 0x33, 0xF3, 0x1E, 0xFC, 0x83, 0xE1, 0x3F, 0x32,
  0x80, 0x73, 0x28, 0x13, 0xF6, 0x80, 0x73, 0x01, 0x30, 0x10, 0xEF, 0xD0, 0x35, 0x80, 0x90, 0x30,
  0x13,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_filter_7() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(0, 0, 17, 17), Box(0, 0, 17, 17),
      ic_filled_18_image_filter_7_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_filter_8 18x18, 4-bit Alpha,  RLE, 133 bytes.
static const uint8_t ic_filled_18_image_filter_8_data[] PROGMEM = {
  0x58, 0x07, 0x35, 0x01, 0x0E, 0xFC, 0x0E, 0x01, 0x38, 0x13, 0xF6, 0x80, 0x53, 0x87, 0x6F, 0x31,
  0x31, 0x3F, 0x33, 0x81, 0x23, 0x23, 0x87, 0x3F, 0x33, 0xF3, 0x3F, 0x32, 0x07, 0xB0, 0x72, 0x87,
  0x3F, 0x33, 0xF3, 0x3F, 0x32, 0x83, 0xBC, 0x3C, 0xB2, 0x87, 0x3F, 0x33, 0xF3, 0x3F, 0x32, 0x83,
  0xAC, 0x3C, 0xA2, 0x87, 0x3F, 0x33, 0xF3, 0x3F, 0x32, 0x04, 0xB0, 0x42, 0x87, 0x3F, 0x33, 0xF3,
  0x3F, 0x32, 0x83, 0xAC, 0x3C, 0xA2, 0x87, 0x3F, 0x33, 0xF3, 0x3F, 0x32, 0x83, 0xBC, 0x3C, 0xB2,
  0x87, 0x3F, 0x33, 0xF3, 0x3F, 0x32, 0x07, 0xB0, 0x72, 0x87, 0x3F, 0x33, 0xF3, 0x3F, 0x33, 0x81,
  0x23, 0x23, 0x87, 0x3F, 0x33, 0xF3, 0x3F, 0x68, 0x05, 0x38, 0x66, 0xF3, 0x3F, 0x31, 0xEF, 0xC8,
  0x3E, 0x13, 0xF3, 0x28, 0x07, 0x32, 0x81, 0x3F, 0x68, 0x07, 0x30, 0x13, 0x01, 0x0E, 0xFD, 0x03,
  0x58, 0x09, 0x03, 0x01, 0x30,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_filter_8() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(0, 0, 17, 17), Box(0, 0, 17, 17),
      ic_filled_18_image_filter_8_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_filter_9_plus 18x18, 4-bit Alpha,  RLE, 124 bytes.
static const uint8_t ic_filled_18_image_filter_9_plus_data[] PROGMEM = {
  0x58, 0x07, 0x35, 0x01, 0x0E, 0xFC, 0x0E, 0x01, 0x38, 0x13, 0xF6, 0x80, 0x53, 0x87, 0x6F, 0x31,
  0x31, 0x3F, 0x37, 0x28, 0x93, 0x3F, 0x33, 0xF3, 0x3F, 0x30, 0x37, 0x55, 0x89, 0x03, 0xF3, 0x3F,
  0x33, 0xF3, 0x1B, 0x8C, 0x05, 0x02, 0xB2, 0x3F, 0x33, 0xF3, 0x3F, 0x33, 0xF6, 0xF7, 0x26, 0xF6,
  0x6F, 0x33, 0xF3, 0x3F, 0x31, 0xEA, 0x07, 0x0B, 0xD8, 0xB0, 0x33, 0xF3, 0x3F, 0x30, 0x13, 0xF7,
  0x26, 0xF6, 0x6F, 0x33, 0xF3, 0x3F, 0x33, 0xB8, 0xA0, 0x50, 0x2B, 0x23, 0xF3, 0x3F, 0x33, 0xF3,
  0x17, 0x75, 0x58, 0x73, 0xF3, 0x3F, 0x33, 0xF3, 0x72, 0x87, 0x3F, 0x33, 0xF3, 0x3F, 0x68, 0x05,
  0x38, 0x66, 0xF3, 0x3F, 0x31, 0xEF, 0xC8, 0x3E, 0x13, 0xF3, 0x28, 0x07, 0x32, 0x81, 0x3F, 0x68,
  0x07, 0x30, 0x13, 0x01, 0x0E, 0xFD, 0x03, 0x58, 0x09, 0x03, 0x01, 0x30,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_filter_9_plus() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(0, 0, 17, 17), Box(0, 0, 17, 17),
      ic_filled_18_image_filter_9_plus_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_filter_9 18x18, 4-bit Alpha,  RLE, 133 bytes.
static const uint8_t ic_filled_18_image_filter_9_data[] PROGMEM = {
  0x58, 0x07, 0x35, 0x01, 0x0E, 0xFC, 0x0E, 0x01, 0x38, 0x13, 0xF6, 0x80, 0x53, 0x87, 0x6F, 0x31,
  0x31, 0x3F, 0x33, 0x81, 0x23, 0x23, 0x87, 0x3F, 0x33, 0xF3, 0x3F, 0x32, 0x07, 0xB0, 0x72, 0x87,
  0x3F, 0x33, 0xF3, 0x3F, 0x32, 0x83, 0xBC, 0x3C, 0xB2, 0x87, 0x3F, 0x33, 0xF3, 0x3F, 0x32, 0x83,
  0xBC, 0x3C, 0xB2, 0x87, 0x3F, 0x33, 0xF3, 0x3F, 0x32, 0x07, 0xB0, 0xB2, 0x87, 0x3F, 0x33, 0xF3,
  0x3F, 0x33, 0x82, 0x23, 0xCB, 0x28, 0x73, 0xF3, 0x3F, 0x33, 0xF3, 0x28, 0x32, 0x33, 0xCB, 0x28,
  0x73, 0xF3, 0x3F, 0x33, 0xF3, 0x20, 0xBB, 0x07, 0x28, 0x73, 0xF3, 0x3F, 0x33, 0xF3, 0x28, 0x22,
  0x33, 0x23, 0x87, 0x3F, 0x33, 0xF3, 0x3F, 0x68, 0x05, 0x38, 0x66, 0xF3, 0x3F, 0x31, 0xEF, 0xC8,
  0x3E, 0x13, 0xF3, 0x28, 0x07, 0x32, 0x81, 0x3F, 0x68, 0x07, 0x30, 0x13, 0x01, 0x0E, 0xFD, 0x03,
  0x58, 0x09, 0x03, 0x01, 0x30,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_filter_9() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(0, 0, 17, 17), Box(0, 0, 17, 17),
      ic_filled_18_image_filter_9_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_filter_b_and_w 18x18, 4-bit Alpha,  RLE, 65 bytes.
static const uint8_t ic_filled_18_image_filter_b_and_w_data[] PROGMEM = {
  0x02, 0x0A, 0x80, 0x6B, 0x81, 0xA2, 0xAE, 0x80, 0x1B, 0x81, 0xEA, 0xBE, 0x50, 0xFB, 0xE5, 0x0F,
  0xBE, 0x50, 0xFB, 0xE5, 0x0F, 0xBD, 0x0B, 0x03, 0x40, 0xFB, 0xC8, 0x2D, 0x1E, 0x23, 0x0F, 0xBB,
  0x84, 0xE1, 0x0F, 0xD1, 0x20, 0xFB, 0xA0, 0xE0, 0x32, 0xA0, 0xC2, 0x0F, 0xBA, 0x04, 0x3B, 0x85,
  0xA0, 0xBB, 0xBF, 0x64, 0xC8, 0x39, 0xBB, 0xAE, 0x80, 0x1B, 0xE8, 0x1A, 0x2A, 0x80, 0x6B, 0x0A,
  0x02,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_filter_b_and_w() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(2, 2, 15, 15), Box(0, 0, 17, 17),
      ic_filled_18_image_filter_b_and_w_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_filter_center_focus 18x18, 4-bit Alpha,  RLE, 67 bytes.
static const uint8_t ic_filled_18_image_filter_center_focus_data[] PROGMEM = {
  0x83, 0x2A, 0xBB, 0x84, 0x89, 0x08, 0xBB, 0xA2, 0xAE, 0xBB, 0x84, 0x85, 0x8B, 0xBE, 0xAB, 0xB7,
  0x38, 0x00, 0xB7, 0x38, 0x2B, 0xB8, 0x84, 0x00, 0x24, 0x00, 0x85, 0x09, 0xA0, 0x97, 0x20, 0x2C,
  0x02, 0x71, 0x02, 0xC0, 0x27, 0x20, 0x9A, 0x09, 0x50, 0x08, 0x40, 0x02, 0x48, 0x28, 0x8B, 0xB7,
  0x38, 0x00, 0xB7, 0x38, 0x5B, 0xBA, 0xEB, 0xB8, 0x48, 0x90, 0x8B, 0xBE, 0xA2, 0xAB, 0xB8, 0x48,
  0x38, 0xBB, 0xA2,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_filter_center_focus() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(2, 2, 15, 15), Box(0, 0, 17, 17),
      ic_filled_18_image_filter_center_focus_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_filter_drama 18x18, 4-bit Alpha,  RLE, 78 bytes.
static const uint8_t ic_filled_18_image_filter_drama_data[] PROGMEM = {
  0x68, 0x45, 0xBE, 0xEB, 0x57, 0x48, 0x6A, 0xFC, 0x89, 0xCF, 0xA7, 0x28, 0x19, 0xF6, 0x48, 0x16,
  0xF9, 0x68, 0x37, 0xCF, 0xE7, 0x58, 0x18, 0xF1, 0x48, 0x5B, 0xFB, 0x8B, 0xFB, 0x48, 0x21, 0xFA,
  0x32, 0x81, 0x7F, 0x53, 0x81, 0x5F, 0x74, 0x0E, 0xA8, 0x2A, 0x0C, 0xB5, 0x0B, 0x0C, 0x68, 0x36,
  0xF7, 0xE8, 0x50, 0x40, 0x77, 0x82, 0xAD, 0xCB, 0x77, 0x83, 0x8E, 0x7F, 0x57, 0x58, 0x61, 0xDB,
  0x0B, 0xFB, 0x88, 0x05, 0x78, 0x28, 0xDF, 0x32, 0x07, 0x0C, 0xFB, 0x81, 0xEB, 0x31,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_filter_drama() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(0, 3, 17, 14), Box(0, 0, 17, 17),
      ic_filled_18_image_filter_drama_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_filter_frames 18x18, 4-bit Alpha,  RLE, 91 bytes.
static const uint8_t ic_filled_18_image_filter_frames_data[] PROGMEM = {
  0x70, 0x07, 0x76, 0x07, 0xA0, 0x77, 0x48, 0x47, 0xF6, 0x5F, 0x75, 0x02, 0x0D, 0xC0, 0x62, 0x05,
  0xC8, 0x6D, 0x27, 0xF7, 0x77, 0x44, 0x85, 0x47, 0x77, 0xF7, 0x79, 0x75, 0x98, 0x37, 0x7F, 0x07,
  0xF9, 0x86, 0x70, 0xF7, 0x7F, 0x07, 0xF9, 0x86, 0x70, 0xF7, 0x7F, 0x07, 0xF9, 0x86, 0x70, 0xF7,
  0x7F, 0x07, 0xF9, 0x86, 0x70, 0xF7, 0x7F, 0x07, 0xF9, 0x86, 0x70, 0xF7, 0x7F, 0x07, 0xF9, 0x86,
  0x70, 0xF7, 0x7F, 0x07, 0xF9, 0x86, 0x70, 0xF7, 0x7F, 0x03, 0x80, 0x47, 0x83, 0x30, 0xF7, 0x79,
  0x75, 0x90, 0x70, 0x5F, 0xF8, 0x15, 0x05, 0x80, 0x90, 0x70, 0x51,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_filter_frames() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(1, 0, 16, 16), Box(0, 0, 17, 17),
      ic_filled_18_image_filter_frames_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_filter_hdr 18x18, 4-bit Alpha,  RLE, 45 bytes.
static const uint8_t ic_filled_18_image_filter_hdr_data[] PROGMEM = {
  0x72, 0x02, 0x77, 0x81, 0x4F, 0x47, 0x58, 0x31, 0xEF, 0xE1, 0x71, 0x02, 0x20, 0xBB, 0x0B, 0x78,
  0x37, 0xE1, 0x1E, 0xC0, 0x75, 0x04, 0xA8, 0x1B, 0x05, 0xD0, 0x43, 0x01, 0x0E, 0xB8, 0x17, 0x09,
  0xC0, 0xE0, 0x12, 0x0B, 0xD0, 0x40, 0xAD, 0x81, 0xB0, 0x7F, 0xF8, 0x09, 0x57,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_filter_hdr() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(1, 4, 16, 13), Box(0, 0, 17, 17),
      ic_filled_18_image_filter_hdr_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_filter_none 18x18, 4-bit Alpha,  RLE, 106 bytes.
static const uint8_t ic_filled_18_image_filter_none_data[] PROGMEM = {
  0x58, 0x07, 0x35, 0x01, 0x0E, 0xFC, 0x0E, 0x01, 0x38, 0x13, 0xF6, 0x80, 0x53, 0x87, 0x6F, 0x31,
  0x31, 0x3F, 0x37, 0x28, 0x73, 0xF3, 0x3F, 0x33, 0xF3, 0x72, 0x87, 0x3F, 0x33, 0xF3, 0x3F, 0x37,
  0x28, 0x73, 0xF3, 0x3F, 0x33, 0xF3, 0x72, 0x87, 0x3F, 0x33, 0xF3, 0x3F, 0x37, 0x28, 0x73, 0xF3,
  0x3F, 0x33, 0xF3, 0x72, 0x87, 0x3F, 0x33, 0xF3, 0x3F, 0x37, 0x28, 0x73, 0xF3, 0x3F, 0x33, 0xF3,
  0x72, 0x87, 0x3F, 0x33, 0xF3, 0x3F, 0x37, 0x28, 0x73, 0xF3, 0x3F, 0x33, 0xF6, 0x80, 0x53, 0x86,
  0x6F, 0x33, 0xF3, 0x1E, 0xFC, 0x83, 0xE1, 0x3F, 0x32, 0x80, 0x73, 0x28, 0x13, 0xF6, 0x80, 0x73,
  0x01, 0x30, 0x10, 0xEF, 0xD0, 0x35, 0x80, 0x90, 0x30, 0x13,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_filter_none() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(0, 0, 17, 17), Box(0, 0, 17, 17),
      ic_filled_18_image_filter_none_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_filter 18x18, 4-bit Alpha,  RLE, 119 bytes.
static const uint8_t ic_filled_18_image_filter_data[] PROGMEM = {
  0x58, 0x07, 0x35, 0x01, 0x0E, 0xFC, 0x0E, 0x01, 0x38, 0x13, 0xF6, 0x80, 0x53, 0x87, 0x6F, 0x31,
  0x31, 0x3F, 0x37, 0x28, 0x73, 0xF3, 0x3F, 0x33, 0xF3, 0x72, 0x87, 0x3F, 0x33, 0xF3, 0x3F, 0x37,
  0x28, 0x73, 0xF3, 0x3F, 0x33, 0xF3, 0x72, 0x87, 0x3F, 0x33, 0xF3, 0x3F, 0x37, 0x28, 0x73, 0xF3,
  0x3F, 0x33, 0xF3, 0x20, 0x12, 0x09, 0x08, 0x28, 0x94, 0x3F, 0x33, 0xF3, 0x3F, 0x30, 0x4E, 0x36,
  0xA8, 0x95, 0x40, 0x3F, 0x33, 0xF3, 0x3F, 0x31, 0xEF, 0xEB, 0x89, 0x2E, 0x13, 0xF3, 0x3F, 0x33,
  0xF3, 0x28, 0x03, 0x38, 0x90, 0x23, 0xF3, 0x3F, 0x33, 0xF6, 0x80, 0x53, 0x86, 0x6F, 0x33, 0xF3,
  0x1E, 0xFC, 0x83, 0xE1, 0x3F, 0x32, 0x80, 0x73, 0x28, 0x13, 0xF6, 0x80, 0x73, 0x01, 0x30, 0x10,
  0xEF, 0xD0, 0x35, 0x80, 0x90, 0x30, 0x13,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_filter() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(0, 0, 17, 17), Box(0, 0, 17, 17),
      ic_filled_18_image_filter_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_filter_tilt_shift 18x18, 4-bit Alpha,  RLE, 106 bytes.
static const uint8_t ic_filled_18_image_filter_tilt_shift_data[] PROGMEM = {
  0x58, 0x41, 0x51, 0x15, 0x17, 0x10, 0x10, 0x9A, 0x00, 0x3A, 0x09, 0x01, 0x68, 0x26, 0xF9, 0x32,
  0x82, 0x39, 0xF6, 0x48, 0x21, 0x60, 0x16, 0x82, 0x10, 0x61, 0x28, 0x19, 0xF1, 0x71, 0x85, 0x1F,
  0x90, 0x1F, 0x94, 0x00, 0x24, 0x84, 0x9F, 0x15, 0xF3, 0x30, 0x9A, 0x09, 0x38, 0x33, 0xF5, 0x13,
  0x30, 0x2C, 0x02, 0x38, 0x23, 0x11, 0x33, 0x02, 0xC0, 0x23, 0x83, 0x31, 0x5F, 0x33, 0x09, 0xA0,
  0x93, 0x84, 0x3F, 0x51, 0xF9, 0x40, 0x02, 0x48, 0x59, 0xF1, 0x09, 0xF1, 0x71, 0x81, 0x1F, 0x92,
  0x82, 0x16, 0x01, 0x68, 0x21, 0x06, 0x14, 0x82, 0x6F, 0x93, 0x28, 0x23, 0x9F, 0x66, 0x01, 0x09,
  0xA0, 0x03, 0xA0, 0x90, 0x17, 0x18, 0x41, 0x51, 0x15, 0x15,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_filter_tilt_shift() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(1, 1, 16, 16), Box(0, 0, 17, 17),
      ic_filled_18_image_filter_tilt_shift_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_filter_vintage 18x18, 4-bit Alpha,  RLE, 90 bytes.
static const uint8_t ic_filled_18_image_filter_vintage_data[] PROGMEM = {
  0x70, 0x01, 0x76, 0x82, 0x2E, 0xE2, 0x75, 0x0B, 0xA0, 0xB7, 0x40, 0x1C, 0x01, 0x58, 0x41, 0x7B,
  0xB7, 0x4C, 0x85, 0x47, 0xBB, 0x71, 0x2F, 0xF8, 0x12, 0x0D, 0xC8, 0x27, 0x11, 0x7C, 0x0D, 0x20,
  0x5B, 0x07, 0x40, 0x7B, 0x05, 0x38, 0x25, 0xEF, 0x14, 0x82, 0x1F, 0xE5, 0x48, 0x25, 0xEF, 0x14,
  0x82, 0x1F, 0xE5, 0x30, 0x5B, 0x07, 0x40, 0x7B, 0x05, 0x20, 0xDC, 0x82, 0x71, 0x17, 0xC8, 0x1D,
  0x02, 0xC0, 0xEF, 0xA8, 0x52, 0x17, 0xBB, 0x74, 0xC8, 0x44, 0x7B, 0xB7, 0x15, 0x01, 0xC0, 0x17,
  0x40, 0xBA, 0x0B, 0x75, 0x82, 0x2E, 0xE2, 0x76, 0x00, 0x17,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_filter_vintage() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(1, 0, 16, 17), Box(0, 0, 17, 17),
      ic_filled_18_image_filter_vintage_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_flare 18x18, 4-bit Alpha,  RLE, 92 bytes.
static const uint8_t ic_filled_18_image_flare_data[] PROGMEM = {
  0x71, 0x00, 0x27, 0x72, 0x00, 0xB7, 0x72, 0x00, 0xB7, 0x72, 0x00, 0xB7, 0x50, 0x10, 0x72, 0x00,
  0xB2, 0x07, 0x01, 0x71, 0x89, 0x07, 0xF8, 0x02, 0x20, 0x8F, 0x77, 0x28, 0x68, 0x30, 0x22, 0x03,
  0x87, 0x50, 0x9A, 0x09, 0x78, 0x52, 0xBB, 0xBB, 0x22, 0xC8, 0x94, 0x22, 0xBB, 0xBB, 0x22, 0xBB,
  0xBB, 0x22, 0xC8, 0x52, 0x2B, 0xBB, 0xB2, 0x70, 0x9A, 0x09, 0x75, 0x86, 0x83, 0x02, 0x20, 0x38,
  0x72, 0x89, 0x07, 0xF8, 0x02, 0x20, 0x8F, 0x77, 0x10, 0x10, 0x72, 0x00, 0xB2, 0x07, 0x01, 0x75,
  0x00, 0xB7, 0x72, 0x00, 0xB7, 0x72, 0x00, 0xB7, 0x72, 0x00, 0x27, 0x10,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_flare() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(0, 0, 17, 17), Box(0, 0, 17, 17),
      ic_filled_18_image_flare_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_flash_auto 18x18, 4-bit Alpha,  RLE, 82 bytes.
static const uint8_t ic_filled_18_image_flash_auto_data[] PROGMEM = {
  0x05, 0x80, 0x27, 0x04, 0x28, 0x12, 0x72, 0x20, 0xBE, 0x04, 0x28, 0x19, 0xF9, 0x20, 0xBD, 0x0D,
  0x38, 0x1E, 0xAE, 0x20, 0xBD, 0x06, 0x28, 0x54, 0xF1, 0xF4, 0x0B, 0xC0, 0xE3, 0x85, 0xAC, 0x3C,
  0xA0, 0xBC, 0x08, 0x39, 0x84, 0xCB, 0xCF, 0x0B, 0xC0, 0x12, 0x86, 0x5F, 0x10, 0x1F, 0x5B, 0xB8,
  0x4E, 0xBB, 0x62, 0x33, 0x81, 0x32, 0xBD, 0x0E, 0x01, 0x78, 0x15, 0x7B, 0xB0, 0x67, 0x30, 0x7A,
  0x0C, 0x74, 0x07, 0xA0, 0x47, 0x48, 0x17, 0xFA, 0x75, 0x81, 0x7F, 0x27, 0x50, 0x70, 0x87, 0x60,
  0x67, 0x50,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_flash_auto() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(2, 1, 16, 16), Box(0, 0, 17, 17),
      ic_filled_18_image_flash_auto_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_flash_off 18x18, 4-bit Alpha,  RLE, 73 bytes.
static const uint8_t ic_filled_18_image_flash_off_data[] PROGMEM = {
  0x40, 0x58, 0x02, 0x70, 0x42, 0x07, 0x20, 0xBE, 0x85, 0x30, 0x3E, 0xA0, 0x5D, 0x0B, 0x38, 0x33,
  0xEA, 0x06, 0xC0, 0x34, 0x83, 0x3E, 0xA0, 0x6A, 0x0B, 0x68, 0x53, 0xEA, 0x06, 0xF3, 0x78, 0x6B,
  0xFA, 0x05, 0x77, 0x45, 0x0B, 0xA8, 0x3A, 0x06, 0xF2, 0x58, 0x58, 0xBD, 0xFA, 0x02, 0x71, 0x07,
  0xA0, 0xA7, 0x20, 0x7B, 0x0A, 0x71, 0x84, 0x7F, 0xC4, 0xEA, 0x78, 0x57, 0xF3, 0x03, 0xEA, 0x60,
  0x70, 0xA3, 0x03, 0x0B, 0x60, 0x70, 0x17, 0x40, 0x16,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_flash_off() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(1, 1, 13, 16), Box(0, 0, 17, 17),
      ic_filled_18_image_flash_off_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_flash_on 18x18, 4-bit Alpha,  RLE, 49 bytes.
static const uint8_t ic_filled_18_image_flash_on_data[] PROGMEM = {
  0x05, 0x80, 0x27, 0x04, 0x0B, 0xE0, 0x30, 0xBD, 0x81, 0xB0, 0xBD, 0x81, 0x30, 0xBC, 0x0B, 0x20,
  0xBC, 0x03, 0x20, 0xBB, 0x83, 0xE7, 0x74, 0xBE, 0x82, 0x28, 0xBD, 0xB0, 0x93, 0x07, 0xA0, 0xE0,
  0x13, 0x07, 0xA0, 0x64, 0x81, 0x7F, 0xC5, 0x81, 0x7F, 0x35, 0x07, 0x0A, 0x60, 0x70, 0x16, 0x01,
  0x50,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_flash_on() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(5, 1, 12, 16), Box(0, 0, 17, 17),
      ic_filled_18_image_flash_on_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_flip_camera_android 18x18, 4-bit Alpha,  RLE, 80 bytes.
static const uint8_t ic_filled_18_image_flip_camera_android_data[] PROGMEM = {
  0x58, 0x11, 0x33, 0x68, 0x91, 0x13, 0x03, 0xBD, 0xAA, 0xDB, 0x23, 0x83, 0x49, 0x5D, 0x44, 0x81,
  0x4D, 0x42, 0x82, 0x4C, 0xD1, 0x68, 0x71, 0xD3, 0x04, 0xFD, 0xB3, 0x68, 0x92, 0x4A, 0x01, 0x33,
  0x31, 0x1A, 0xA1, 0x30, 0x36, 0x0A, 0xA0, 0xA7, 0x30, 0xAA, 0x0A, 0x60, 0x33, 0x89, 0x21, 0xAA,
  0x11, 0x33, 0x31, 0x0A, 0x46, 0x87, 0x3B, 0xDF, 0x40, 0x3D, 0x16, 0x82, 0x1D, 0xC4, 0x28, 0x14,
  0xD4, 0x48, 0x34, 0xD5, 0x94, 0x38, 0x91, 0x2B, 0xDA, 0xAD, 0xB3, 0x03, 0x16, 0x81, 0x33, 0x15,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_flip_camera_android() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(2, 2, 15, 15), Box(0, 0, 17, 17),
      ic_filled_18_image_flip_camera_android_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_flip_camera_ios 18x18, 4-bit Alpha,  RLE, 73 bytes.
static const uint8_t ic_filled_18_image_flip_camera_ios_data[] PROGMEM = {
  0x58, 0x00, 0x37, 0x20, 0x9C, 0x09, 0x58, 0x16, 0x7A, 0xE8, 0x3A, 0x76, 0x04, 0xC8, 0x2C, 0x77,
  0xCC, 0x00, 0x4C, 0x83, 0xC9, 0x93, 0x7B, 0x00, 0x4A, 0x08, 0x0C, 0xC0, 0x30, 0xCA, 0x82, 0x44,
  0xF8, 0x20, 0xCB, 0x09, 0x07, 0xA0, 0x04, 0xA0, 0x70, 0x9B, 0x0C, 0x28, 0x28, 0xF4, 0x4A, 0x0C,
  0x03, 0xC0, 0xC0, 0x8A, 0x00, 0x4B, 0x83, 0x73, 0x99, 0xCC, 0x00, 0x4C, 0x82, 0xC7, 0x7C, 0xC0,
  0x40, 0x3F, 0xD8, 0x13, 0x04, 0x80, 0x65, 0x04, 0x10,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_flip_camera_ios() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(2, 2, 15, 14), Box(0, 0, 17, 17),
      ic_filled_18_image_flip_camera_ios_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_flip 18x18, 4-bit Alpha,  RLE, 90 bytes.
static const uint8_t ic_filled_18_image_flip_data[] PROGMEM = {
  0x60, 0x02, 0x75, 0x00, 0xB6, 0x8B, 0x42, 0xAB, 0xB8, 0x0B, 0xB0, 0x88, 0x07, 0x2A, 0xEB, 0xB8,
  0x0B, 0xB0, 0x88, 0x08, 0x7B, 0xB4, 0x00, 0xB6, 0x00, 0xB4, 0x00, 0xB4, 0x82, 0x88, 0xBB, 0x40,
  0x0B, 0x48, 0x28, 0x8B, 0xB4, 0x00, 0xB6, 0x00, 0xB4, 0x00, 0xB4, 0x82, 0x88, 0xBB, 0x40, 0x0B,
  0x48, 0x28, 0x8B, 0xB4, 0x00, 0xB6, 0x00, 0xB4, 0x00, 0xB4, 0x82, 0x88, 0xBB, 0x40, 0x0B, 0x48,
  0x28, 0x8B, 0xB4, 0x00, 0xB6, 0x8B, 0x2A, 0xEB, 0xB8, 0x0B, 0xB0, 0x88, 0x08, 0x72, 0xAB, 0xB8,
  0x0B, 0xB0, 0x88, 0x07, 0x26, 0x00, 0xB7, 0x50, 0x02, 0x60,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_flip() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(2, 0, 15, 17), Box(0, 0, 17, 17),
      ic_filled_18_image_flip_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_gradient 18x18, 4-bit Alpha,  RLE, 85 bytes.
static const uint8_t ic_filled_18_image_gradient_data[] PROGMEM = {
  0x02, 0x0A, 0x80, 0x6B, 0x82, 0xA2, 0xAE, 0x80, 0x6B, 0x82, 0xEA, 0xBB, 0x73, 0x80, 0x0B, 0x73,
  0x80, 0x0B, 0x18, 0x9A, 0x02, 0x20, 0x22, 0x02, 0x20, 0xBB, 0xBB, 0x0B, 0xB0, 0xBB, 0x0B, 0xB0,
  0xBB, 0xBE, 0xB5, 0x5B, 0x55, 0xB5, 0x5B, 0xEB, 0xBE, 0xB5, 0x5B, 0x55, 0xB5, 0x5B, 0xEB, 0xBB,
  0x0B, 0xB0, 0xBB, 0x0B, 0xB0, 0xBB, 0xBE, 0xBE, 0xEB, 0xEE, 0xBE, 0xEB, 0xEB, 0xBA, 0x86, 0x33,
  0xF3, 0x3F, 0x33, 0xA0, 0x0B, 0xA8, 0x69, 0x9F, 0x99, 0xF9, 0x9A, 0x0B, 0x0A, 0xFD, 0x81, 0xA2,
  0xA8, 0x06, 0xB0, 0xA0, 0x20,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_gradient() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(2, 2, 15, 15), Box(0, 0, 17, 17),
      ic_filled_18_image_gradient_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_grain 18x18, 4-bit Alpha,  RLE, 70 bytes.
static const uint8_t ic_filled_18_image_grain_data[] PROGMEM = {
  0x38, 0x18, 0xE8, 0x38, 0x18, 0xE8, 0x38, 0x1E, 0xFE, 0x38, 0x1E, 0xFE, 0x38, 0x18, 0xE8, 0x38,
  0x48, 0xE8, 0x8E, 0x83, 0x81, 0x8E, 0x83, 0x81, 0xEF, 0xE3, 0x81, 0xEF, 0xE3, 0x81, 0x8E, 0x83,
  0x81, 0x8E, 0x86, 0x81, 0x8E, 0x83, 0x81, 0x8E, 0x83, 0x81, 0xEF, 0xE3, 0x81, 0xEF, 0xE3, 0x81,
  0x8E, 0x83, 0x84, 0x8E, 0x88, 0xE8, 0x38, 0x18, 0xE8, 0x38, 0x1E, 0xFE, 0x38, 0x1E, 0xFE, 0x38,
  0x18, 0xE8, 0x38, 0x18, 0xE8, 0x30,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_grain() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(3, 3, 14, 14), Box(0, 0, 17, 17),
      ic_filled_18_image_grain_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_grid_off 18x18, 4-bit Alpha,  RLE, 124 bytes.
static const uint8_t ic_filled_18_image_grid_off_data[] PROGMEM = {
  0x82, 0x97, 0x02, 0x80, 0x77, 0x85, 0x50, 0x6F, 0x70, 0x9F, 0xC8, 0x35, 0x09, 0xF7, 0x29, 0x07,
  0x20, 0x79, 0x39, 0x81, 0x70, 0x7A, 0x82, 0x70, 0x97, 0x20, 0x79, 0x39, 0x87, 0x70, 0x7F, 0x6F,
  0x70, 0x22, 0x07, 0x93, 0x98, 0x17, 0x07, 0xC8, 0x17, 0x09, 0xF8, 0xA2, 0x70, 0x7F, 0x77, 0x9F,
  0x70, 0x6B, 0xF7, 0x77, 0xF7, 0x07, 0x93, 0xA8, 0x17, 0x06, 0x93, 0x98, 0x17, 0x07, 0x93, 0x98,
  0x3C, 0xF7, 0x09, 0x39, 0x8A, 0x27, 0x07, 0xF7, 0x77, 0xFB, 0xCF, 0x70, 0x27, 0x7F, 0x70, 0x7F,
  0xA8, 0x17, 0x09, 0xA8, 0x17, 0x07, 0x93, 0x90, 0x72, 0x81, 0x9F, 0x72, 0x98, 0x17, 0x07, 0x93,
  0x90, 0x72, 0x07, 0xA8, 0x47, 0x09, 0x70, 0x79, 0x39, 0x07, 0x28, 0x77, 0xF6, 0xF7, 0x02, 0x05,
  0xFE, 0x07, 0x30, 0x58, 0x07, 0x78, 0x19, 0xF7, 0x77, 0x10, 0x60, 0x90,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_grid_off() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(0, 1, 16, 17), Box(0, 0, 17, 17),
      ic_filled_18_image_grid_off_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_grid_on 18x18, 4-bit Alpha,  RLE, 97 bytes.
static const uint8_t ic_filled_18_image_grid_on_data[] PROGMEM = {
  0x10, 0x58, 0x09, 0x07, 0x81, 0x50, 0x5F, 0xF0, 0x50, 0x79, 0x39, 0x07, 0x20, 0x79, 0x39, 0x00,
  0x79, 0x39, 0x07, 0x20, 0x79, 0x39, 0x00, 0x79, 0x39, 0x07, 0x20, 0x79, 0x39, 0x00, 0x7F, 0xF8,
  0xA0, 0x77, 0xF7, 0x77, 0xFB, 0x77, 0xBF, 0x77, 0x7F, 0x77, 0x93, 0x90, 0x72, 0x07, 0x93, 0x90,
  0x07, 0x93, 0x90, 0x72, 0x07, 0x93, 0x98, 0xA0, 0x77, 0xF7, 0x77, 0xFB, 0x77, 0xBF, 0x77, 0x7F,
  0x77, 0xFF, 0x00, 0x79, 0x39, 0x07, 0x20, 0x79, 0x39, 0x00, 0x79, 0x39, 0x07, 0x20, 0x79, 0x39,
  0x00, 0x79, 0x39, 0x07, 0x20, 0x79, 0x39, 0x07, 0x05, 0xFF, 0x81, 0x50, 0x58, 0x09, 0x07, 0x05,
  0x10,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_grid_on() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(1, 1, 16, 16), Box(0, 0, 17, 17),
      ic_filled_18_image_grid_on_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_hdr_enhanced_select 18x18, 4-bit Alpha,  RLE, 105 bytes.
static const uint8_t ic_filled_18_image_hdr_enhanced_select_data[] PROGMEM = {
  0x78, 0x22, 0x66, 0x27, 0x60, 0x9C, 0x09, 0x74, 0x86, 0x9F, 0x74, 0x47, 0xF9, 0x72, 0x89, 0x02,
  0xF7, 0x0B, 0xB0, 0x7F, 0x27, 0x18, 0x90, 0x6F, 0x4B, 0xEE, 0xB4, 0xF6, 0x71, 0x89, 0x06, 0xF4,
  0xBE, 0xEB, 0x4F, 0x67, 0x18, 0x90, 0x2F, 0x70, 0xBB, 0x07, 0xF2, 0x72, 0x86, 0x9F, 0x74, 0x47,
  0xF9, 0x74, 0x09, 0xC0, 0x97, 0x68, 0x22, 0x66, 0x27, 0x77, 0x49, 0x82, 0x15, 0xB1, 0xB0, 0x50,
  0x3A, 0x8C, 0x0E, 0x30, 0x64, 0x0F, 0x8A, 0xB1, 0xF1, 0x89, 0x3E, 0x3B, 0x71, 0xA8, 0x1F, 0xAB,
  0xB1, 0xF0, 0x79, 0x3B, 0x05, 0xD8, 0xC0, 0x15, 0xB1, 0xF9, 0xC8, 0x3D, 0x1E, 0x10, 0x97, 0x07,
  0x12, 0x51, 0x77, 0x71, 0x16, 0x05, 0x30, 0x43, 0x10,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_hdr_enhanced_select() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(0, 1, 17, 16), Box(0, 0, 17, 17),
      ic_filled_18_image_hdr_enhanced_select_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_hdr_off 18x18, 4-bit Alpha,  RLE, 79 bytes.
static const uint8_t ic_filled_18_image_hdr_off_data[] PROGMEM = {
  0x0A, 0x07, 0x76, 0x81, 0x2E, 0x77, 0x68, 0x12, 0xE7, 0x76, 0x81, 0x2E, 0x77, 0x48, 0x62, 0x13,
  0xF7, 0x02, 0x32, 0x0F, 0x32, 0x8C, 0x4B, 0x51, 0xFE, 0x71, 0xCB, 0x0F, 0xDE, 0x90, 0xBD, 0xCF,
  0x2E, 0x71, 0xB0, 0xF7, 0x9B, 0x0B, 0x97, 0xF0, 0xDF, 0x82, 0x98, 0x90, 0xCF, 0x50, 0xB5, 0x1F,
  0x0D, 0xA8, 0xA3, 0x80, 0xC1, 0xB6, 0x02, 0x10, 0x30, 0x33, 0x4E, 0x81, 0x01, 0x27, 0x28, 0x12,
  0xE8, 0x76, 0x81, 0x2E, 0x87, 0x68, 0x12, 0xE8, 0x76, 0x81, 0x2E, 0x87, 0x60, 0x20, 0xA0,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_hdr_off() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(1, 2, 15, 16), Box(0, 0, 17, 17),
      ic_filled_18_image_hdr_off_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_hdr_on 18x18, 4-bit Alpha,  RLE, 45 bytes.
static const uint8_t ic_filled_18_image_hdr_on_data[] PROGMEM = {
  0x82, 0x21, 0x03, 0x10, 0xF3, 0x20, 0xF3, 0x18, 0xF2, 0xB5, 0x1F, 0x0D, 0xEE, 0xB0, 0xFD, 0xE9,
  0xBD, 0xCF, 0x0D, 0x33, 0xD0, 0xF7, 0x9B, 0xB9, 0x7F, 0x0D, 0x33, 0xD0, 0xFC, 0xF5, 0xB5, 0x1F,
  0x0D, 0xEE, 0xB0, 0xF1, 0xB6, 0x21, 0x03, 0x10, 0xF3, 0x28, 0x23, 0x01, 0x20,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_hdr_on() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(2, 6, 15, 11), Box(0, 0, 17, 17),
      ic_filled_18_image_hdr_on_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_hdr_plus 18x18, 4-bit Alpha,  RLE, 93 bytes.
static const uint8_t ic_filled_18_image_hdr_plus_data[] PROGMEM = {
  0x70, 0x02, 0x74, 0x03, 0x0B, 0xC0, 0xB0, 0x37, 0x09, 0xF9, 0x09, 0x50, 0x9F, 0xB0, 0x93, 0x03,
  0xA8, 0x5E, 0x8C, 0xAA, 0x58, 0xB0, 0x32, 0x0B, 0xA8, 0x6D, 0x26, 0x66, 0x72, 0xDA, 0x0B, 0x2B,
  0x86, 0xD1, 0x56, 0x6A, 0x3D, 0xB1, 0x02, 0xB8, 0x6D, 0x3A, 0x66, 0x12, 0xEB, 0x00, 0x2C, 0x0D,
  0x0E, 0xA0, 0xED, 0x02, 0x1B, 0x86, 0xD0, 0x29, 0xD4, 0x8E, 0xB2, 0x0B, 0xA8, 0x6D, 0x14, 0x79,
  0x12, 0xDA, 0x0B, 0x20, 0x3A, 0x85, 0xD2, 0x3C, 0xF9, 0xDB, 0x03, 0x38, 0x49, 0xFE, 0x9B, 0xCD,
  0x09, 0x50, 0x9F, 0x90, 0x97, 0x03, 0x0B, 0xC0, 0xB0, 0x37, 0x40, 0x02, 0x70,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_hdr_plus() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(1, 1, 16, 16), Box(0, 0, 17, 17),
      ic_filled_18_image_hdr_plus_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_hdr_strong 18x18, 4-bit Alpha,  RLE, 61 bytes.
static const uint8_t ic_filled_18_image_hdr_strong_data[] PROGMEM = {
  0x74, 0x82, 0x36, 0x51, 0x75, 0x02, 0x0C, 0xC0, 0x73, 0x83, 0x1A, 0xED, 0x53, 0x0D, 0xE0, 0x62,
  0x86, 0xCE, 0x8B, 0xF4, 0x06, 0xF8, 0x3E, 0x02, 0xF6, 0x28, 0x2D, 0xA0, 0xAF, 0x98, 0x22, 0x2F,
  0x62, 0x82, 0xDA, 0x0A, 0xF9, 0x89, 0x02, 0x0C, 0xE8, 0xBF, 0x40, 0x6F, 0x0E, 0x28, 0x31, 0xAE,
  0xD5, 0x30, 0xDE, 0x06, 0x73, 0x02, 0x0C, 0xC0, 0x77, 0x68, 0x23, 0x65, 0x13,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_hdr_strong() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(0, 4, 17, 13), Box(0, 0, 17, 17),
      ic_filled_18_image_hdr_strong_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_hdr_weak 18x18, 4-bit Alpha,  RLE, 67 bytes.
static const uint8_t ic_filled_18_image_hdr_weak_data[] PROGMEM = {
  0x74, 0x82, 0x36, 0x51, 0x75, 0x02, 0x0C, 0xC0, 0x73, 0x83, 0x1A, 0xED, 0x53, 0x86, 0xDD, 0x50,
  0x29, 0xF6, 0x20, 0xCC, 0x83, 0x40, 0x6F, 0x34, 0x82, 0xBE, 0x02, 0xD8, 0x2A, 0x0A, 0xD5, 0x82,
  0x5F, 0x22, 0xD8, 0x2A, 0x0A, 0xD5, 0x83, 0x5F, 0x20, 0xCC, 0x83, 0x40, 0x6F, 0x34, 0x0B, 0x0E,
  0x28, 0x31, 0xAE, 0xD5, 0x38, 0x6D, 0xD5, 0x02, 0x9F, 0x67, 0x30, 0x20, 0xCC, 0x07, 0x76, 0x82,
  0x36, 0x51, 0x30,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_hdr_weak() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(0, 4, 17, 13), Box(0, 0, 17, 17),
      ic_filled_18_image_hdr_weak_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_healing 18x18, 4-bit Alpha,  RLE, 100 bytes.
static const uint8_t ic_filled_18_image_healing_data[] PROGMEM = {
  0x40, 0x66, 0x06, 0x78, 0x1C, 0xEB, 0x48, 0x1B, 0xFB, 0x58, 0x3C, 0xB1, 0xBB, 0x20, 0xBB, 0x0B,
  0x30, 0xC0, 0xB3, 0x0F, 0xBD, 0x82, 0xB0, 0x6E, 0x40, 0x1F, 0x98, 0x26, 0x0C, 0xB3, 0x81, 0xBE,
  0xED, 0x0B, 0x38, 0x5C, 0xB1, 0xBF, 0x55, 0xC0, 0xB5, 0x89, 0x0C, 0xEE, 0x5D, 0xD5, 0xEF, 0xB6,
  0x89, 0x0B, 0xFE, 0x5D, 0xD5, 0xEF, 0xB5, 0x0B, 0xC8, 0x55, 0x5F, 0xB1, 0xBB, 0x30, 0xBD, 0x81,
  0xEE, 0xB3, 0x82, 0xBB, 0x06, 0xF0, 0xE0, 0x13, 0x83, 0x1E, 0x61, 0xCD, 0x81, 0xBC, 0xA3, 0x0B,
  0x0C, 0x20, 0x10, 0xCB, 0x0B, 0x28, 0x3C, 0xB0, 0xBC, 0x48, 0x21, 0xCF, 0xB4, 0x81, 0xCE, 0xC6,
  0x01, 0x06, 0x60, 0x64,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_healing() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(1, 1, 16, 16), Box(0, 0, 17, 17),
      ic_filled_18_image_healing_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_hevc 18x18, 4-bit Alpha,  RLE, 30 bytes.
static const uint8_t ic_filled_18_image_hevc_data[] PROGMEM = {
  0x8E, 0x63, 0x75, 0x48, 0xB6, 0x91, 0xA2, 0xBA, 0x14, 0xDC, 0x6A, 0xA5, 0x89, 0xB6, 0x85, 0x24,
  0xA9, 0x6A, 0xA5, 0x3F, 0x66, 0x85, 0x23, 0x75, 0x48, 0xB6, 0x0B, 0x12, 0xBA, 0x10,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_hevc() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(2, 7, 15, 10), Box(0, 0, 17, 17),
      ic_filled_18_image_hevc_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_hide_image 18x18, 4-bit Alpha,  RLE, 88 bytes.
static const uint8_t ic_filled_18_image_hide_image_data[] PROGMEM = {
  0x10, 0x22, 0x80, 0x53, 0x85, 0x20, 0x1E, 0x70, 0x9F, 0xA8, 0x52, 0x07, 0xF7, 0x09, 0xF9, 0x81,
  0x40, 0x4A, 0x81, 0x70, 0x9F, 0x81, 0x40, 0x4B, 0x81, 0x70, 0x9E, 0x81, 0x40, 0x4C, 0x81, 0x70,
  0x9D, 0x81, 0x40, 0x4D, 0x81, 0x70, 0x9C, 0x81, 0x40, 0x4E, 0x81, 0x70, 0x9B, 0x81, 0x40, 0x4B,
  0x00, 0x8A, 0x81, 0x70, 0x9A, 0x81, 0x40, 0x4A, 0x0B, 0x28, 0x90, 0x56, 0xF7, 0x09, 0xF4, 0x04,
  0xA8, 0x93, 0x75, 0x55, 0x5B, 0xF7, 0x09, 0x40, 0x4F, 0xB8, 0x37, 0x01, 0x02, 0xFC, 0x07, 0x30,
  0x28, 0x05, 0x38, 0x17, 0xE2, 0x76, 0x01, 0x10,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_hide_image() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(1, 2, 15, 16), Box(0, 0, 17, 17),
      ic_filled_18_image_hide_image_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_image_aspect_ratio 18x18, 4-bit Alpha,  RLE, 61 bytes.
static const uint8_t ic_filled_18_image_image_aspect_ratio_data[] PROGMEM = {
  0x02, 0x0D, 0xFD, 0x81, 0xD2, 0x79, 0x80, 0x90, 0x79, 0x00, 0x79, 0x75, 0x90, 0x07, 0x97, 0x59,
  0x89, 0x27, 0x7F, 0x03, 0x70, 0x37, 0x03, 0x73, 0x98, 0x91, 0x77, 0xF0, 0x7F, 0x07, 0xF0, 0x79,
  0x39, 0x00, 0x79, 0x75, 0x90, 0x07, 0x97, 0x03, 0x07, 0x39, 0x00, 0x79, 0x70, 0x79, 0x39, 0x00,
  0x79, 0x75, 0x90, 0x07, 0x98, 0x09, 0x07, 0x98, 0x17, 0x2D, 0xFD, 0x0D, 0x02,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_image_aspect_ratio() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(1, 3, 16, 14), Box(0, 0, 17, 17),
      ic_filled_18_image_image_aspect_ratio_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_image_not_supported 18x18, 4-bit Alpha,  RLE, 75 bytes.
static const uint8_t ic_filled_18_image_image_not_supported_data[] PROGMEM = {
  0x02, 0x76, 0x0A, 0x07, 0x18, 0x05, 0x53, 0x82, 0xB7, 0x4E, 0xF0, 0x52, 0x83, 0x6F, 0x74, 0xEE,
  0x06, 0x20, 0x6A, 0x81, 0x74, 0xED, 0x06, 0x20, 0x6B, 0x81, 0x74, 0xEC, 0x06, 0x20, 0x6C, 0x81,
  0x74, 0xEB, 0x06, 0x20, 0x6D, 0x81, 0x74, 0xEA, 0x06, 0x20, 0x6A, 0x87, 0xD9, 0xFD, 0x74, 0xEF,
  0x62, 0x06, 0xA8, 0x73, 0x07, 0x0B, 0x74, 0xE6, 0x28, 0x92, 0x6F, 0xB5, 0x55, 0x56, 0xE7, 0x45,
  0x20, 0x5F, 0xA0, 0x74, 0x80, 0x55, 0x0B, 0x07, 0x76, 0x0A, 0x02,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_image_not_supported() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(2, 2, 15, 15), Box(0, 0, 17, 17),
      ic_filled_18_image_image_not_supported_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_image 18x18, 4-bit Alpha,  RLE, 68 bytes.
static const uint8_t ic_filled_18_image_image_data[] PROGMEM = {
  0x20, 0x28, 0x06, 0x30, 0x23, 0x0B, 0xFD, 0x81, 0xB0, 0x2F, 0xF0, 0x20, 0x3F, 0xF0, 0x03, 0xFF,
  0x00, 0x3F, 0xF0, 0x03, 0xFF, 0x00, 0x3F, 0xF0, 0x03, 0xF9, 0x06, 0x0B, 0xC0, 0x03, 0xB0, 0xC0,
  0x4A, 0x82, 0x70, 0x1D, 0xB0, 0x03, 0xA8, 0x3E, 0x20, 0x6A, 0x30, 0x3B, 0x00, 0x3A, 0x05, 0x71,
  0x06, 0xA8, 0x23, 0x3F, 0xD8, 0x06, 0x78, 0x2D, 0xF3, 0x2F, 0xF8, 0x12, 0x0B, 0xFD, 0x0B, 0x30,
  0x28, 0x06, 0x30, 0x22,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_image() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(1, 1, 16, 16), Box(0, 0, 17, 17),
      ic_filled_18_image_image_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_image_search 18x18, 4-bit Alpha,  RLE, 101 bytes.
static const uint8_t ic_filled_18_image_image_search_data[] PROGMEM = {
  0x72, 0x81, 0x37, 0x47, 0x50, 0xAB, 0x0C, 0x01, 0x20, 0x20, 0xDC, 0x18, 0x56, 0xF7, 0x04, 0xEA,
  0x28, 0x77, 0xF7, 0x77, 0x60, 0xAC, 0x30, 0x90, 0xE2, 0x07, 0x95, 0x09, 0x0D, 0x30, 0xA0, 0xD2,
  0x07, 0x95, 0x85, 0x4F, 0xA4, 0x8F, 0x92, 0x07, 0x96, 0x06, 0x0E, 0xA8, 0x3D, 0xF5, 0x07, 0x97,
  0x18, 0x53, 0x10, 0xBF, 0x57, 0x97, 0x58, 0x1B, 0x57, 0x96, 0x0A, 0x02, 0x20, 0x70, 0x42, 0x07,
  0x92, 0x84, 0x4B, 0x07, 0xFC, 0x20, 0x79, 0x28, 0x57, 0xF0, 0x2E, 0xFA, 0xB8, 0x19, 0x07, 0x92,
  0x82, 0x7F, 0x05, 0x80, 0x37, 0x01, 0x07, 0x92, 0x07, 0x97, 0x30, 0x79, 0x20, 0x5F, 0xD0, 0xD3,
  0x05, 0x80, 0x77, 0x02, 0x20,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_image_search() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(1, 1, 16, 16), Box(0, 0, 17, 17),
      ic_filled_18_image_image_search_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_incomplete_circle 18x18, 4-bit Alpha,  RLE, 57 bytes.
static const uint8_t ic_filled_18_image_incomplete_circle_data[] PROGMEM = {
  0x71, 0x02, 0x77, 0x1A, 0x0B, 0x03, 0x75, 0xC0, 0x95, 0x09, 0x07, 0x4D, 0x09, 0x30, 0x3A, 0x07,
  0x3E, 0x03, 0x20, 0xBB, 0x07, 0x2E, 0x0B, 0x2D, 0x07, 0x1F, 0x10, 0x2E, 0x07, 0xF0, 0x02, 0xFF,
  0x02, 0x1F, 0xF2, 0x0B, 0xFD, 0x0B, 0x20, 0x3F, 0xD0, 0x33, 0x09, 0xFB, 0x09, 0x50, 0x9F, 0x90,
  0x97, 0x03, 0x0B, 0xC0, 0xB0, 0x37, 0x40, 0x02, 0x70,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_incomplete_circle() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(1, 1, 16, 16), Box(0, 0, 17, 17),
      ic_filled_18_image_incomplete_circle_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_iso 18x18, 4-bit Alpha,  RLE, 77 bytes.
static const uint8_t ic_filled_18_image_iso_data[] PROGMEM = {
  0x02, 0x0A, 0x80, 0x6B, 0x81, 0xA2, 0xAF, 0xD0, 0xA0, 0xBA, 0x0A, 0x05, 0xE8, 0x90, 0x7B, 0xBB,
  0xFA, 0x62, 0x9E, 0xB8, 0x91, 0x70, 0xBB, 0xBF, 0x52, 0x13, 0xCA, 0x07, 0x20, 0xFB, 0xA0, 0x90,
  0x3B, 0x07, 0x30, 0xFB, 0xA0, 0xE0, 0xCA, 0x07, 0x40, 0xFB, 0xD0, 0x75, 0x0F, 0xBC, 0x07, 0x60,
  0xFB, 0xB0, 0x72, 0x0F, 0x50, 0x41, 0x0F, 0xBA, 0x07, 0x30, 0xFB, 0x85, 0x80, 0xBB, 0xBF, 0x77,
  0x28, 0x1B, 0xBA, 0x98, 0x06, 0xB8, 0x2E, 0xA2, 0xA8, 0x06, 0xB0, 0xA0, 0x20,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_iso() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(2, 2, 15, 15), Box(0, 0, 17, 17),
      ic_filled_18_image_iso_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_landscape 18x18, 4-bit Alpha,  RLE, 45 bytes.
static const uint8_t ic_filled_18_image_landscape_data[] PROGMEM = {
  0x72, 0x02, 0x77, 0x81, 0x4F, 0x47, 0x58, 0x31, 0xEF, 0xE1, 0x71, 0x02, 0x20, 0xBB, 0x0B, 0x78,
  0x37, 0xE1, 0x1E, 0xC0, 0x75, 0x04, 0xA8, 0x1B, 0x05, 0xD0, 0x43, 0x01, 0x0E, 0xB8, 0x17, 0x09,
  0xC0, 0xE0, 0x12, 0x0B, 0xD0, 0x40, 0xAD, 0x81, 0xB0, 0x7F, 0xF8, 0x09, 0x57,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_landscape() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(1, 4, 16, 13), Box(0, 0, 17, 17),
      ic_filled_18_image_landscape_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_leak_add 18x18, 4-bit Alpha,  RLE, 87 bytes.
static const uint8_t ic_filled_18_image_leak_add_data[] PROGMEM = {
  0x87, 0x8B, 0x40, 0xB5, 0x0B, 0x55, 0x87, 0xBE, 0x14, 0xF5, 0x2F, 0x55, 0x87, 0x41, 0x0C, 0xE0,
  0x6F, 0x26, 0x85, 0x4C, 0xF5, 0x0D, 0xC6, 0x86, 0xBF, 0xE5, 0x08, 0xF4, 0x60, 0x50, 0x42, 0x81,
  0x8F, 0x84, 0x87, 0x25, 0x50, 0x26, 0xDF, 0x83, 0x04, 0x0C, 0xA0, 0x0B, 0xA0, 0xC0, 0x43, 0x87,
  0x8F, 0xD6, 0x20, 0x55, 0x24, 0x81, 0x8F, 0x82, 0x04, 0x05, 0x68, 0x64, 0xF8, 0x05, 0xEF, 0xB6,
  0x85, 0xCD, 0x05, 0xFC, 0x46, 0x87, 0x2F, 0x60, 0xEC, 0x01, 0x45, 0x87, 0x5F, 0x25, 0xF4, 0x1E,
  0xB5, 0x87, 0x5B, 0x05, 0xB0, 0x4B, 0x80,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_leak_add() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(2, 2, 15, 15), Box(0, 0, 17, 17),
      ic_filled_18_image_leak_add_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_leak_remove 18x18, 4-bit Alpha,  RLE, 88 bytes.
static const uint8_t ic_filled_18_image_leak_remove_data[] PROGMEM = {
  0x02, 0x06, 0x28, 0x3B, 0x50, 0xB5, 0x58, 0x76, 0xF7, 0x09, 0x52, 0xF5, 0x68, 0x17, 0xF7, 0x28,
  0x16, 0xF2, 0x68, 0x53, 0xDF, 0x70, 0x8B, 0x68, 0x6B, 0xFD, 0x9F, 0x70, 0x26, 0x05, 0x04, 0x28,
  0x1B, 0xF7, 0x48, 0x94, 0x25, 0x50, 0x26, 0xDF, 0xBF, 0x70, 0x2B, 0xA0, 0x0B, 0xA8, 0x94, 0xC4,
  0x07, 0xF7, 0x08, 0x62, 0x05, 0x52, 0x48, 0x1B, 0xF7, 0x20, 0x40, 0x56, 0x86, 0x4F, 0xBF, 0x70,
  0x9B, 0x68, 0x4C, 0xD0, 0x9F, 0x77, 0x86, 0x2F, 0x60, 0xDD, 0xF7, 0x68, 0x75, 0xF2, 0x4F, 0x37,
  0xF6, 0x58, 0x35, 0xB0, 0x5B, 0x20, 0x60, 0x20,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_leak_remove() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(2, 2, 15, 15), Box(0, 0, 17, 17),
      ic_filled_18_image_leak_remove_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_lens 18x18, 4-bit Alpha,  RLE, 63 bytes.
static const uint8_t ic_filled_18_image_lens_data[] PROGMEM = {
  0x68, 0x25, 0x77, 0x57, 0x20, 0x10, 0x9E, 0x09, 0x01, 0x50, 0x20, 0xDF, 0x90, 0xD0, 0x23, 0x01,
  0x0D, 0xFB, 0x0D, 0x01, 0x20, 0x9F, 0xD0, 0x92, 0xFF, 0x10, 0x5F, 0xF0, 0x50, 0x6F, 0xF0, 0x06,
  0xFF, 0x06, 0x05, 0xFF, 0x05, 0x1F, 0xF2, 0x09, 0xFD, 0x09, 0x20, 0x10, 0xDF, 0xB0, 0xD0, 0x13,
  0x02, 0x0D, 0xF9, 0x0D, 0x02, 0x50, 0x10, 0x9E, 0x09, 0x01, 0x72, 0x82, 0x57, 0x75, 0x60,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_lens() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(1, 1, 16, 16), Box(0, 0, 17, 17),
      ic_filled_18_image_lens_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_linked_camera 18x18, 4-bit Alpha,  RLE, 95 bytes.
static const uint8_t ic_filled_18_image_linked_camera_data[] PROGMEM = {
  0x74, 0x06, 0x02, 0x77, 0x81, 0x9D, 0x97, 0x0A, 0xC8, 0x33, 0x61, 0x99, 0x28, 0x25, 0x77, 0xAD,
  0x85, 0x39, 0xD1, 0xD2, 0x5F, 0xA8, 0x5B, 0x29, 0x69, 0x67, 0xE0, 0x0D, 0xA8, 0x4B, 0x33, 0x31,
  0x7C, 0x0B, 0x01, 0x20, 0x10, 0xBC, 0x00, 0x7B, 0x86, 0xD0, 0x4C, 0xC4, 0x0D, 0xB0, 0x07, 0xB0,
  0x70, 0x2C, 0x02, 0x07, 0xB0, 0x07, 0xB0, 0x40, 0x5C, 0x05, 0x04, 0xB0, 0x07, 0xB0, 0x70, 0x2C,
  0x02, 0x07, 0xB0, 0x07, 0xB8, 0x6D, 0x04, 0xCC, 0x40, 0xDB, 0x00, 0x7C, 0x0B, 0x01, 0x20, 0x10,
  0xBC, 0x00, 0x7E, 0x00, 0xDE, 0x07, 0x05, 0xFF, 0x81, 0x50, 0x58, 0x09, 0x07, 0x05, 0x10,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_linked_camera() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(1, 1, 16, 16), Box(0, 0, 17, 17),
      ic_filled_18_image_linked_camera_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_logo_dev 18x18, 4-bit Alpha,  RLE, 72 bytes.
static const uint8_t ic_filled_18_image_logo_dev_data[] PROGMEM = {
  0x10, 0x28, 0x06, 0x38, 0x12, 0x02, 0xFD, 0x02, 0x04, 0xFD, 0x00, 0x4F, 0xD8, 0xE4, 0x44, 0xFD,
  0xBE, 0xEB, 0xCD, 0xEE, 0xCF, 0x44, 0xF7, 0x33, 0x94, 0x88, 0x99, 0x7F, 0x44, 0xF7, 0xA4, 0x85,
  0xDC, 0x55, 0xBF, 0x44, 0xF7, 0xA4, 0x85, 0xDF, 0x22, 0xA8, 0x92, 0x44, 0xF7, 0x32, 0x94, 0x8F,
  0x54, 0xA8, 0x92, 0x44, 0xFD, 0xBE, 0xFB, 0xCF, 0xEE, 0xA0, 0x04, 0xFD, 0x00, 0x4F, 0xD0, 0x40,
  0x2F, 0xD8, 0x12, 0x02, 0x80, 0x63, 0x02, 0x10,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_logo_dev() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(2, 2, 15, 15), Box(0, 0, 17, 17),
      ic_filled_18_image_logo_dev_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_looks_3 18x18, 4-bit Alpha,  RLE, 69 bytes.
static const uint8_t ic_filled_18_image_looks_3_data[] PROGMEM = {
  0x02, 0x0A, 0x80, 0x6B, 0x81, 0xA2, 0xAF, 0xD0, 0xA0, 0xBF, 0xD0, 0x0B, 0xB8, 0x3C, 0x33, 0x38,
  0xC0, 0x0B, 0xB8, 0x4C, 0x33, 0x20, 0xCB, 0x00, 0xBE, 0x81, 0xB0, 0xBB, 0x00, 0xBD, 0x82, 0x62,
  0x1E, 0xB0, 0x0B, 0xD8, 0x26, 0x21, 0xEB, 0x00, 0xBE, 0x81, 0xB0, 0xBB, 0x00, 0xBB, 0x84, 0xC3,
  0x32, 0x0C, 0xB0, 0x0B, 0xB8, 0x3C, 0x33, 0x38, 0xC0, 0x0B, 0xFD, 0x0B, 0x0A, 0xFD, 0x81, 0xA2,
  0xA8, 0x06, 0xB0, 0xA0, 0x20,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_looks_3() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(2, 2, 15, 15), Box(0, 0, 17, 17),
      ic_filled_18_image_looks_3_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_looks_4 18x18, 4-bit Alpha,  RLE, 70 bytes.
static const uint8_t ic_filled_18_image_looks_4_data[] PROGMEM = {
  0x02, 0x0A, 0x80, 0x6B, 0x81, 0xA2, 0xAF, 0xD0, 0xA0, 0xBF, 0xD0, 0x0B, 0xB8, 0x4C, 0x3C, 0xC3,
  0xCB, 0x00, 0xBB, 0x84, 0xB0, 0xBB, 0x0B, 0xB0, 0x0B, 0xB8, 0x4B, 0x0B, 0xB0, 0xBB, 0x00, 0xBB,
  0x84, 0xB0, 0x22, 0x0B, 0xB0, 0x0B, 0xB8, 0x4C, 0x33, 0x20, 0xBB, 0x00, 0xBE, 0x81, 0xB0, 0xBB,
  0x00, 0xBE, 0x81, 0xB0, 0xBB, 0x00, 0xBE, 0x81, 0xC3, 0xCB, 0x00, 0xBF, 0xD0, 0xB0, 0xAF, 0xD8,
  0x1A, 0x2A, 0x80, 0x6B, 0x0A, 0x02,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_looks_4() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(2, 2, 15, 15), Box(0, 0, 17, 17),
      ic_filled_18_image_looks_4_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_looks_5 18x18, 4-bit Alpha,  RLE, 71 bytes.
static const uint8_t ic_filled_18_image_looks_5_data[] PROGMEM = {
  0x02, 0x0A, 0x80, 0x6B, 0x81, 0xA2, 0xAF, 0xD0, 0xA0, 0xBF, 0xD0, 0x0B, 0xB8, 0x4C, 0x33, 0x33,
  0xCB, 0x00, 0xBB, 0x84, 0xB0, 0x23, 0x3C, 0xB0, 0x0B, 0xB8, 0x1B, 0x0B, 0xE0, 0x0B, 0xB8, 0x3B,
  0x02, 0x38, 0xC0, 0x0B, 0xB8, 0x4C, 0x33, 0x20, 0xCB, 0x00, 0xBE, 0x81, 0xB0, 0xBB, 0x00, 0xBB,
  0x84, 0xC3, 0x32, 0x0C, 0xB0, 0x0B, 0xB8, 0x3C, 0x33, 0x38, 0xC0, 0x0B, 0xFD, 0x0B, 0x0A, 0xFD,
  0x81, 0xA2, 0xA8, 0x06, 0xB0, 0xA0, 0x20,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_looks_5() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(2, 2, 15, 15), Box(0, 0, 17, 17),
      ic_filled_18_image_looks_5_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_looks_6 18x18, 4-bit Alpha,  RLE, 71 bytes.
static const uint8_t ic_filled_18_image_looks_6_data[] PROGMEM = {
  0x02, 0x0A, 0x80, 0x6B, 0x81, 0xA2, 0xAF, 0xD0, 0xA0, 0xBF, 0xD0, 0x0B, 0xC8, 0x38, 0x33, 0x3C,
  0xB0, 0x0B, 0xB8, 0x4C, 0x02, 0x33, 0xCB, 0x00, 0xBB, 0x81, 0xB0, 0xBE, 0x00, 0xBB, 0x83, 0xB0,
  0x23, 0x8C, 0x00, 0xBB, 0x84, 0xB0, 0x22, 0x0C, 0xB0, 0x0B, 0xB8, 0x4B, 0x0B, 0xB0, 0xBB, 0x00,
  0xBB, 0x84, 0xC0, 0x22, 0x0C, 0xB0, 0x0B, 0xC8, 0x28, 0x33, 0x8C, 0x00, 0xBF, 0xD0, 0xB0, 0xAF,
  0xD8, 0x1A, 0x2A, 0x80, 0x6B, 0x0A, 0x02,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_looks_6() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(2, 2, 15, 15), Box(0, 0, 17, 17),
      ic_filled_18_image_looks_6_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_looks_one 18x18, 4-bit Alpha,  RLE, 58 bytes.
static const uint8_t ic_filled_18_image_looks_one_data[] PROGMEM = {
  0x02, 0x0A, 0x80, 0x6B, 0x81, 0xA2, 0xAF, 0xD0, 0xA0, 0xBF, 0xD0, 0x0B, 0xC8, 0x29, 0x33, 0x9C,
  0x00, 0xBC, 0x82, 0x93, 0x07, 0xC0, 0x0B, 0xE1, 0x07, 0xC0, 0x0B, 0xE1, 0x07, 0xC0, 0x0B, 0xE1,
  0x07, 0xC0, 0x0B, 0xE1, 0x07, 0xC0, 0x0B, 0xE1, 0x07, 0xC0, 0x0B, 0xE0, 0x30, 0x9C, 0x00, 0xBF,
  0xD0, 0xB0, 0xAF, 0xD8, 0x1A, 0x2A, 0x80, 0x6B, 0x0A, 0x02,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_looks_one() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(2, 2, 15, 15), Box(0, 0, 17, 17),
      ic_filled_18_image_looks_one_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_looks 18x18, 4-bit Alpha,  RLE, 72 bytes.
static const uint8_t ic_filled_18_image_looks_data[] PROGMEM = {
  0x68, 0x41, 0x57, 0x75, 0x17, 0x30, 0x20, 0xAE, 0x0A, 0x02, 0x78, 0x35, 0xFE, 0x73, 0x28, 0x33,
  0x7E, 0xF5, 0x58, 0x94, 0x4F, 0xB1, 0x03, 0x77, 0x30, 0x1B, 0xF4, 0x38, 0x41, 0xEB, 0x02, 0xCC,
  0x84, 0xC2, 0x0B, 0xE1, 0x28, 0x96, 0x8F, 0x22, 0xEE, 0x51, 0x15, 0xEE, 0x22, 0xF8, 0x28, 0x4D,
  0xA0, 0xBE, 0x24, 0x89, 0x32, 0xEB, 0x0A, 0xD0, 0x1F, 0x61, 0xF8, 0x68, 0x92, 0x8F, 0x16, 0xF1,
  0x2B, 0x32, 0xB3, 0x68, 0x43, 0xB2, 0x3B, 0x20,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_looks() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(0, 4, 17, 12), Box(0, 0, 17, 17),
      ic_filled_18_image_looks_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_looks_two 18x18, 4-bit Alpha,  RLE, 70 bytes.
static const uint8_t ic_filled_18_image_looks_two_data[] PROGMEM = {
  0x02, 0x0A, 0x80, 0x6B, 0x81, 0xA2, 0xAF, 0xD0, 0xA0, 0xBF, 0xD0, 0x0B, 0xB8, 0x3C, 0x33, 0x38,
  0xC0, 0x0B, 0xB8, 0x4C, 0x33, 0x20, 0xCB, 0x00, 0xBE, 0x81, 0xB0, 0xBB, 0x00, 0xBC, 0x83, 0x83,
  0x20, 0xCB, 0x00, 0xBB, 0x83, 0xC0, 0x23, 0x8C, 0x00, 0xBB, 0x81, 0xB0, 0xBE, 0x00, 0xBB, 0x84,
  0xB0, 0x23, 0x3C, 0xB0, 0x0B, 0xB8, 0x4C, 0x33, 0x33, 0xCB, 0x00, 0xBF, 0xD0, 0xB0, 0xAF, 0xD8,
  0x1A, 0x2A, 0x80, 0x6B, 0x0A, 0x02,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_looks_two() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(2, 2, 15, 15), Box(0, 0, 17, 17),
      ic_filled_18_image_looks_two_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_loupe 18x18, 4-bit Alpha,  RLE, 108 bytes.
static const uint8_t ic_filled_18_image_loupe_data[] PROGMEM = {
  0x68, 0x25, 0x77, 0x57, 0x20, 0x10, 0x9E, 0x09, 0x01, 0x58, 0x32, 0xDF, 0x83, 0x28, 0x33, 0x8F,
  0xD2, 0x38, 0x21, 0xDD, 0x26, 0x82, 0x2D, 0xD1, 0x28, 0x19, 0xF2, 0x30, 0x08, 0x38, 0x12, 0xF9,
  0x29, 0x08, 0x40, 0x0B, 0x48, 0x48, 0xF0, 0x5F, 0x34, 0x00, 0xB4, 0x82, 0x3F, 0x56, 0x92, 0x86,
  0x8B, 0xBE, 0xEB, 0xB8, 0x29, 0x00, 0x69, 0x28, 0x68, 0xBB, 0xEE, 0xBB, 0x82, 0x98, 0x27, 0x5F,
  0x34, 0x00, 0xB4, 0x84, 0x3F, 0x70, 0xF8, 0x40, 0x0B, 0x48, 0x58, 0xF7, 0x09, 0xF2, 0x30, 0x08,
  0x30, 0x2A, 0x84, 0x70, 0x1D, 0xD2, 0x60, 0x20, 0xDA, 0x07, 0x28, 0x32, 0xDF, 0x83, 0x20, 0x30,
  0x8C, 0x07, 0x30, 0x10, 0x9F, 0xB0, 0x56, 0x05, 0x80, 0x37, 0x05, 0x10,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_loupe() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(1, 1, 16, 16), Box(0, 0, 17, 17),
      ic_filled_18_image_loupe_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_mic_external_off 18x18, 4-bit Alpha,  RLE, 114 bytes.
static const uint8_t ic_filled_18_image_mic_external_off_data[] PROGMEM = {
  0x38, 0x14, 0x61, 0x38, 0x21, 0x66, 0x12, 0x89, 0x04, 0x70, 0x6F, 0xE1, 0x03, 0xEA, 0x89, 0x7E,
  0x30, 0x9F, 0x70, 0x6F, 0x60, 0xBD, 0x22, 0xDB, 0x28, 0x79, 0xF7, 0x06, 0x40, 0xF8, 0x20, 0x89,
  0x38, 0x19, 0xF7, 0x39, 0x07, 0x20, 0x79, 0x30, 0xEA, 0x07, 0x29, 0x07, 0x20, 0x79, 0x30, 0xDB,
  0x82, 0x70, 0x57, 0x20, 0x79, 0x30, 0xBC, 0x81, 0x70, 0x12, 0x07, 0x93, 0x0A, 0xB8, 0x1B, 0xF7,
  0x30, 0x79, 0x30, 0x8B, 0x18, 0x19, 0xF7, 0x20, 0x79, 0x30, 0x6A, 0x0E, 0x2A, 0x81, 0x70, 0x49,
  0x30, 0x5A, 0x0D, 0x29, 0x83, 0xEF, 0x70, 0x53, 0x82, 0x2B, 0xF6, 0x29, 0x82, 0x79, 0xF7, 0x58,
  0x91, 0x4F, 0x70, 0x7F, 0x40, 0x9F, 0x75, 0x09, 0xB0, 0x93, 0x81, 0x9F, 0x75, 0x81, 0x47, 0x45,
  0x09, 0x04,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_mic_external_off() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(1, 1, 15, 16), Box(0, 0, 17, 17),
      ic_filled_18_image_mic_external_off_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_mic_external_on 18x18, 4-bit Alpha,  RLE, 101 bytes.
static const uint8_t ic_filled_18_image_mic_external_on_data[] PROGMEM = {
  0x18, 0x14, 0x61, 0x38, 0x41, 0x66, 0x10, 0x8A, 0x83, 0xE1, 0x03, 0xEA, 0x81, 0xE3, 0xEB, 0x87,
  0x60, 0xBD, 0x22, 0xDB, 0xCB, 0x82, 0x40, 0xF8, 0x28, 0x18, 0xF1, 0x0F, 0x32, 0x90, 0x72, 0x81,
  0x7F, 0xEB, 0x82, 0x60, 0xF7, 0x28, 0x17, 0xFD, 0xB8, 0x25, 0x0F, 0x72, 0x81, 0x7F, 0xBB, 0x82,
  0x30, 0xF7, 0x28, 0x17, 0xFA, 0xB8, 0x22, 0x0F, 0x72, 0x81, 0x7F, 0x8B, 0x29, 0x07, 0x28, 0x17,
  0xF6, 0xA0, 0xE2, 0x90, 0x72, 0x81, 0x7F, 0x5A, 0x0D, 0x29, 0x07, 0x28, 0x47, 0xF2, 0xBF, 0x62,
  0x90, 0x72, 0x89, 0x07, 0xF0, 0x4F, 0x70, 0x7F, 0x42, 0x07, 0x92, 0x09, 0xB0, 0x93, 0x07, 0x93,
  0x81, 0x47, 0x44, 0x03, 0x07,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_mic_external_on() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(3, 1, 14, 16), Box(0, 0, 17, 17),
      ic_filled_18_image_mic_external_on_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_monochrome_photos 18x18, 4-bit Alpha,  RLE, 89 bytes.
static const uint8_t ic_filled_18_image_monochrome_photos_data[] PROGMEM = {
  0x58, 0x46, 0xBB, 0xBB, 0x66, 0x82, 0x13, 0x36, 0xE8, 0x46, 0x33, 0x10, 0x3F, 0xF0, 0x30, 0x7F,
  0x80, 0x23, 0x90, 0x07, 0xC8, 0x4E, 0x51, 0xE9, 0x13, 0x90, 0x07, 0xB8, 0x5E, 0x12, 0x86, 0xDD,
  0x39, 0x00, 0x7B, 0x86, 0x71, 0xEF, 0x01, 0xE7, 0x29, 0x00, 0x7B, 0x04, 0x05, 0xA2, 0x00, 0xA2,
  0x90, 0x07, 0xB0, 0x60, 0x3A, 0x20, 0xB0, 0x92, 0x90, 0x07, 0xB8, 0x6B, 0x08, 0xF0, 0x6F, 0x42,
  0x90, 0x07, 0xC0, 0x82, 0x81, 0xEF, 0x73, 0x90, 0x07, 0xD8, 0x2D, 0x96, 0x24, 0x90, 0x70, 0x6F,
  0x80, 0x2B, 0x98, 0x16, 0x09, 0x80, 0x90, 0xB0, 0x91,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_monochrome_photos() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(1, 2, 16, 15), Box(0, 0, 17, 17),
      ic_filled_18_image_monochrome_photos_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_motion_photos_auto 18x18, 4-bit Alpha,  RLE, 114 bytes.
static const uint8_t ic_filled_18_image_motion_photos_auto_data[] PROGMEM = {
  0x70, 0x02, 0x75, 0x08, 0xC0, 0xB0, 0x36, 0x89, 0x16, 0xB1, 0x15, 0x33, 0x5B, 0xF9, 0x58, 0x92,
  0xBF, 0x40, 0x26, 0x62, 0x05, 0xF9, 0x48, 0x22, 0x51, 0x9C, 0x83, 0x90, 0x5F, 0x32, 0x82, 0x81,
  0x09, 0xA0, 0x04, 0xA8, 0x29, 0x0B, 0xB2, 0x90, 0x50, 0x2A, 0x82, 0xE3, 0x3E, 0xA8, 0x62, 0x5F,
  0x02, 0xF3, 0x6A, 0x80, 0x08, 0xA8, 0x66, 0x3F, 0x22, 0xF3, 0x6A, 0x82, 0x21, 0x12, 0xA8, 0x91,
  0x63, 0xF2, 0x0F, 0x52, 0xFC, 0x4A, 0x83, 0x4C, 0xF2, 0x59, 0x28, 0x4B, 0xB0, 0x9C, 0xCA, 0x84,
  0xCC, 0x90, 0xBB, 0x28, 0x33, 0xF5, 0x09, 0xC8, 0x39, 0x05, 0xF3, 0x38, 0x92, 0x9F, 0x50, 0x26,
  0x62, 0x05, 0xF9, 0x58, 0x90, 0x9F, 0xB5, 0x33, 0x5B, 0xF9, 0x70, 0x30, 0xBC, 0x0B, 0x03, 0x74,
  0x00, 0x27,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_motion_photos_auto() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(1, 1, 16, 16), Box(0, 0, 17, 17),
      ic_filled_18_image_motion_photos_auto_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_motion_photos_off 18x18, 4-bit Alpha,  RLE, 119 bytes.
static const uint8_t ic_filled_18_image_motion_photos_off_data[] PROGMEM = {
  0x58, 0x31, 0x57, 0x75, 0x70, 0x52, 0x09, 0xE0, 0x90, 0x13, 0x89, 0x44, 0xF7, 0x08, 0x93, 0x10,
  0x38, 0xFD, 0x23, 0x81, 0x7F, 0x72, 0x87, 0x36, 0x62, 0x02, 0xDD, 0x12, 0x09, 0xA8, 0x17, 0x09,
  0xB8, 0x94, 0x90, 0x2F, 0x90, 0x1F, 0x96, 0xF7, 0x09, 0xB8, 0x79, 0x08, 0xF0, 0x5F, 0x33, 0xA8,
  0x17, 0x09, 0xB8, 0x62, 0x3F, 0x57, 0xF1, 0x6B, 0x81, 0x70, 0x9A, 0x86, 0x60, 0xF6, 0x6F, 0x06,
  0xC8, 0x92, 0x70, 0x9F, 0x61, 0xF7, 0x5F, 0x32, 0xD8, 0x92, 0x70, 0x93, 0x3F, 0x50, 0xF8, 0x09,
  0xD0, 0x72, 0x87, 0x9F, 0x10, 0x9F, 0x20, 0x9D, 0x82, 0x70, 0x89, 0x28, 0x92, 0x1D, 0xD2, 0x02,
  0x66, 0x36, 0xF7, 0x58, 0x72, 0xDF, 0x83, 0x01, 0x39, 0xA0, 0x75, 0x01, 0x09, 0xE8, 0x29, 0x7F,
  0x57, 0x83, 0x57, 0x75, 0x12, 0x04, 0x20,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_motion_photos_off() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(1, 1, 16, 16), Box(0, 0, 17, 17),
      ic_filled_18_image_motion_photos_off_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_motion_photos_on 18x18, 4-bit Alpha,  RLE, 99 bytes.
static const uint8_t ic_filled_18_image_motion_photos_on_data[] PROGMEM = {
  0x70, 0x02, 0x75, 0x08, 0xC0, 0xB0, 0x36, 0x89, 0x16, 0xB1, 0x15, 0x33, 0x5B, 0xF9, 0x58, 0x92,
  0xBF, 0x40, 0x26, 0x62, 0x05, 0xF9, 0x48, 0x22, 0x51, 0x9C, 0x83, 0x90, 0x5F, 0x32, 0x82, 0x81,
  0x09, 0xE8, 0x29, 0x0B, 0xB2, 0x90, 0x50, 0x2F, 0x98, 0x62, 0x5F, 0x02, 0xF3, 0x6F, 0x98, 0x66,
  0x3F, 0x22, 0xF3, 0x6F, 0x98, 0x66, 0x3F, 0x20, 0xF5, 0x2F, 0x90, 0x20, 0x59, 0x28, 0x2B, 0xB0,
  0x9E, 0x82, 0x90, 0xBB, 0x28, 0x33, 0xF5, 0x09, 0xC8, 0x39, 0x05, 0xF3, 0x38, 0x92, 0x9F, 0x50,
  0x26, 0x62, 0x05, 0xF9, 0x58, 0x90, 0x9F, 0xB5, 0x33, 0x5B, 0xF9, 0x70, 0x30, 0xBC, 0x0B, 0x03,
  0x74, 0x00, 0x27,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_motion_photos_on() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(1, 1, 16, 16), Box(0, 0, 17, 17),
      ic_filled_18_image_motion_photos_on_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_motion_photos_paused 18x18, 4-bit Alpha,  RLE, 111 bytes.
static const uint8_t ic_filled_18_image_motion_photos_paused_data[] PROGMEM = {
  0x58, 0x31, 0x47, 0x75, 0x74, 0x05, 0xD0, 0x90, 0x15, 0x83, 0xAD, 0x10, 0x32, 0x83, 0x38, 0xFD,
  0x24, 0x81, 0xDF, 0x26, 0x82, 0x2D, 0xD1, 0x30, 0x10, 0x27, 0x18, 0x42, 0xF9, 0x01, 0x53, 0x84,
  0x3F, 0x33, 0xF3, 0x28, 0x48, 0xF0, 0x5F, 0x32, 0x84, 0x3F, 0x33, 0xF3, 0x28, 0x23, 0xF5, 0x79,
  0x38, 0x43, 0xF3, 0x3F, 0x33, 0x90, 0x06, 0x93, 0x84, 0x3F, 0x33, 0xF3, 0x39, 0x82, 0x65, 0xF3,
  0x28, 0x43, 0xF3, 0x3F, 0x32, 0x84, 0x3F, 0x50, 0xF8, 0x28, 0x43, 0xF3, 0x3F, 0x32, 0x08, 0x92,
  0x81, 0x9F, 0x27, 0x18, 0x12, 0xF9, 0x28, 0x21, 0xDD, 0x26, 0x82, 0x2D, 0xD1, 0x38, 0x32, 0xDF,
  0x83, 0x28, 0x33, 0x8F, 0xD2, 0x50, 0x10, 0x9E, 0x09, 0x01, 0x72, 0x82, 0x57, 0x75, 0x60,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_motion_photos_paused() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(1, 1, 16, 16), Box(0, 0, 17, 17),
      ic_filled_18_image_motion_photos_paused_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_motion_photos_pause 18x18, 4-bit Alpha,  RLE, 113 bytes.
static const uint8_t ic_filled_18_image_motion_photos_pause_data[] PROGMEM = {
  0x70, 0x02, 0x75, 0x08, 0xC0, 0xB0, 0x36, 0x89, 0x16, 0xB1, 0x15, 0x33, 0x5B, 0xF9, 0x58, 0x92,
  0xBF, 0x40, 0x26, 0x62, 0x05, 0xF9, 0x48, 0x22, 0x51, 0x9C, 0x83, 0x90, 0x5F, 0x32, 0x89, 0x48,
  0x10, 0x9F, 0xBE, 0xEB, 0xF9, 0x0B, 0xB2, 0x90, 0x50, 0x2A, 0x10, 0x0A, 0x1A, 0x86, 0x25, 0xF0,
  0x2F, 0x36, 0xA1, 0x00, 0xA1, 0xA8, 0x66, 0x3F, 0x22, 0xF3, 0x6A, 0x10, 0x0A, 0x1A, 0x86, 0x63,
  0xF2, 0x0F, 0x52, 0xA1, 0x00, 0xA1, 0xA0, 0x20, 0x59, 0x28, 0x94, 0xBB, 0x09, 0xFB, 0xEE, 0xBF,
  0x90, 0xBB, 0x28, 0x33, 0xF5, 0x09, 0xC8, 0x39, 0x05, 0xF3, 0x38, 0x92, 0x9F, 0x50, 0x26, 0x62,
  0x05, 0xF9, 0x58, 0x90, 0x9F, 0xB5, 0x33, 0x5B, 0xF9, 0x70, 0x30, 0xBC, 0x0B, 0x03, 0x74, 0x00,
  0x27,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_motion_photos_pause() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(1, 1, 16, 16), Box(0, 0, 17, 17),
      ic_filled_18_image_motion_photos_pause_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_movie_creation 18x18, 4-bit Alpha,  RLE, 52 bytes.
static const uint8_t ic_filled_18_image_movie_creation_data[] PROGMEM = {
  0x89, 0x32, 0xDE, 0x10, 0xBB, 0x01, 0xE7, 0x03, 0xA0, 0x07, 0xA8, 0x94, 0x70, 0x3F, 0x30, 0x7E,
  0x10, 0xBF, 0x77, 0xA8, 0x94, 0xE1, 0x0B, 0xB0, 0x1E, 0x70, 0x3F, 0x77, 0xFF, 0x00, 0x7F, 0xF0,
  0x07, 0xFF, 0x00, 0x7F, 0xF0, 0x07, 0xFF, 0x00, 0x7F, 0xF0, 0x07, 0xFF, 0x00, 0x7F, 0xF8, 0x17,
  0x2D, 0xFD, 0x0D, 0x02,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_movie_creation() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(1, 3, 16, 14), Box(0, 0, 17, 17),
      ic_filled_18_image_movie_creation_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_movie_filter 18x18, 4-bit Alpha,  RLE, 81 bytes.
static const uint8_t ic_filled_18_image_movie_filter_data[] PROGMEM = {
  0x85, 0x2D, 0xE2, 0x0A, 0xC2, 0x82, 0xD9, 0x02, 0xA0, 0x07, 0xA8, 0x94, 0xB0, 0x1E, 0x70, 0x3F,
  0x30, 0x7F, 0x77, 0xB8, 0x93, 0xCB, 0xDF, 0xBB, 0xEE, 0xBB, 0xF7, 0x7F, 0xA0, 0x0B, 0xB0, 0x07,
  0xD0, 0xDA, 0x82, 0xD3, 0x3D, 0xA0, 0x07, 0xC8, 0x3E, 0x2E, 0xF6, 0x20, 0x6A, 0x00, 0x7B, 0x86,
  0xE7, 0x07, 0xEF, 0x88, 0xB0, 0x07, 0xA0, 0xD0, 0x23, 0x82, 0x2D, 0xEE, 0xB0, 0x07, 0xB8, 0x3E,
  0x70, 0x7E, 0xE0, 0x07, 0xC8, 0x1E, 0x2E, 0xF0, 0x07, 0xD0, 0xDF, 0x98, 0x17, 0x2D, 0xFD, 0x0D,
  0x02,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_movie_filter() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(1, 3, 16, 14), Box(0, 0, 17, 17),
      ic_filled_18_image_movie_filter_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_mp 18x18, 4-bit Alpha,  RLE, 72 bytes.
static const uint8_t ic_filled_18_image_mp_data[] PROGMEM = {
  0x02, 0x0A, 0x80, 0x6B, 0x81, 0xA2, 0xAF, 0xD0, 0xA0, 0xBF, 0xD0, 0x0B, 0xFD, 0x8E, 0x2B, 0xBF,
  0xDB, 0xBB, 0xDF, 0xDB, 0xBD, 0xFB, 0xBF, 0x21, 0x01, 0x0F, 0x70, 0x12, 0xFB, 0xBF, 0x1B, 0x0B,
  0x0F, 0x75, 0xB1, 0xFB, 0xBF, 0x1B, 0x0B, 0x0F, 0x72, 0x8A, 0x33, 0xFB, 0xBF, 0x1B, 0xDD, 0x0F,
  0x75, 0xDE, 0xFB, 0xBF, 0xCE, 0xA8, 0x2B, 0xFD, 0xDB, 0x00, 0xBF, 0xD0, 0x0B, 0xFD, 0x0B, 0x0A,
  0xFD, 0x81, 0xA2, 0xA8, 0x06, 0xB0, 0xA0, 0x20,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_mp() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(2, 2, 15, 15), Box(0, 0, 17, 17),
      ic_filled_18_image_mp_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_music_note 18x18, 4-bit Alpha,  RLE, 41 bytes.
static const uint8_t ic_filled_18_image_music_note_data[] PROGMEM = {
  0x58, 0x00, 0xB0, 0x55, 0xC0, 0x75, 0xC0, 0x75, 0x98, 0x29, 0x33, 0x15, 0x90, 0x77, 0x19, 0x07,
  0x71, 0x90, 0x76, 0x82, 0x30, 0xF7, 0x40, 0x6C, 0x07, 0x30, 0x2D, 0x07, 0x30, 0x6D, 0x07, 0x30,
  0x5D, 0x05, 0x40, 0xCB, 0x0C, 0x68, 0x18, 0xA8, 0x50,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_music_note() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(4, 2, 13, 15), Box(0, 0, 17, 17),
      ic_filled_18_image_music_note_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_music_off 18x18, 4-bit Alpha,  RLE, 69 bytes.
static const uint8_t ic_filled_18_image_music_off_data[] PROGMEM = {
  0x02, 0x06, 0x58, 0x00, 0xB0, 0x52, 0x81, 0x6F, 0x74, 0xC0, 0x73, 0x81, 0x7F, 0x73, 0xC0, 0x74,
  0x81, 0x7F, 0x72, 0x98, 0x29, 0x33, 0x15, 0x84, 0x7F, 0x70, 0x97, 0x72, 0x83, 0x7F, 0x70, 0x37,
  0x38, 0x17, 0xF7, 0x74, 0x82, 0x37, 0xF7, 0x71, 0x06, 0xD0, 0x76, 0x02, 0xD8, 0x1D, 0xF7, 0x50,
  0x6D, 0x82, 0x77, 0xF7, 0x40, 0x5D, 0x83, 0x50, 0x7F, 0x74, 0x0C, 0xB0, 0xC3, 0x81, 0x7F, 0x64,
  0x81, 0x8A, 0x85, 0x06, 0x02,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_music_off() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(2, 2, 15, 15), Box(0, 0, 17, 17),
      ic_filled_18_image_music_off_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_nature_people 18x18, 4-bit Alpha,  RLE, 82 bytes.
static const uint8_t ic_filled_18_image_nature_people_data[] PROGMEM = {
  0x72, 0x81, 0x45, 0x37, 0x40, 0x70, 0xEB, 0x0D, 0x04, 0x71, 0x09, 0xF0, 0x56, 0x04, 0xF9, 0x0E,
  0x01, 0x50, 0xAF, 0xA8, 0x56, 0x07, 0xE3, 0x0C, 0xFA, 0x85, 0x90, 0x9F, 0x50, 0xBF, 0xA0, 0x72,
  0x03, 0x20, 0x8F, 0xA0, 0x40, 0x5A, 0x82, 0xE2, 0x1E, 0xF8, 0x1C, 0x07, 0xB8, 0x13, 0x05, 0xE8,
  0x2D, 0x20, 0x7B, 0x03, 0x20, 0x30, 0xAA, 0x81, 0xE9, 0x12, 0x83, 0x5E, 0xFD, 0x24, 0x07, 0x96,
  0x81, 0xBF, 0x75, 0x07, 0x96, 0x81, 0xBF, 0x75, 0x07, 0x96, 0x0B, 0xFC, 0x03, 0x30, 0x58, 0x07,
  0x70, 0x12,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_nature_people() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(1, 1, 16, 16), Box(0, 0, 17, 17),
      ic_filled_18_image_nature_people_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_nature 18x18, 4-bit Alpha,  RLE, 54 bytes.
static const uint8_t ic_filled_18_image_nature_data[] PROGMEM = {
  0x48, 0x21, 0x45, 0x27, 0x09, 0xC0, 0xC0, 0x24, 0x0C, 0xE0, 0xE0, 0x22, 0x08, 0xF9, 0x0C, 0x20,
  0xEF, 0xA0, 0x20, 0x1F, 0xB0, 0x51, 0xFB, 0x81, 0x40, 0xCF, 0xA8, 0x11, 0x05, 0xF9, 0x09, 0x30,
  0x9E, 0x0C, 0x50, 0x50, 0xCA, 0x0D, 0x07, 0x71, 0x00, 0xB7, 0x30, 0x0B, 0x73, 0x00, 0xB5, 0x03,
  0xFB, 0x03, 0x01, 0x80, 0x67, 0x01,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_nature() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(3, 1, 14, 16), Box(0, 0, 17, 17),
      ic_filled_18_image_nature_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_navigate_before 18x18, 4-bit Alpha,  RLE, 28 bytes.
static const uint8_t ic_filled_18_image_navigate_before_data[] PROGMEM = {
  0x40, 0x34, 0x81, 0x7F, 0x42, 0x81, 0x7F, 0x92, 0x81, 0x7F, 0x92, 0x81, 0x7F, 0x93, 0x81, 0x7F,
  0x94, 0x81, 0x7F, 0x94, 0x81, 0x7F, 0x94, 0x81, 0x7F, 0x44, 0x03, 0x10,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_navigate_before() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(6, 4, 11, 13), Box(0, 0, 17, 17),
      ic_filled_18_image_navigate_before_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_navigate_next 18x18, 4-bit Alpha,  RLE, 28 bytes.
static const uint8_t ic_filled_18_image_navigate_next_data[] PROGMEM = {
  0x10, 0x34, 0x81, 0x4F, 0x74, 0x81, 0x9F, 0x74, 0x81, 0x9F, 0x74, 0x81, 0x9F, 0x73, 0x81, 0x9F,
  0x72, 0x81, 0x9F, 0x72, 0x81, 0x9F, 0x72, 0x81, 0x4F, 0x74, 0x03, 0x40,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_navigate_next() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(6, 4, 11, 13), Box(0, 0, 17, 17),
      ic_filled_18_image_navigate_next_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_palette 18x18, 4-bit Alpha,  RLE, 80 bytes.
static const uint8_t ic_filled_18_image_palette_data[] PROGMEM = {
  0x70, 0x02, 0x74, 0x03, 0x0B, 0xC0, 0xB0, 0x57, 0x08, 0xF9, 0x0B, 0x01, 0x40, 0x8A, 0x0E, 0x0C,
  0xA0, 0xC0, 0xEA, 0x0C, 0x30, 0x3B, 0x84, 0x20, 0xCC, 0x02, 0xB0, 0x72, 0x0B, 0xB8, 0x46, 0x1D,
  0xD1, 0x6B, 0x0D, 0x2A, 0x09, 0x0A, 0xE0, 0xA0, 0x9A, 0x82, 0x12, 0xFD, 0x2E, 0x28, 0x2D, 0xF2,
  0x2A, 0x07, 0x08, 0xE8, 0x28, 0x7F, 0xE2, 0xFE, 0x07, 0x20, 0xBF, 0xC0, 0x93, 0x03, 0xF8, 0x2B,
  0x97, 0x35, 0x08, 0xE0, 0x87, 0x20, 0x8D, 0x0B, 0x73, 0x03, 0x0B, 0xB0, 0x57, 0x60, 0x20, 0x17,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_palette() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(1, 1, 16, 16), Box(0, 0, 17, 17),
      ic_filled_18_image_palette_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_panorama_fish_eye 18x18, 4-bit Alpha,  RLE, 89 bytes.
static const uint8_t ic_filled_18_image_panorama_fish_eye_data[] PROGMEM = {
  0x68, 0x25, 0x77, 0x57, 0x20, 0x10, 0x9E, 0x09, 0x01, 0x58, 0x32, 0xDF, 0x83, 0x28, 0x33, 0x8F,
  0xD2, 0x38, 0x21, 0xDD, 0x26, 0x82, 0x2D, 0xD1, 0x28, 0x19, 0xF2, 0x71, 0x85, 0x2F, 0x90, 0x1F,
  0x87, 0x38, 0x48, 0xF1, 0x5F, 0x37, 0x38, 0x23, 0xF5, 0x69, 0x75, 0x90, 0x06, 0x97, 0x59, 0x82,
  0x65, 0xF3, 0x73, 0x84, 0x3F, 0x51, 0xF8, 0x73, 0x85, 0x8F, 0x10, 0x9F, 0x27, 0x18, 0x12, 0xF9,
  0x28, 0x21, 0xDD, 0x26, 0x82, 0x2D, 0xD1, 0x38, 0x32, 0xDF, 0x83, 0x28, 0x33, 0x8F, 0xD2, 0x50,
  0x10, 0x9E, 0x09, 0x01, 0x72, 0x82, 0x57, 0x75, 0x60,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_panorama_fish_eye() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(1, 1, 16, 16), Box(0, 0, 17, 17),
      ic_filled_18_image_panorama_fish_eye_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_panorama_horizontal 18x18, 4-bit Alpha,  RLE, 66 bytes.
static const uint8_t ic_filled_18_image_panorama_horizontal_data[] PROGMEM = {
  0x82, 0x6D, 0x94, 0x71, 0x83, 0x49, 0xD6, 0x7C, 0x84, 0xED, 0xBB, 0xDE, 0xC8, 0xA0, 0x77, 0xF0,
  0x36, 0x9A, 0xBB, 0xA9, 0x73, 0x0F, 0x77, 0x97, 0x59, 0x00, 0x79, 0x75, 0x90, 0x07, 0x97, 0x59,
  0x00, 0x79, 0x75, 0x90, 0x07, 0x97, 0x59, 0x00, 0x79, 0x75, 0x98, 0xA0, 0x77, 0xF0, 0x37, 0x9A,
  0xBB, 0xA9, 0x73, 0x0F, 0x77, 0xC8, 0x4E, 0xDB, 0xBD, 0xEC, 0x83, 0x76, 0xD9, 0x47, 0x18, 0x24,
  0x9D, 0x60,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_panorama_horizontal() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(1, 3, 16, 14), Box(0, 0, 17, 17),
      ic_filled_18_image_panorama_horizontal_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_panorama_horizontal_select 18x18, 4-bit Alpha,  RLE, 47 bytes.
static const uint8_t ic_filled_18_image_panorama_horizontal_select_data[] PROGMEM = {
  0x82, 0x6D, 0x94, 0x71, 0x83, 0x49, 0xD6, 0x7C, 0x84, 0xED, 0xBB, 0xDE, 0xC0, 0x07, 0xFF, 0x00,
  0x7F, 0xF0, 0x07, 0xFF, 0x00, 0x7F, 0xF0, 0x07, 0xFF, 0x00, 0x7F, 0xF0, 0x07, 0xFF, 0x00, 0x7F,
  0xF0, 0x07, 0xC8, 0x4E, 0xDB, 0xBD, 0xEC, 0x83, 0x76, 0xD9, 0x47, 0x18, 0x24, 0x9D, 0x60,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_panorama_horizontal_select() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(1, 3, 16, 14), Box(0, 0, 17, 17),
      ic_filled_18_image_panorama_horizontal_select_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_panorama_photosphere 18x18, 4-bit Alpha,  RLE, 110 bytes.
static const uint8_t ic_filled_18_image_panorama_photosphere_data[] PROGMEM = {
  0x68, 0x41, 0x46, 0x64, 0x17, 0x38, 0x90, 0x18, 0xEF, 0xEE, 0xFE, 0x81, 0x78, 0x32, 0xDE, 0x61,
  0x28, 0x31, 0x6E, 0xD2, 0x68, 0x92, 0xDC, 0x24, 0x57, 0x75, 0x42, 0xCD, 0x58, 0x18, 0xFE, 0xA8,
  0x2D, 0xBB, 0xDA, 0x81, 0xEF, 0x82, 0x84, 0x1C, 0xFC, 0x62, 0x68, 0x71, 0x6C, 0xFC, 0x13, 0xE1,
  0x75, 0x83, 0x1E, 0x33, 0xE7, 0x78, 0x2E, 0x33, 0xE7, 0x78, 0x3E, 0x33, 0xE1, 0x75, 0x87, 0x1E,
  0x31, 0xCF, 0xA6, 0x35, 0x85, 0x13, 0x6B, 0xFC, 0x12, 0x81, 0x8F, 0xEB, 0x00, 0xDB, 0x81, 0xEF,
  0x95, 0x89, 0x3D, 0xC2, 0x45, 0x77, 0x54, 0x2C, 0xD1, 0x58, 0x32, 0xDE, 0x61, 0x28, 0x31, 0x6E,
  0xD2, 0x78, 0x90, 0x19, 0xEF, 0xED, 0xFE, 0x91, 0x73, 0x84, 0x14, 0x66, 0x41, 0x60,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_panorama_photosphere() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(0, 1, 17, 16), Box(0, 0, 17, 17),
      ic_filled_18_image_panorama_photosphere_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_panorama_photosphere_select 18x18, 4-bit Alpha,  RLE, 92 bytes.
static const uint8_t ic_filled_18_image_panorama_photosphere_select_data[] PROGMEM = {
  0x68, 0x41, 0x46, 0x64, 0x17, 0x38, 0x90, 0x18, 0xEF, 0xEE, 0xFE, 0x81, 0x78, 0x32, 0xDE, 0x61,
  0x28, 0x31, 0x6E, 0xD2, 0x68, 0x92, 0xDC, 0x24, 0x57, 0x75, 0x42, 0xCD, 0x58, 0x18, 0xFE, 0xF9,
  0x81, 0xEF, 0x82, 0x01, 0x0C, 0xFF, 0x81, 0xC1, 0x3F, 0xFA, 0x00, 0x3F, 0xFA, 0x00, 0x3F, 0xFA,
  0x00, 0x3F, 0xFA, 0x81, 0x31, 0xCF, 0xF0, 0xC0, 0x12, 0x81, 0x8F, 0xEF, 0x98, 0x1E, 0xF9, 0x58,
  0x93, 0xDC, 0x24, 0x57, 0x75, 0x42, 0xCD, 0x15, 0x83, 0x2D, 0xE6, 0x12, 0x83, 0x16, 0xED, 0x27,
  0x89, 0x01, 0x9E, 0xFE, 0xDF, 0xE9, 0x17, 0x38, 0x41, 0x46, 0x64, 0x16,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_panorama_photosphere_select() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(0, 1, 17, 16), Box(0, 0, 17, 17),
      ic_filled_18_image_panorama_photosphere_select_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_panorama 18x18, 4-bit Alpha,  RLE, 58 bytes.
static const uint8_t ic_filled_18_image_panorama_data[] PROGMEM = {
  0x10, 0xBF, 0xF8, 0x1B, 0x03, 0xFF, 0xA0, 0x03, 0xFF, 0xA0, 0x03, 0xFF, 0xA0, 0x03, 0xFF, 0xA0,
  0x03, 0xFA, 0x0A, 0x0D, 0xD0, 0x03, 0xD0, 0xAA, 0x81, 0xD0, 0x3D, 0x00, 0x3C, 0x83, 0x70, 0xAE,
  0x22, 0x06, 0xC0, 0x03, 0xB0, 0xB3, 0x04, 0x40, 0xAB, 0x00, 0x3A, 0x0E, 0x04, 0x80, 0x43, 0x04,
  0x0E, 0xA0, 0x03, 0xFF, 0xA8, 0x13, 0x0B, 0xFF, 0x0B, 0x10,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_panorama() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(0, 3, 17, 14), Box(0, 0, 17, 17),
      ic_filled_18_image_panorama_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_panorama_vertical 18x18, 4-bit Alpha,  RLE, 68 bytes.
static const uint8_t ic_filled_18_image_panorama_vertical_data[] PROGMEM = {
  0x06, 0x80, 0x67, 0x06, 0x0D, 0xFB, 0x0D, 0x09, 0x97, 0x19, 0x82, 0x94, 0xF3, 0x68, 0x43, 0xF4,
  0x0F, 0x76, 0x84, 0x7F, 0x10, 0xE9, 0x60, 0x90, 0xE2, 0x0D, 0x0A, 0x60, 0xA0, 0xD2, 0x00, 0xB6,
  0x00, 0xB2, 0x00, 0xB6, 0x00, 0xB2, 0x0D, 0x0A, 0x60, 0xA0, 0xD2, 0x0E, 0x09, 0x60, 0x90, 0xE2,
  0x90, 0x76, 0x84, 0x7F, 0x04, 0xF3, 0x68, 0x23, 0xF4, 0x99, 0x71, 0x90, 0x90, 0xDF, 0xB0, 0xD0,
  0x68, 0x06, 0x70, 0x60,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_panorama_vertical() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(3, 1, 14, 16), Box(0, 0, 17, 17),
      ic_filled_18_image_panorama_vertical_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_panorama_vertical_select 18x18, 4-bit Alpha,  RLE, 52 bytes.
static const uint8_t ic_filled_18_image_panorama_vertical_select_data[] PROGMEM = {
  0x06, 0x80, 0x67, 0x06, 0x0D, 0xFB, 0x0D, 0x09, 0xFB, 0x09, 0x04, 0xFB, 0x04, 0x01, 0xFB, 0x20,
  0xEF, 0x90, 0xE2, 0x0D, 0xF9, 0x0D, 0x20, 0xBF, 0x90, 0xB2, 0x0B, 0xF9, 0x0B, 0x20, 0xDF, 0x90,
  0xD2, 0x0E, 0xF9, 0x81, 0xE0, 0x1F, 0xB1, 0x04, 0xFB, 0x04, 0x09, 0xFB, 0x09, 0x0D, 0xFB, 0x0D,
  0x06, 0x80, 0x67, 0x06,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_panorama_vertical_select() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(3, 1, 14, 16), Box(0, 0, 17, 17),
      ic_filled_18_image_panorama_vertical_select_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_panorama_wide_angle 18x18, 4-bit Alpha,  RLE, 74 bytes.
static const uint8_t ic_filled_18_image_panorama_wide_angle_data[] PROGMEM = {
  0x18, 0x44, 0x8A, 0xCD, 0xEA, 0x84, 0xED, 0xCA, 0x84, 0x28, 0xA0, 0xDF, 0xDB, 0x98, 0x77, 0x89,
  0xBD, 0xFD, 0x01, 0xF6, 0x73, 0x84, 0x6F, 0x14, 0xF3, 0x73, 0x84, 0x3F, 0x46, 0xF1, 0x73, 0x82,
  0x1F, 0x67, 0x97, 0x59, 0x00, 0x79, 0x75, 0x98, 0x27, 0x6F, 0x17, 0x38, 0x41, 0xF6, 0x4F, 0x37,
  0x38, 0x43, 0xF4, 0x1F, 0x67, 0x38, 0xA0, 0x6F, 0x10, 0xDF, 0xDB, 0x98, 0x77, 0x89, 0xBD, 0xFD,
  0x28, 0x44, 0x8A, 0xCD, 0xEA, 0x84, 0xED, 0xCA, 0x84, 0x10,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_panorama_wide_angle() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(1, 3, 16, 14), Box(0, 0, 17, 17),
      ic_filled_18_image_panorama_wide_angle_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_panorama_wide_angle_select 18x18, 4-bit Alpha,  RLE, 50 bytes.
static const uint8_t ic_filled_18_image_panorama_wide_angle_select_data[] PROGMEM = {
  0x18, 0x44, 0x8A, 0xCD, 0xEA, 0x84, 0xED, 0xCA, 0x84, 0x20, 0xDF, 0xD8, 0x1D, 0x01, 0xFF, 0x01,
  0x04, 0xFF, 0x04, 0x06, 0xFF, 0x06, 0x07, 0xFF, 0x00, 0x7F, 0xF0, 0x70, 0x6F, 0xF0, 0x60, 0x4F,
  0xF0, 0x40, 0x1F, 0xF8, 0x11, 0x0D, 0xFD, 0x0D, 0x28, 0x44, 0x8A, 0xCD, 0xEA, 0x84, 0xED, 0xCA,
  0x84, 0x10,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_panorama_wide_angle_select() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(1, 3, 16, 14), Box(0, 0, 17, 17),
      ic_filled_18_image_panorama_wide_angle_select_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_photo_album 18x18, 4-bit Alpha,  RLE, 77 bytes.
static const uint8_t ic_filled_18_image_photo_album_data[] PROGMEM = {
  0x10, 0x18, 0x04, 0x38, 0x11, 0x02, 0xFB, 0x02, 0x06, 0xC8, 0x2A, 0x99, 0xBA, 0x00, 0x6C, 0x01,
  0x20, 0x4A, 0x00, 0x6C, 0x01, 0x20, 0x4A, 0x00, 0x6C, 0x01, 0x20, 0x4A, 0x00, 0x6C, 0x01, 0x20,
  0x4A, 0x00, 0x6C, 0x82, 0x4A, 0x96, 0xA0, 0x06, 0xFB, 0x00, 0x6D, 0x0E, 0x0B, 0xB0, 0x06, 0xA8,
  0x4D, 0x5F, 0x50, 0xDA, 0x85, 0x66, 0xFE, 0x20, 0x42, 0x85, 0x2E, 0xF6, 0x6F, 0xC8, 0x02, 0x78,
  0x2C, 0xF6, 0x6F, 0xB0, 0x60, 0x2F, 0xB8, 0x12, 0x01, 0x80, 0x43, 0x01, 0x10,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_photo_album() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(3, 1, 14, 16), Box(0, 0, 17, 17),
      ic_filled_18_image_photo_album_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_photo_camera_back 18x18, 4-bit Alpha,  RLE, 73 bytes.
static const uint8_t ic_filled_18_image_photo_camera_back_data[] PROGMEM = {
  0x58, 0x46, 0xBB, 0xBB, 0x66, 0x82, 0x13, 0x37, 0xE8, 0x47, 0x33, 0x10, 0x3F, 0xF0, 0x30, 0x79,
  0x80, 0x90, 0x39, 0x00, 0x79, 0x75, 0x90, 0x07, 0x97, 0x59, 0x00, 0x79, 0x75, 0x90, 0x07, 0x97,
  0x0A, 0x49, 0x00, 0x79, 0x38, 0x4C, 0x40, 0xAF, 0xA3, 0x90, 0x07, 0x92, 0x82, 0x8F, 0xE9, 0xB0,
  0x72, 0x98, 0x37, 0x7F, 0x02, 0x80, 0x4B, 0x83, 0x20, 0xF7, 0x79, 0x75, 0x90, 0x70, 0x69, 0x80,
  0x90, 0xB9, 0x81, 0x60, 0x98, 0x09, 0x0B, 0x09, 0x10,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_photo_camera_back() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(1, 2, 16, 15), Box(0, 0, 17, 17),
      ic_filled_18_image_photo_camera_back_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_photo_camera_front 18x18, 4-bit Alpha,  RLE, 77 bytes.
static const uint8_t ic_filled_18_image_photo_camera_front_data[] PROGMEM = {
  0x02, 0x0D, 0xFA, 0x0D, 0x02, 0x30, 0x79, 0x80, 0x57, 0x90, 0x73, 0x07, 0x97, 0x29, 0x83, 0x70,
  0x36, 0x79, 0x38, 0x18, 0xE8, 0x39, 0x83, 0x73, 0xE7, 0x79, 0x38, 0x1E, 0xFE, 0x39, 0x83, 0xAE,
  0xF7, 0x79, 0x38, 0x18, 0xE8, 0x3C, 0x00, 0x79, 0x38, 0x11, 0x31, 0x3C, 0x84, 0x77, 0xF0, 0x1C,
  0xB8, 0x92, 0xC1, 0x0F, 0xAE, 0xF7, 0x7F, 0x07, 0xD8, 0x67, 0x0F, 0x73, 0xE7, 0x79, 0x72, 0x98,
  0x37, 0x03, 0x67, 0x98, 0x05, 0x79, 0x07, 0x30, 0x20, 0xDF, 0xA0, 0xD0, 0x23,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_photo_camera_front() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(1, 3, 16, 14), Box(0, 0, 17, 17),
      ic_filled_18_image_photo_camera_front_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_photo_camera 18x18, 4-bit Alpha,  RLE, 79 bytes.
static const uint8_t ic_filled_18_image_photo_camera_data[] PROGMEM = {
  0x58, 0x43, 0x77, 0x77, 0x37, 0x20, 0x30, 0xEC, 0x0E, 0x03, 0x40, 0x20, 0xDF, 0xD8, 0x1D, 0x27,
  0xFF, 0x00, 0x7D, 0x82, 0x95, 0x59, 0xD0, 0x07, 0xC8, 0x44, 0x04, 0x40, 0x4C, 0x00, 0x7B, 0x81,
  0x90, 0xBA, 0x81, 0xB0, 0x9B, 0x00, 0x7B, 0x05, 0x04, 0xC0, 0x40, 0x5B, 0x00, 0x7B, 0x05, 0x04,
  0xC0, 0x40, 0x5B, 0x00, 0x7B, 0x81, 0x90, 0xBA, 0x81, 0xB0, 0x9B, 0x00, 0x7C, 0x84, 0x40, 0x44,
  0x04, 0xC0, 0x07, 0xD8, 0x29, 0x55, 0x9D, 0x00, 0x7F, 0xF8, 0x17, 0x2D, 0xFD, 0x0D, 0x02,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_photo_camera() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(1, 1, 16, 14), Box(0, 0, 17, 17),
      ic_filled_18_image_photo_camera_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_photo_filter 18x18, 4-bit Alpha,  RLE, 78 bytes.
static const uint8_t ic_filled_18_image_photo_filter_data[] PROGMEM = {
  0x02, 0x0A, 0x80, 0x2B, 0x05, 0x50, 0xA0, 0xE8, 0x02, 0xB8, 0x15, 0x06, 0x30, 0x0B, 0x78, 0x13,
  0xE8, 0x20, 0x0B, 0x68, 0x61, 0xAF, 0xE6, 0x0B, 0xB4, 0x00, 0x32, 0x0A, 0x03, 0x20, 0x0B, 0x40,
  0x0A, 0x28, 0x41, 0x05, 0x5B, 0xB2, 0x03, 0x0A, 0xA0, 0xA0, 0x32, 0x80, 0x0B, 0x20, 0x30, 0xAA,
  0x0A, 0x03, 0x28, 0x00, 0xB4, 0x00, 0xA4, 0x80, 0x0B, 0x40, 0x03, 0x48, 0x00, 0xB7, 0x38, 0x00,
  0xB7, 0x38, 0x2B, 0xBA, 0xE8, 0x06, 0xB8, 0x2E, 0xA2, 0xA8, 0x06, 0xB0, 0xA0, 0x20,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_photo_filter() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(2, 2, 15, 15), Box(0, 0, 17, 17),
      ic_filled_18_image_photo_filter_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_photo_library 18x18, 4-bit Alpha,  RLE, 81 bytes.
static const uint8_t ic_filled_18_image_photo_library_data[] PROGMEM = {
  0x40, 0x58, 0x05, 0x70, 0x54, 0x05, 0xFC, 0x05, 0x30, 0x7F, 0xC8, 0x37, 0x37, 0x07, 0xFC, 0x83,
  0x77, 0xF0, 0x7F, 0xC8, 0x37, 0x7F, 0x07, 0xFC, 0x83, 0x77, 0xF0, 0x7F, 0xC8, 0x37, 0x7F, 0x07,
  0xE0, 0x0B, 0xB8, 0x37, 0x7F, 0x07, 0xA8, 0x5C, 0x6F, 0xD1, 0x1D, 0xA8, 0x91, 0x77, 0xF0, 0x7F,
  0xE2, 0x09, 0x32, 0x03, 0xA8, 0x57, 0x7F, 0x07, 0xF5, 0x78, 0x56, 0xF7, 0x7F, 0x05, 0xFC, 0x05,
  0x07, 0x92, 0x05, 0x80, 0x57, 0x81, 0x50, 0x79, 0x77, 0x05, 0xFC, 0x07, 0x40, 0x58, 0x06, 0x70,
  0x33,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_photo_library() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(1, 1, 16, 16), Box(0, 0, 17, 17),
      ic_filled_18_image_photo_library_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_photo 18x18, 4-bit Alpha,  RLE, 61 bytes.
static const uint8_t ic_filled_18_image_photo_data[] PROGMEM = {
  0x02, 0x0A, 0x80, 0x6B, 0x81, 0xA2, 0xAF, 0xD0, 0xA0, 0xBF, 0xD0, 0x0B, 0xFD, 0x00, 0xBF, 0xD0,
  0x0B, 0xFD, 0x00, 0xBF, 0xD0, 0x0B, 0xF0, 0x70, 0xBB, 0x00, 0xBA, 0x0E, 0x07, 0xA8, 0x2A, 0x01,
  0xEA, 0x00, 0xBA, 0x83, 0x40, 0x7D, 0x12, 0x04, 0xA8, 0x2B, 0xBF, 0x83, 0x01, 0x48, 0x37, 0xFB,
  0xBE, 0x80, 0x67, 0x81, 0xEB, 0xAF, 0xD8, 0x1A, 0x2A, 0x80, 0x6B, 0x0A, 0x02,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_photo() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(2, 2, 15, 15), Box(0, 0, 17, 17),
      ic_filled_18_image_photo_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_photo_size_select_actual 18x18, 4-bit Alpha,  RLE, 68 bytes.
static const uint8_t ic_filled_18_image_photo_size_select_actual_data[] PROGMEM = {
  0x10, 0x68, 0x09, 0x2B, 0x81, 0x60, 0x2F, 0xFA, 0x02, 0x03, 0xFF, 0xA0, 0x03, 0xFF, 0xA0, 0x03,
  0xFF, 0xA0, 0x03, 0xFF, 0xA0, 0x03, 0xFA, 0x0A, 0x0D, 0xD0, 0x03, 0xD0, 0xAA, 0x81, 0xD0, 0x3D,
  0x00, 0x3C, 0x83, 0x70, 0xAE, 0x22, 0x06, 0xC0, 0x03, 0xB0, 0xB3, 0x04, 0x40, 0xAB, 0x00, 0x3A,
  0x0E, 0x04, 0x80, 0x43, 0x04, 0x0E, 0xA0, 0x03, 0xFF, 0xA0, 0x30, 0x2F, 0xFA, 0x81, 0x20, 0x78,
  0x09, 0x2B, 0x06, 0x10,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_photo_size_select_actual() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(0, 2, 17, 15), Box(0, 0, 17, 17),
      ic_filled_18_image_photo_size_select_actual_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_photo_size_select_large 18x18, 4-bit Alpha,  RLE, 91 bytes.
static const uint8_t ic_filled_18_image_photo_size_select_large_data[] PROGMEM = {
  0x18, 0xC1, 0x62, 0x2B, 0x22, 0xB2, 0x2B, 0x22, 0xB2, 0x26, 0x01, 0xB2, 0x2B, 0x22, 0xB2, 0x2B,
  0x22, 0xB2, 0x2B, 0x17, 0x74, 0x81, 0x2B, 0x27, 0x58, 0x42, 0xB2, 0x2B, 0x27, 0x58, 0x12, 0xB2,
  0x77, 0x40, 0x28, 0x06, 0xB0, 0x23, 0x82, 0x2B, 0x23, 0xFB, 0x03, 0x38, 0x22, 0xB2, 0x3F, 0xB0,
  0x36, 0x03, 0xD0, 0xD0, 0x6B, 0x03, 0x38, 0x22, 0xB2, 0x3A, 0x84, 0x95, 0xF3, 0x08, 0xA0, 0x33,
  0x84, 0x2B, 0x23, 0xFC, 0x20, 0x23, 0x81, 0xCF, 0x36, 0x81, 0x2F, 0xC8, 0x02, 0xB8, 0x91, 0xCF,
  0x32, 0xB2, 0x2B, 0x10, 0x78, 0x05, 0xB8, 0x42, 0x2B, 0x22, 0x61,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_photo_size_select_large() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(0, 2, 17, 15), Box(0, 0, 17, 17),
      ic_filled_18_image_photo_size_select_large_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_photo_size_select_small 18x18, 4-bit Alpha,  RLE, 78 bytes.
static const uint8_t ic_filled_18_image_photo_size_select_small_data[] PROGMEM = {
  0x18, 0xC1, 0x62, 0x2B, 0x22, 0xB2, 0x2B, 0x22, 0xB2, 0x26, 0x01, 0xB2, 0x2B, 0x22, 0xB2, 0x2B,
  0x22, 0xB2, 0x2B, 0x17, 0x74, 0x81, 0x2B, 0x27, 0x58, 0x42, 0xB2, 0x2B, 0x27, 0x58, 0x12, 0xB2,
  0x77, 0x48, 0x12, 0xB2, 0x75, 0x84, 0x2B, 0x22, 0xB2, 0x75, 0x81, 0x2B, 0x27, 0x74, 0x02, 0x80,
  0x3B, 0x02, 0x68, 0x22, 0xB2, 0x3F, 0x03, 0x68, 0x22, 0xB2, 0x3F, 0x03, 0x72, 0x02, 0xF8, 0x92,
  0x32, 0xB2, 0x2B, 0x22, 0xB1, 0x07, 0x80, 0x2B, 0x87, 0x22, 0xB2, 0x2B, 0x22, 0x61,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_photo_size_select_small() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(0, 2, 17, 15), Box(0, 0, 17, 17),
      ic_filled_18_image_photo_size_select_small_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_picture_as_pdf 18x18, 4-bit Alpha,  RLE, 89 bytes.
static const uint8_t ic_filled_18_image_picture_as_pdf_data[] PROGMEM = {
  0x40, 0x58, 0x05, 0x70, 0x54, 0x05, 0xFC, 0x05, 0x30, 0x7F, 0xC8, 0x37, 0x37, 0x07, 0xFC, 0x89,
  0x85, 0x77, 0xF0, 0x7B, 0x34, 0xC8, 0x35, 0xE5, 0x3B, 0x77, 0xF0, 0x79, 0x24, 0x65, 0x42, 0x91,
  0x7D, 0x77, 0xF0, 0x79, 0x01, 0x75, 0x73, 0x91, 0x1A, 0x77, 0xF0, 0x79, 0x2B, 0xF5, 0x42, 0x91,
  0x8E, 0x77, 0xF0, 0x7B, 0x6A, 0x89, 0x28, 0x35, 0xE5, 0xCF, 0x77, 0xF0, 0x7F, 0xC8, 0x37, 0x7F,
  0x07, 0xFC, 0x83, 0x77, 0xF0, 0x5F, 0xC0, 0x50, 0x79, 0x20, 0x58, 0x05, 0x78, 0x15, 0x07, 0x97,
  0x70, 0x5F, 0xC0, 0x74, 0x05, 0x80, 0x67, 0x03, 0x30,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_picture_as_pdf() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(1, 1, 16, 16), Box(0, 0, 17, 17),
      ic_filled_18_image_picture_as_pdf_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_portrait 18x18, 4-bit Alpha,  RLE, 74 bytes.
static const uint8_t ic_filled_18_image_portrait_data[] PROGMEM = {
  0x02, 0x0A, 0x80, 0x6B, 0x82, 0xA2, 0xAE, 0x80, 0x6B, 0x82, 0xEA, 0xBB, 0x73, 0x80, 0x0B, 0x40,
  0x01, 0x48, 0x00, 0xB3, 0x04, 0xA0, 0x43, 0x80, 0x0B, 0x30, 0x9A, 0x09, 0x38, 0x00, 0xB3, 0x04,
  0xA0, 0x43, 0x80, 0x0B, 0x40, 0x01, 0x48, 0x00, 0xB3, 0x82, 0x36, 0x63, 0x38, 0x00, 0xB1, 0x01,
  0x0C, 0xC8, 0x7C, 0x10, 0xBB, 0xBB, 0x04, 0x80, 0x2B, 0x04, 0x18, 0x00, 0xB7, 0x38, 0x2B, 0xBA,
  0xE8, 0x06, 0xB8, 0x2E, 0xA2, 0xA8, 0x06, 0xB0, 0xA0, 0x20,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_portrait() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(2, 2, 15, 15), Box(0, 0, 17, 17),
      ic_filled_18_image_portrait_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_raw_off 18x18, 4-bit Alpha,  RLE, 68 bytes.
static const uint8_t ic_filled_18_image_raw_off_data[] PROGMEM = {
  0x10, 0x27, 0x68, 0x11, 0xE7, 0x76, 0x81, 0x6F, 0x77, 0x68, 0x16, 0xF7, 0x76, 0x81, 0x6F, 0x77,
  0x48, 0x34, 0xBE, 0xF7, 0x28, 0x36, 0x4B, 0x38, 0x38, 0x92, 0x6A, 0xBA, 0xF7, 0x04, 0xBF, 0xB8,
  0x38, 0x92, 0x6C, 0xE0, 0xBF, 0x70, 0x9B, 0xF4, 0x38, 0x91, 0x45, 0x91, 0xA6, 0xF7, 0x01, 0xB7,
  0x38, 0x16, 0xF7, 0x76, 0x81, 0x6F, 0x77, 0x68, 0x16, 0xF7, 0x76, 0x81, 0x6F, 0x77, 0x68, 0x16,
  0xE2, 0x76, 0x01, 0x10,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_raw_off() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(1, 2, 15, 16), Box(0, 0, 17, 17),
      ic_filled_18_image_raw_off_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_raw_on 18x18, 4-bit Alpha,  RLE, 26 bytes.
static const uint8_t ic_filled_18_image_raw_on_data[] PROGMEM = {
  0x8D, 0x54, 0xBA, 0x12, 0xB3, 0x64, 0xB3, 0x86, 0xAB, 0x46, 0xC8, 0x5B, 0xFB, 0x86, 0xCE, 0x0A,
  0xDC, 0x1F, 0xBF, 0x44, 0x59, 0x1A, 0x0A, 0x09, 0x3B, 0x10,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_raw_on() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(3, 7, 14, 10), Box(0, 0, 17, 17),
      ic_filled_18_image_raw_on_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_receipt_long 18x18, 4-bit Alpha,  RLE, 91 bytes.
static const uint8_t ic_filled_18_image_receipt_long_data[] PROGMEM = {
  0x28, 0x92, 0x10, 0x30, 0x11, 0x03, 0x03, 0x01, 0x28, 0x92, 0x79, 0xFB, 0xDD, 0xBF, 0x9F, 0x9B,
  0x20, 0x79, 0x80, 0x4B, 0x0E, 0x0B, 0x20, 0x79, 0x71, 0x00, 0xB2, 0x89, 0x27, 0xF2, 0xBB, 0xBB,
  0x2B, 0x5B, 0xB2, 0x89, 0x27, 0xF2, 0xBB, 0xBB, 0x2B, 0x5B, 0xB2, 0x89, 0x27, 0xF1, 0x77, 0x77,
  0x17, 0x3B, 0xB2, 0x81, 0x7F, 0x3C, 0x83, 0x3F, 0x7B, 0xB2, 0x07, 0x97, 0x10, 0x0B, 0x20, 0x79,
  0x71, 0x00, 0xB2, 0x07, 0x97, 0x10, 0xFB, 0xFA, 0x0B, 0x10, 0xFB, 0xFA, 0x83, 0xB0, 0xBB, 0xAF,
  0xA8, 0x3D, 0x1D, 0xA4, 0xFD, 0x81, 0x40, 0x38, 0x06, 0x70, 0x31,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_receipt_long() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(2, 1, 15, 16), Box(0, 0, 17, 17),
      ic_filled_18_image_receipt_long_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_remove_red_eye 18x18, 4-bit Alpha,  RLE, 84 bytes.
static const uint8_t ic_filled_18_image_remove_red_eye_data[] PROGMEM = {
  0x68, 0x43, 0x79, 0x97, 0x37, 0x30, 0x50, 0xDE, 0x0D, 0x05, 0x70, 0xAB, 0x82, 0x95, 0x59, 0xB0,
  0xA5, 0x0A, 0xB8, 0x44, 0x02, 0x20, 0x4B, 0x0A, 0x30, 0x7B, 0x81, 0x90, 0x9A, 0x81, 0x90, 0x9B,
  0x82, 0x70, 0x1E, 0xB0, 0x50, 0x2C, 0x02, 0x05, 0xB8, 0x2E, 0x11, 0xEB, 0x05, 0x02, 0xC0, 0x20,
  0x5B, 0x82, 0xE1, 0x07, 0xB8, 0x19, 0x09, 0xA8, 0x19, 0x09, 0xB0, 0x73, 0x0A, 0xB8, 0x44, 0x02,
  0x20, 0x4B, 0x0A, 0x50, 0xAB, 0x82, 0x95, 0x59, 0xB0, 0xA7, 0x05, 0x0D, 0xE0, 0xD0, 0x57, 0x38,
  0x43, 0x79, 0x97, 0x36,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_remove_red_eye() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(0, 3, 17, 14), Box(0, 0, 17, 17),
      ic_filled_18_image_remove_red_eye_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_rotate_90_degrees_ccw 18x18, 4-bit Alpha,  RLE, 108 bytes.
static const uint8_t ic_filled_18_image_rotate_90_degrees_ccw_data[] PROGMEM = {
  0x72, 0x01, 0x77, 0x10, 0x30, 0xA7, 0x78, 0x13, 0xEB, 0x76, 0x02, 0x0E, 0xA8, 0x1E, 0xB5, 0x74,
  0x86, 0xAF, 0xD8, 0xCF, 0xC1, 0x68, 0x43, 0xE3, 0x0A, 0xB2, 0x82, 0x4E, 0xD1, 0x48, 0x53, 0xEF,
  0xE3, 0x06, 0x38, 0x13, 0xE9, 0x38, 0x53, 0xED, 0x2C, 0xE3, 0x58, 0x93, 0x8F, 0x10, 0x3E, 0xD1,
  0x01, 0xCE, 0x34, 0x85, 0x2F, 0x51, 0xEE, 0x13, 0x82, 0x1E, 0xE2, 0x49, 0x83, 0x70, 0x8F, 0x93,
  0x81, 0x8F, 0x84, 0x81, 0x1F, 0x62, 0x85, 0x8F, 0x90, 0x8F, 0x85, 0x81, 0x5F, 0x33, 0x83, 0x8F,
  0xCF, 0x86, 0x0C, 0x0D, 0x58, 0x18, 0xF8, 0x68, 0x19, 0xF5, 0x68, 0x90, 0x40, 0x32, 0x01, 0x5C,
  0xF7, 0x71, 0x02, 0x0E, 0xC0, 0xD0, 0x57, 0x38, 0x31, 0x57, 0x63, 0x50,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_rotate_90_degrees_ccw() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(0, 0, 16, 16), Box(0, 0, 17, 17),
      ic_filled_18_image_rotate_90_degrees_ccw_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_rotate_90_degrees_cw 18x18, 4-bit Alpha,  RLE, 83 bytes.
static const uint8_t ic_filled_18_image_rotate_90_degrees_cw_data[] PROGMEM = {
  0x70, 0x17, 0x71, 0x0C, 0x02, 0x75, 0x83, 0x25, 0xED, 0x27, 0x20, 0x30, 0xCC, 0x07, 0x71, 0x85,
  0x5F, 0xB3, 0x0D, 0x82, 0x05, 0x58, 0x13, 0xF8, 0x30, 0x72, 0x81, 0x7F, 0xA4, 0x0A, 0x0C, 0x60,
  0x7B, 0x0A, 0x39, 0x05, 0x50, 0x7D, 0x83, 0xA0, 0x2F, 0x34, 0x07, 0xF8, 0x2A, 0x2F, 0x34, 0x04,
  0xF8, 0x27, 0x0E, 0x65, 0x04, 0xD0, 0x72, 0x09, 0x0D, 0x60, 0x4B, 0x07, 0x38, 0x11, 0xEB, 0x68,
  0x14, 0xF7, 0x58, 0x90, 0x3E, 0xD6, 0x33, 0x5A, 0x12, 0x78, 0x11, 0x9E, 0xB0, 0xA0, 0x27, 0x40,
  0x10, 0x27, 0x10,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_rotate_90_degrees_cw() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(1, 1, 16, 16), Box(0, 0, 17, 17),
      ic_filled_18_image_rotate_90_degrees_cw_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_rotate_left 18x18, 4-bit Alpha,  RLE, 69 bytes.
static const uint8_t ic_filled_18_image_rotate_left_data[] PROGMEM = {
  0x50, 0x10, 0x97, 0x28, 0x11, 0xDB, 0x71, 0x01, 0x0D, 0xA0, 0xC0, 0x66, 0x04, 0xA8, 0x3E, 0xCF,
  0xC1, 0x20, 0x52, 0x89, 0x14, 0xFB, 0x05, 0xEC, 0x06, 0xF2, 0x20, 0x40, 0xB2, 0x83, 0x5F, 0x6B,
  0xC4, 0x01, 0x38, 0x2C, 0xC3, 0x27, 0x18, 0x29, 0xE3, 0x27, 0x18, 0x29, 0xEB, 0xC7, 0x18, 0x3C,
  0xC6, 0xF2, 0x68, 0x55, 0xF6, 0x05, 0x02, 0x48, 0x15, 0xEC, 0x38, 0x75, 0xFC, 0x22, 0xCF, 0xC1,
  0x48, 0x46, 0xB3, 0x3C, 0x63,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_rotate_left() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(3, 1, 14, 14), Box(0, 0, 17, 17),
      ic_filled_18_image_rotate_left_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_rotate_right 18x18, 4-bit Alpha,  RLE, 69 bytes.
static const uint8_t ic_filled_18_image_rotate_right_data[] PROGMEM = {
  0x50, 0x90, 0x17, 0x38, 0x1B, 0xD1, 0x70, 0x60, 0xCA, 0x0D, 0x01, 0x48, 0x31, 0xCF, 0xCE, 0xA0,
  0x44, 0x85, 0xCE, 0x50, 0xBF, 0x42, 0x83, 0x50, 0x6F, 0x52, 0x0B, 0x04, 0x28, 0x32, 0xF6, 0xCC,
  0x30, 0x14, 0x82, 0xCB, 0xE9, 0x71, 0x82, 0x23, 0xE9, 0x71, 0x82, 0x23, 0xCC, 0x71, 0x83, 0xCB,
  0x6F, 0x56, 0x85, 0x2F, 0x60, 0xCE, 0x54, 0x81, 0x20, 0x52, 0x87, 0x1C, 0xFC, 0x22, 0xCF, 0x55,
  0x84, 0x6C, 0x33, 0xB6, 0x30,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_rotate_right() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(3, 1, 14, 14), Box(0, 0, 17, 17),
      ic_filled_18_image_rotate_right_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_shutter_speed 18x18, 4-bit Alpha,  RLE, 112 bytes.
static const uint8_t ic_filled_18_image_shutter_speed_data[] PROGMEM = {
  0x48, 0x41, 0x33, 0x33, 0x17, 0x10, 0x3C, 0x03, 0x71, 0x84, 0x13, 0x33, 0x31, 0x78, 0x90, 0x17,
  0xCE, 0xEC, 0x71, 0x04, 0x38, 0xA7, 0x4E, 0xFB, 0x88, 0xBF, 0xEC, 0xF1, 0x03, 0xFC, 0x36, 0xA8,
  0x23, 0xCF, 0x72, 0x82, 0xDD, 0x18, 0xA8, 0x95, 0x5C, 0xD3, 0xDD, 0x05, 0xF4, 0xC3, 0xDB, 0x5A,
  0x8A, 0x3D, 0x4F, 0x59, 0xE4, 0xFC, 0x42, 0x23, 0x33, 0x0E, 0x9B, 0xC7, 0xA0, 0x72, 0x08, 0xA8,
  0x47, 0xCB, 0xAC, 0x30, 0xF7, 0x28, 0xB1, 0x3E, 0xF6, 0xCA, 0x7F, 0x2B, 0xBB, 0x68, 0xA7, 0xF3,
  0xF7, 0x2F, 0x88, 0xFE, 0x3A, 0x8A, 0x03, 0x68, 0xF2, 0x09, 0xF5, 0x76, 0xAF, 0xE5, 0x5F, 0x93,
  0x89, 0x0B, 0xFA, 0x33, 0x34, 0xAF, 0xB5, 0x07, 0x0E, 0xC0, 0xE0, 0x77, 0x18, 0x24, 0x77, 0x45,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_shutter_speed() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(2, 0, 15, 16), Box(0, 0, 17, 17),
      ic_filled_18_image_shutter_speed_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_slideshow 18x18, 4-bit Alpha,  RLE, 66 bytes.
static const uint8_t ic_filled_18_image_slideshow_data[] PROGMEM = {
  0x02, 0x0A, 0x80, 0x6B, 0x82, 0xA2, 0xAE, 0x80, 0x6B, 0x82, 0xEA, 0xBB, 0x73, 0x80, 0x0B, 0x73,
  0x80, 0x0B, 0x30, 0x60, 0x35, 0x80, 0x0B, 0x38, 0x17, 0xF6, 0x48, 0x00, 0xB3, 0x07, 0xA0, 0x93,
  0x80, 0x0B, 0x30, 0x7A, 0x09, 0x38, 0x00, 0xB3, 0x81, 0x7F, 0x64, 0x80, 0x0B, 0x30, 0x60, 0x35,
  0x80, 0x0B, 0x73, 0x80, 0x0B, 0x73, 0x82, 0xBB, 0xAE, 0x80, 0x6B, 0x82, 0xEA, 0x2A, 0x80, 0x6B,
  0x0A, 0x02,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_slideshow() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(2, 2, 15, 15), Box(0, 0, 17, 17),
      ic_filled_18_image_slideshow_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_straighten 18x18, 4-bit Alpha,  RLE, 61 bytes.
static const uint8_t ic_filled_18_image_straighten_data[] PROGMEM = {
  0x10, 0x38, 0x09, 0x27, 0x81, 0x30, 0x1F, 0xFA, 0x8F, 0x01, 0x3F, 0x33, 0xF3, 0x3F, 0x33, 0xF3,
  0x3F, 0x33, 0xF3, 0x3F, 0x33, 0xF3, 0x3F, 0x33, 0xF3, 0x3F, 0x33, 0xF3, 0x3F, 0x33, 0xF3, 0x3F,
  0x33, 0xF3, 0x3F, 0x33, 0xF3, 0x3F, 0x37, 0x58, 0x43, 0xF3, 0x3F, 0x37, 0x58, 0x43, 0xF3, 0x3F,
  0x37, 0x58, 0x23, 0xF3, 0x1F, 0xFA, 0x81, 0x10, 0x38, 0x09, 0x27, 0x03, 0x10,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_straighten() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(0, 4, 17, 13), Box(0, 0, 17, 17),
      ic_filled_18_image_straighten_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_style 18x18, 4-bit Alpha,  RLE, 80 bytes.
static const uint8_t ic_filled_18_image_style_data[] PROGMEM = {
  0x71, 0x82, 0x4A, 0xD5, 0x72, 0x81, 0x16, 0xDB, 0x0E, 0x71, 0x09, 0x0E, 0xE0, 0x66, 0x81, 0x76,
  0x8E, 0x0D, 0x68, 0x16, 0xAC, 0xF0, 0x45, 0x01, 0x0E, 0xF9, 0x0A, 0x30, 0x12, 0x09, 0xFA, 0x01,
  0x20, 0x72, 0x03, 0xFA, 0x07, 0x28, 0x3C, 0x02, 0x0C, 0xF9, 0x86, 0xD0, 0x6D, 0x08, 0x05, 0xFA,
  0x86, 0x5C, 0xD0, 0x96, 0x0E, 0xF9, 0x86, 0x9F, 0xD0, 0x9C, 0x08, 0xF8, 0x7E, 0x36, 0xD0, 0x9F,
  0x32, 0xD0, 0xC0, 0x65, 0x83, 0x5F, 0xA0, 0x9A, 0x0A, 0x03, 0x71, 0x00, 0x32, 0x03, 0x01, 0x60,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_style() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(1, 2, 16, 16), Box(0, 0, 17, 17),
      ic_filled_18_image_style_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_switch_camera 18x18, 4-bit Alpha,  RLE, 72 bytes.
static const uint8_t ic_filled_18_image_switch_camera_data[] PROGMEM = {
  0x58, 0x43, 0x77, 0x77, 0x37, 0x20, 0x30, 0xEC, 0x0E, 0x03, 0x40, 0x20, 0xDF, 0xD8, 0x1D, 0x27,
  0xFF, 0x00, 0x7F, 0xF0, 0x07, 0xC0, 0xCC, 0x0C, 0xC0, 0x07, 0xB0, 0x90, 0x3C, 0x03, 0x09, 0xB0,
  0x07, 0xA8, 0x90, 0x90, 0x13, 0x33, 0x31, 0x09, 0xA0, 0x07, 0xA8, 0x90, 0x90, 0x13, 0x33, 0x31,
  0x09, 0xA0, 0x07, 0xB0, 0x90, 0x3C, 0x03, 0x09, 0xB0, 0x07, 0xC0, 0xCC, 0x0C, 0xC0, 0x07, 0xFF,
  0x00, 0x7F, 0xF8, 0x17, 0x2D, 0xFD, 0x0D, 0x02,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_switch_camera() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(1, 1, 16, 14), Box(0, 0, 17, 17),
      ic_filled_18_image_switch_camera_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_switch_video 18x18, 4-bit Alpha,  RLE, 74 bytes.
static const uint8_t ic_filled_18_image_switch_video_data[] PROGMEM = {
  0x18, 0x07, 0x34, 0x06, 0xFC, 0x83, 0x60, 0x14, 0x7F, 0xC8, 0x37, 0x1C, 0x77, 0xA0, 0xE0, 0xDB,
  0x0D, 0x0E, 0xA8, 0x78, 0xCF, 0x77, 0xFE, 0x3B, 0xB8, 0x1B, 0x3E, 0xC8, 0x93, 0x77, 0xE3, 0x02,
  0x33, 0x32, 0x03, 0xEB, 0x89, 0x37, 0x7E, 0x30, 0x23, 0x33, 0x20, 0x3E, 0xB8, 0x47, 0x7F, 0xE3,
  0xBB, 0x81, 0xB3, 0xEC, 0x00, 0x7A, 0x0E, 0x0D, 0xB0, 0xD0, 0xEA, 0x83, 0x8C, 0xF7, 0x7F, 0xC8,
  0x37, 0x1C, 0x76, 0xFC, 0x82, 0x60, 0x14, 0x18, 0x07, 0x34,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_switch_video() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(1, 3, 16, 14), Box(0, 0, 17, 17),
      ic_filled_18_image_switch_video_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_tag_faces 18x18, 4-bit Alpha,  RLE, 117 bytes.
static const uint8_t ic_filled_18_image_tag_faces_data[] PROGMEM = {
  0x48, 0x14, 0xAE, 0xA8, 0x1E, 0xA4, 0x60, 0x10, 0xAA, 0x82, 0xEB, 0xBE, 0xA0, 0xA0, 0x13, 0x83,
  0x1D, 0xFC, 0x34, 0x83, 0x3C, 0xFC, 0x12, 0x81, 0xAF, 0x97, 0x18, 0x59, 0xFA, 0x04, 0xFC, 0x73,
  0x89, 0x0C, 0xF4, 0xAF, 0x30, 0x7D, 0x22, 0x87, 0x2D, 0x70, 0x3F, 0xAE, 0xD2, 0x81, 0xBF, 0x52,
  0x81, 0x5F, 0xB2, 0x82, 0xDE, 0xFB, 0x20, 0x10, 0x34, 0x03, 0x01, 0x20, 0xBA, 0x0B, 0x75, 0x82,
  0xBF, 0xED, 0x28, 0x04, 0x32, 0x85, 0xDE, 0xAF, 0x30, 0x9E, 0x86, 0x90, 0x3F, 0xA4, 0xFC, 0x20,
  0x9C, 0x09, 0x28, 0x5C, 0xF4, 0x0A, 0xF9, 0x28, 0x22, 0x66, 0x22, 0x81, 0x9F, 0xA2, 0x83, 0x1D,
  0xFC, 0x34, 0x83, 0x3C, 0xFC, 0x13, 0x01, 0x0A, 0xA8, 0x2E, 0xBB, 0xEA, 0x0A, 0x01, 0x68, 0x14,
  0xAE, 0xA8, 0x1E, 0xA4, 0x40,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_tag_faces() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(1, 1, 16, 16), Box(0, 0, 17, 17),
      ic_filled_18_image_tag_faces_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_texture 18x18, 4-bit Alpha,  RLE, 97 bytes.
static const uint8_t ic_filled_18_image_texture_data[] PROGMEM = {
  0x81, 0x2A, 0x93, 0x81, 0x5B, 0x73, 0x83, 0x62, 0xAD, 0x12, 0x81, 0x5F, 0xB3, 0x83, 0x8F, 0x79,
  0x12, 0x81, 0x5F, 0xB3, 0x81, 0x8F, 0x84, 0x81, 0x5F, 0xB3, 0x81, 0x8F, 0x84, 0x81, 0x5F, 0xB3,
  0x81, 0x8F, 0x84, 0x81, 0x5F, 0xB3, 0x81, 0x8F, 0x83, 0x82, 0x75, 0xFB, 0x38, 0x18, 0xF8, 0x38,
  0x00, 0xB3, 0x81, 0x8F, 0x83, 0x82, 0xBF, 0x57, 0x38, 0x18, 0xF8, 0x38, 0x1B, 0xF5, 0x48, 0x18,
  0xF8, 0x38, 0x1B, 0xF5, 0x48, 0x18, 0xF8, 0x38, 0x1B, 0xF5, 0x48, 0x18, 0xF8, 0x38, 0x1B, 0xF5,
  0x28, 0x31, 0x97, 0xF8, 0x38, 0x1B, 0xF5, 0x28, 0x31, 0xDA, 0x26, 0x38, 0x17, 0xB5, 0x38, 0x19,
  0xA2,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_texture() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(2, 2, 15, 15), Box(0, 0, 17, 17),
      ic_filled_18_image_texture_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_thermostat_auto 18x18, 4-bit Alpha,  RLE, 78 bytes.
static const uint8_t ic_filled_18_image_thermostat_auto_data[] PROGMEM = {
  0x30, 0x10, 0x37, 0x40, 0x5A, 0x0D, 0x01, 0x30, 0x20, 0x54, 0x83, 0xDA, 0x2E, 0x73, 0x81, 0x9F,
  0x23, 0x83, 0xE6, 0x0C, 0x83, 0x81, 0xE7, 0x83, 0x83, 0xE6, 0x0C, 0x82, 0x82, 0x59, 0x1D, 0x38,
  0x3E, 0x60, 0xC8, 0x28, 0x3B, 0xB9, 0xE4, 0x28, 0xA4, 0xE6, 0x0C, 0x80, 0x2E, 0x33, 0x7A, 0x07,
  0xF4, 0x0A, 0xE2, 0x68, 0x38, 0x2C, 0x1F, 0x73, 0x0C, 0x0A, 0x68, 0x63, 0xF4, 0x33, 0x39, 0xD6,
  0x02, 0xE0, 0xB7, 0x0B, 0xD0, 0x57, 0x01, 0x0B, 0xB0, 0x77, 0x30, 0x20, 0x37, 0x20,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_thermostat_auto() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(2, 2, 15, 15), Box(0, 0, 17, 17),
      ic_filled_18_image_thermostat_auto_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_timelapse 18x18, 4-bit Alpha,  RLE, 104 bytes.
static const uint8_t ic_filled_18_image_timelapse_data[] PROGMEM = {
  0x68, 0x25, 0x77, 0x57, 0x20, 0x10, 0x9E, 0x09, 0x01, 0x58, 0x32, 0xDF, 0x83, 0x28, 0x33, 0x8F,
  0xD2, 0x38, 0x21, 0xDD, 0x23, 0x85, 0x62, 0x02, 0xDD, 0x12, 0x81, 0x9F, 0x24, 0xA8, 0x3A, 0x02,
  0xF9, 0x29, 0x08, 0x5B, 0x86, 0xA0, 0x8F, 0x05, 0xF3, 0x5C, 0x83, 0x33, 0xF5, 0x69, 0x6C, 0x83,
  0x60, 0xF6, 0x69, 0x50, 0x7C, 0x85, 0x60, 0xF6, 0x5F, 0x33, 0x07, 0xD8, 0x52, 0x3F, 0x50, 0xF8,
  0x20, 0x7D, 0x81, 0x90, 0x89, 0x28, 0x39, 0xF2, 0x09, 0xC8, 0x3A, 0x02, 0xF9, 0x28, 0x94, 0x1D,
  0xD2, 0x02, 0x66, 0x20, 0x2D, 0xD1, 0x38, 0x32, 0xDF, 0x83, 0x28, 0x33, 0x8F, 0xD2, 0x50, 0x10,
  0x9E, 0x09, 0x01, 0x72, 0x82, 0x57, 0x75, 0x60,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_timelapse() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(1, 1, 16, 16), Box(0, 0, 17, 17),
      ic_filled_18_image_timelapse_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_timer_10 18x18, 4-bit Alpha,  RLE, 93 bytes.
static const uint8_t ic_filled_18_image_timer_10_data[] PROGMEM = {
  0x20, 0x10, 0x52, 0x82, 0x16, 0x84, 0x71, 0x89, 0x16, 0xBF, 0xB0, 0x1D, 0xDA, 0xF7, 0x78, 0x91,
  0xD8, 0xDB, 0x06, 0xF1, 0x08, 0xE3, 0x01, 0x03, 0x48, 0x3B, 0xB0, 0x9D, 0x28, 0x75, 0xF1, 0x08,
  0xFD, 0xE5, 0x28, 0x3B, 0xB0, 0xAC, 0x28, 0x74, 0xF2, 0x1F, 0x50, 0x8B, 0x28, 0x3B, 0xB0, 0xAC,
  0x28, 0x64, 0xF2, 0x0D, 0xD7, 0x23, 0x83, 0xBB, 0x09, 0xD2, 0x87, 0x5F, 0x10, 0x17, 0xBF, 0x82,
  0x89, 0x6B, 0xB0, 0x6F, 0x10, 0x8E, 0x02, 0x91, 0x07, 0xE2, 0x87, 0xBB, 0x01, 0xDD, 0xAF, 0x72,
  0x83, 0xDD, 0x9E, 0xA2, 0x00, 0x52, 0x82, 0x16, 0x84, 0x48, 0x15, 0x74, 0x10,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_timer_10() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(0, 4, 17, 13), Box(0, 0, 17, 17),
      ic_filled_18_image_timer_10_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_timer_3 18x18, 4-bit Alpha,  RLE, 64 bytes.
static const uint8_t ic_filled_18_image_timer_3_data[] PROGMEM = {
  0x18, 0x22, 0x78, 0x47, 0x18, 0x44, 0xFB, 0xAF, 0x67, 0x09, 0x0B, 0x20, 0xA0, 0xC3, 0x02, 0x03,
  0x60, 0xB0, 0xC2, 0x83, 0xBE, 0xEE, 0x32, 0x89, 0x19, 0xCD, 0x30, 0x4F, 0x20, 0xB9, 0x28, 0x90,
  0x79, 0xE7, 0x01, 0xEC, 0x61, 0x50, 0x89, 0x28, 0x51, 0x7C, 0xF6, 0xBB, 0x28, 0x38, 0xE0, 0x49,
  0x28, 0xA2, 0xAB, 0x5F, 0xBA, 0xF7, 0x02, 0xEB, 0xAE, 0x70, 0x27, 0x73, 0x38, 0x21, 0x67, 0x31,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_timer_3() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(3, 4, 15, 13), Box(0, 0, 17, 17),
      ic_filled_18_image_timer_3_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_timer_off 18x18, 4-bit Alpha,  RLE, 92 bytes.
static const uint8_t ic_filled_18_image_timer_off_data[] PROGMEM = {
  0x58, 0x42, 0xAA, 0xAA, 0x25, 0x02, 0x38, 0x42, 0xAA, 0xAA, 0x24, 0x81, 0x1E, 0x73, 0x82, 0x25,
  0x53, 0x68, 0x36, 0xF7, 0x07, 0xC8, 0x2D, 0x48, 0x63, 0x83, 0x6F, 0x70, 0x9E, 0x05, 0x30, 0x4A,
  0x82, 0x70, 0x37, 0xC0, 0x43, 0x0C, 0xB8, 0x17, 0x04, 0xC0, 0xC2, 0x01, 0xD8, 0x17, 0x09, 0xC8,
  0x11, 0x04, 0xE8, 0x17, 0x09, 0xB8, 0x14, 0x03, 0xF8, 0x17, 0x09, 0xA8, 0x13, 0x01, 0xF9, 0x83,
  0x70, 0x9F, 0x12, 0x0B, 0xF9, 0x81, 0x70, 0x53, 0x02, 0x0E, 0xF9, 0x07, 0x50, 0x40, 0xEF, 0x90,
  0x75, 0x81, 0x2A, 0xEA, 0x84, 0xEA, 0x26, 0xE2, 0x70, 0x02, 0x40, 0x11,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_timer_off() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(1, 1, 15, 16), Box(0, 0, 17, 17),
      ic_filled_18_image_timer_off_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_timer 18x18, 4-bit Alpha,  RLE, 74 bytes.
static const uint8_t ic_filled_18_image_timer_data[] PROGMEM = {
  0x48, 0x42, 0xAA, 0xAA, 0x27, 0x18, 0x42, 0xAA, 0xAA, 0x27, 0x28, 0x22, 0x55, 0x37, 0x10, 0x40,
  0xDC, 0x82, 0xD4, 0x86, 0x30, 0x7F, 0xA0, 0x52, 0x04, 0xC0, 0x07, 0xC0, 0x42, 0x0C, 0xC0, 0x05,
  0xC8, 0x1C, 0x01, 0xD0, 0x05, 0xD0, 0x10, 0x4D, 0x00, 0x5D, 0x04, 0x03, 0xD0, 0x07, 0xD0, 0x30,
  0x1F, 0xD8, 0x11, 0x0B, 0xFB, 0x0B, 0x20, 0x20, 0xEF, 0x90, 0xE0, 0x23, 0x04, 0x0E, 0xE0, 0xE0,
  0x45, 0x81, 0x2A, 0xEA, 0x81, 0xEA, 0x27, 0x20, 0x02, 0x60,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_timer() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(2, 1, 15, 16), Box(0, 0, 17, 17),
      ic_filled_18_image_timer_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_tonality 18x18, 4-bit Alpha,  RLE, 106 bytes.
static const uint8_t ic_filled_18_image_tonality_data[] PROGMEM = {
  0x68, 0x25, 0x77, 0x57, 0x20, 0x10, 0x9E, 0x09, 0x01, 0x58, 0x92, 0x2D, 0xF8, 0x3B, 0xD7, 0xCF,
  0xD2, 0x38, 0x21, 0xDD, 0x22, 0x0B, 0xD0, 0xD0, 0x12, 0x81, 0x9F, 0x23, 0x86, 0xBC, 0x33, 0x35,
  0xF9, 0x29, 0x08, 0x40, 0xBF, 0x18, 0x15, 0xF3, 0x48, 0x90, 0xBD, 0x77, 0x77, 0x8F, 0x56, 0x95,
  0x0B, 0x0E, 0x80, 0x1B, 0x90, 0x06, 0x95, 0x0B, 0x0E, 0x80, 0x1B, 0x98, 0x26, 0x5F, 0x34, 0x89,
  0x2B, 0xD7, 0x77, 0x78, 0xF5, 0x0F, 0x84, 0x0B, 0xF2, 0x81, 0x9F, 0x23, 0x86, 0xBC, 0x33, 0x35,
  0xF9, 0x28, 0x21, 0xDD, 0x22, 0x0B, 0xD0, 0xD0, 0x13, 0x89, 0x22, 0xDF, 0x83, 0xBD, 0x7C, 0xFD,
  0x25, 0x01, 0x09, 0xE0, 0x90, 0x17, 0x28, 0x25, 0x77, 0x56,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_tonality() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(1, 1, 16, 16), Box(0, 0, 17, 17),
      ic_filled_18_image_tonality_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_transform 18x18, 4-bit Alpha,  RLE, 72 bytes.
static const uint8_t ic_filled_18_image_transform_data[] PROGMEM = {
  0x40, 0x17, 0x78, 0x17, 0xD1, 0x75, 0x07, 0xA0, 0xD0, 0x17, 0x50, 0x79, 0x74, 0x89, 0x23, 0x77,
  0xBF, 0x03, 0x77, 0x77, 0x54, 0x07, 0xC1, 0x07, 0xD0, 0x56, 0x07, 0x96, 0x90, 0x76, 0x07, 0x96,
  0x90, 0x76, 0x07, 0x96, 0x90, 0x76, 0x07, 0x96, 0x90, 0x76, 0x07, 0x96, 0x07, 0x03, 0x60, 0x79,
  0x77, 0x05, 0xFC, 0x07, 0x40, 0x58, 0x02, 0x79, 0x82, 0xB7, 0x73, 0x74, 0x90, 0x77, 0x50, 0x10,
  0xDA, 0x07, 0x75, 0x81, 0x1D, 0x77, 0x70, 0x14,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_transform() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(1, 0, 16, 17), Box(0, 0, 17, 17),
      ic_filled_18_image_transform_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_tune 18x18, 4-bit Alpha,  RLE, 75 bytes.
static const uint8_t ic_filled_18_image_tune_data[] PROGMEM = {
  0x72, 0x00, 0x83, 0x02, 0x80, 0x23, 0x86, 0x20, 0xBC, 0x33, 0x2B, 0xE8, 0x1B, 0x0B, 0xB0, 0xB0,
  0x28, 0x02, 0x38, 0x52, 0x0B, 0xC3, 0x32, 0x30, 0x02, 0x40, 0x08, 0x60, 0x0B, 0x72, 0x85, 0x8B,
  0xBE, 0xB0, 0x88, 0x02, 0xB8, 0x68, 0x8B, 0xBE, 0xB0, 0x88, 0x02, 0xB0, 0x83, 0x00, 0xB7, 0x58,
  0x32, 0x20, 0x88, 0x68, 0x62, 0x33, 0x32, 0x0B, 0xC8, 0x01, 0x30, 0x20, 0xBB, 0x81, 0xB0, 0xBE,
  0x87, 0xB2, 0x33, 0x32, 0x0B, 0xC8, 0x01, 0x30, 0x26, 0x00, 0x86,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_tune() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(2, 2, 15, 15), Box(0, 0, 17, 17),
      ic_filled_18_image_tune_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_video_camera_back 18x18, 4-bit Alpha,  RLE, 62 bytes.
static const uint8_t ic_filled_18_image_video_camera_back_data[] PROGMEM = {
  0x10, 0x38, 0x04, 0x50, 0x44, 0x02, 0xFB, 0x05, 0x30, 0x4F, 0xB8, 0x37, 0x01, 0x14, 0xFB, 0x83,
  0x71, 0xC3, 0x4F, 0xB8, 0x38, 0xCF, 0x34, 0xE0, 0xDE, 0x03, 0x04, 0xA8, 0x4E, 0x7F, 0x91, 0xDD,
  0x03, 0x04, 0xA8, 0x16, 0x06, 0x20, 0x3A, 0x85, 0x8C, 0xF3, 0x4F, 0xC8, 0x02, 0x38, 0x5A, 0xF7,
  0x1C, 0x34, 0xFB, 0x83, 0x70, 0x11, 0x2F, 0xB0, 0x54, 0x03, 0x80, 0x45, 0x04, 0x40,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_video_camera_back() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(2, 3, 16, 14), Box(0, 0, 17, 17),
      ic_filled_18_image_video_camera_back_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_video_camera_front 18x18, 4-bit Alpha,  RLE, 67 bytes.
static const uint8_t ic_filled_18_image_video_camera_front_data[] PROGMEM = {
  0x10, 0x38, 0x04, 0x50, 0x44, 0x02, 0xFB, 0x05, 0x30, 0x4F, 0xB8, 0x37, 0x01, 0x14, 0xC8, 0x17,
  0x6E, 0xB8, 0x37, 0x1C, 0x34, 0xB0, 0xC2, 0x09, 0xB8, 0x38, 0xCF, 0x34, 0xB8, 0x2E, 0x31, 0xDE,
  0x03, 0x04, 0xB8, 0x2E, 0xBB, 0xDE, 0x03, 0x04, 0xA0, 0xB4, 0x09, 0xA8, 0x38, 0xCF, 0x34, 0xA8,
  0x48, 0x33, 0x33, 0x6A, 0x83, 0x71, 0xC3, 0x4F, 0xB8, 0x37, 0x01, 0x12, 0xFB, 0x05, 0x40, 0x38,
  0x04, 0x50, 0x44,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_video_camera_front() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(2, 3, 16, 14), Box(0, 0, 17, 17),
      ic_filled_18_image_video_camera_front_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_video_stable 18x18, 4-bit Alpha,  RLE, 72 bytes.
static const uint8_t ic_filled_18_image_video_stable_data[] PROGMEM = {
  0x10, 0x28, 0x09, 0x05, 0x81, 0x20, 0x1F, 0xF8, 0x71, 0x3F, 0x20, 0xAB, 0x73, 0x58, 0x62, 0xF3,
  0x3F, 0x20, 0xEB, 0x89, 0x2E, 0xA6, 0x20, 0x2F, 0x33, 0xF2, 0x3F, 0x98, 0x6D, 0x2F, 0x33, 0xF2,
  0x7F, 0x98, 0x6C, 0x2F, 0x33, 0xF2, 0xCF, 0x98, 0x67, 0x2F, 0x33, 0xF2, 0xDF, 0x98, 0x92, 0x32,
  0xF3, 0x3F, 0x20, 0x26, 0xAE, 0xB8, 0x6E, 0x02, 0xF3, 0x3F, 0x25, 0x87, 0x37, 0xBA, 0x02, 0xF3,
  0x1F, 0xF8, 0x11, 0x02, 0x80, 0x90, 0x50, 0x21,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_video_stable() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(1, 3, 16, 14), Box(0, 0, 17, 17),
      ic_filled_18_image_video_stable_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_view_comfy 18x18, 4-bit Alpha,  RLE, 54 bytes.
static const uint8_t ic_filled_18_image_view_comfy_data[] PROGMEM = {
  0x01, 0x80, 0x92, 0x60, 0x10, 0x3F, 0xF0, 0x03, 0xFF, 0x00, 0x3F, 0xF0, 0x03, 0xFF, 0x03, 0x01,
  0x80, 0x92, 0x58, 0x61, 0x15, 0x55, 0x51, 0x18, 0x04, 0x50, 0x10, 0x3C, 0x04, 0x05, 0xF9, 0x00,
  0x3C, 0x04, 0x05, 0xF9, 0x00, 0x3C, 0x04, 0x05, 0xF9, 0x00, 0x3C, 0x04, 0x05, 0xF9, 0x86, 0x31,
  0x66, 0x66, 0x12, 0x80, 0x46, 0x01,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_view_comfy() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(1, 3, 16, 14), Box(0, 0, 17, 17),
      ic_filled_18_image_view_comfy_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_view_compact 18x18, 4-bit Alpha,  RLE, 43 bytes.
static const uint8_t ic_filled_18_image_view_compact_data[] PROGMEM = {
  0x8A, 0x6D, 0xE0, 0xAF, 0x18, 0xF3, 0x6F, 0x69, 0xB0, 0x8B, 0x16, 0xB2, 0x4B, 0x47, 0x58, 0xA6,
  0xBD, 0x09, 0xD1, 0x7D, 0x35, 0xD5, 0xBD, 0x09, 0xD1, 0x7D, 0x35, 0xD5, 0x75, 0x8A, 0x69, 0xB0,
  0x8B, 0x16, 0xB2, 0x4B, 0x4D, 0xE0, 0xAF, 0x18, 0xF3, 0x6F, 0x60,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_view_compact() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(3, 5, 14, 12), Box(0, 0, 17, 17),
      ic_filled_18_image_view_compact_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_vignette 18x18, 4-bit Alpha,  RLE, 83 bytes.
static const uint8_t ic_filled_18_image_vignette_data[] PROGMEM = {
  0x10, 0x78, 0x09, 0x2B, 0x81, 0x70, 0x2F, 0xFA, 0x02, 0x03, 0xD8, 0x4E, 0xA8, 0x8A, 0xED, 0x00,
  0x3B, 0x0E, 0x05, 0x60, 0x50, 0xEB, 0x00, 0x3A, 0x0E, 0x02, 0x71, 0x02, 0x0E, 0xA0, 0x03, 0xA0,
  0x57, 0x30, 0x5A, 0x00, 0x3A, 0x01, 0x73, 0x01, 0xA0, 0x03, 0xA0, 0x17, 0x30, 0x1A, 0x00, 0x3A,
  0x05, 0x73, 0x05, 0xA0, 0x03, 0xA0, 0xE0, 0x27, 0x10, 0x20, 0xEA, 0x00, 0x3B, 0x0E, 0x05, 0x60,
  0x50, 0xEB, 0x00, 0x3D, 0x84, 0xEA, 0x88, 0xAE, 0xD0, 0x30, 0x2F, 0xFA, 0x81, 0x20, 0x78, 0x09,
  0x2B, 0x07, 0x10,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_vignette() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(0, 2, 17, 15), Box(0, 0, 17, 17),
      ic_filled_18_image_vignette_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_vrpano 18x18, 4-bit Alpha,  RLE, 72 bytes.
static const uint8_t ic_filled_18_image_vrpano_data[] PROGMEM = {
  0x10, 0x40, 0x37, 0x38, 0x23, 0x40, 0x2A, 0x89, 0x0E, 0xC9, 0x87, 0x78, 0x9C, 0xEA, 0x02, 0x03,
  0xFF, 0x00, 0x3F, 0xF0, 0x03, 0xF9, 0x0D, 0xD0, 0x03, 0xC0, 0xDA, 0x81, 0x91, 0xCC, 0x00, 0x3B,
  0x82, 0xD1, 0x6A, 0x20, 0x10, 0xDB, 0x00, 0x3A, 0x89, 0x0E, 0x21, 0x12, 0x21, 0x12, 0xEA, 0x00,
  0x3A, 0x00, 0xEE, 0x00, 0xEA, 0x00, 0x3F, 0xF0, 0x30, 0x2A, 0x89, 0x0E, 0xB9, 0x87, 0x78, 0x9C,
  0xEA, 0x82, 0x20, 0x43, 0x73, 0x03, 0x04, 0x10,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_vrpano() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(1, 3, 16, 14), Box(0, 0, 17, 17),
      ic_filled_18_image_vrpano_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_wb_auto 18x18, 4-bit Alpha,  RLE, 89 bytes.
static const uint8_t ic_filled_18_image_wb_auto_data[] PROGMEM = {
  0x38, 0x46, 0xCE, 0xEC, 0x67, 0x30, 0x10, 0xCE, 0x0C, 0x01, 0x71, 0x0C, 0xB0, 0x05, 0xB8, 0x7D,
  0x30, 0x96, 0x06, 0x86, 0xB0, 0xC2, 0x0C, 0xB8, 0x67, 0x0F, 0xB0, 0xB8, 0xCB, 0x82, 0x73, 0x37,
  0xB8, 0x6A, 0x4E, 0xF0, 0xE5, 0xEB, 0x82, 0x18, 0x81, 0xB8, 0x6D, 0x79, 0xD5, 0xF1, 0xEA, 0x84,
  0xB0, 0x66, 0x0B, 0xB8, 0x5C, 0x59, 0xCD, 0x0C, 0xA8, 0x45, 0x27, 0x72, 0x5C, 0x84, 0x15, 0xFA,
  0x06, 0xA1, 0x08, 0xA0, 0x81, 0xA8, 0x4E, 0xD0, 0x1F, 0x62, 0x0C, 0xF9, 0x0C, 0x71, 0x01, 0x0C,
  0xE0, 0xC0, 0x17, 0x38, 0x46, 0xCE, 0xEB, 0x67, 0x20,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_wb_auto() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(0, 3, 17, 14), Box(0, 0, 17, 17),
      ic_filled_18_image_wb_auto_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_wb_cloudy 18x18, 4-bit Alpha,  RLE, 50 bytes.
static const uint8_t ic_filled_18_image_wb_cloudy_data[] PROGMEM = {
  0x68, 0x45, 0xBE, 0xEB, 0x57, 0x40, 0xAE, 0x0A, 0x72, 0x09, 0xF9, 0x09, 0x60, 0x70, 0xCF, 0xB0,
  0x14, 0x0B, 0xFD, 0x0A, 0x03, 0x20, 0x7F, 0xF9, 0x81, 0xA0, 0xCF, 0xFA, 0x07, 0x0E, 0xFF, 0xA0,
  0xD0, 0xCF, 0xFA, 0x0E, 0x07, 0xFF, 0xA8, 0x1B, 0x0B, 0xFF, 0x90, 0x32, 0x07, 0x0C, 0xFB, 0x81,
  0xEB, 0x31,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_wb_cloudy() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(0, 3, 17, 14), Box(0, 0, 17, 17),
      ic_filled_18_image_wb_cloudy_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_wb_incandescent 18x18, 4-bit Alpha,  RLE, 83 bytes.
static const uint8_t ic_filled_18_image_wb_incandescent_data[] PROGMEM = {
  0x68, 0x43, 0xDD, 0xDD, 0x37, 0x50, 0x3C, 0x03, 0x75, 0x03, 0xC0, 0x37, 0x50, 0x4C, 0x04, 0x74,
  0x03, 0x0E, 0xC0, 0xE0, 0x37, 0x30, 0xDE, 0x0D, 0x68, 0x21, 0x10, 0x5F, 0x98, 0x45, 0x01, 0x10,
  0x3A, 0x10, 0x7F, 0x90, 0x71, 0xA8, 0x43, 0x15, 0x50, 0x5F, 0x98, 0x35, 0x05, 0x51, 0x40, 0x10,
  0xEE, 0x0E, 0x01, 0x72, 0x05, 0xE0, 0x57, 0x18, 0x31, 0x10, 0x4C, 0xA8, 0x3C, 0x40, 0x11, 0x58,
  0x11, 0xDC, 0x71, 0x81, 0xCC, 0x15, 0x0A, 0x03, 0x30, 0x04, 0x30, 0x30, 0xA7, 0x40, 0x0B, 0x77,
  0x20, 0x0A, 0x71,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_wb_incandescent() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(0, 1, 17, 16), Box(0, 0, 17, 17),
      ic_filled_18_image_wb_incandescent_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_wb_iridescent 18x18, 4-bit Alpha,  RLE, 64 bytes.
static const uint8_t ic_filled_18_image_wb_iridescent_data[] PROGMEM = {
  0x60, 0x07, 0x75, 0x00, 0xB7, 0x06, 0x01, 0x30, 0x07, 0x38, 0x41, 0x60, 0x1E, 0xC7, 0x18, 0x4C,
  0xE1, 0x03, 0x37, 0x10, 0x03, 0x77, 0x20, 0x28, 0x06, 0x90, 0x22, 0x03, 0xFB, 0x03, 0x20, 0x3F,
  0xB0, 0x32, 0x03, 0xFB, 0x03, 0x20, 0x38, 0x06, 0xD0, 0x37, 0x72, 0x00, 0x17, 0x18, 0x41, 0x10,
  0x1D, 0xC7, 0x18, 0x4C, 0xD1, 0x0A, 0x33, 0x00, 0x43, 0x03, 0x0A, 0x70, 0x0B, 0x75, 0x00, 0xA6,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_wb_iridescent() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(2, 0, 15, 16), Box(0, 0, 17, 17),
      ic_filled_18_image_wb_iridescent_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_wb_shade 18x18, 4-bit Alpha,  RLE, 56 bytes.
static const uint8_t ic_filled_18_image_wb_shade_data[] PROGMEM = {
  0x40, 0x07, 0x76, 0x07, 0xA0, 0x77, 0x40, 0x7C, 0x07, 0x72, 0x07, 0xE0, 0x77, 0x01, 0x07, 0xA0,
  0x09, 0xA0, 0x70, 0x17, 0x1A, 0x00, 0x3A, 0x73, 0xA0, 0x03, 0xA1, 0x05, 0x01, 0x7A, 0x00, 0x9A,
  0x18, 0x17, 0xD1, 0x6E, 0x18, 0x21, 0xCD, 0x15, 0xE2, 0x82, 0x1C, 0xD1, 0x4E, 0x18, 0x47, 0x41,
  0xCD, 0x13, 0xE1, 0x85, 0x7F, 0x41, 0xCD, 0x10,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_wb_shade() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(1, 3, 16, 14), Box(0, 0, 17, 17),
      ic_filled_18_image_wb_shade_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_wb_sunny 18x18, 4-bit Alpha,  RLE, 96 bytes.
static const uint8_t ic_filled_18_image_wb_sunny_data[] PROGMEM = {
  0x71, 0x00, 0x77, 0x72, 0x00, 0xB7, 0x40, 0x60, 0x13, 0x00, 0x73, 0x01, 0x06, 0x58, 0x11, 0xEC,
  0x71, 0x81, 0xCE, 0x15, 0x89, 0x23, 0x30, 0x18, 0xCC, 0x81, 0x03, 0x37, 0x10, 0x30, 0xEC, 0x0E,
  0x03, 0x73, 0x0D, 0xE0, 0xD6, 0x82, 0x11, 0x04, 0xF9, 0x84, 0x40, 0x11, 0x03, 0xA1, 0x06, 0xF9,
  0x06, 0x1A, 0x84, 0x31, 0x55, 0x05, 0xF9, 0x83, 0x50, 0x55, 0x14, 0x01, 0x0E, 0xE0, 0xE0, 0x17,
  0x20, 0x5E, 0x05, 0x71, 0x83, 0x11, 0x04, 0xCA, 0x83, 0xC4, 0x01, 0x15, 0x81, 0x1D, 0xC7, 0x18,
  0x1C, 0xC1, 0x50, 0xA0, 0x33, 0x00, 0x43, 0x03, 0x0A, 0x74, 0x00, 0xB7, 0x72, 0x00, 0xA7, 0x10,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_wb_sunny() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(0, 0, 17, 16), Box(0, 0, 17, 17),
      ic_filled_18_image_wb_sunny_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_wb_twighlight 18x18, 4-bit Alpha,  RLE, 49 bytes.
static const uint8_t ic_filled_18_image_wb_twighlight_data[] PROGMEM = {
  0x70, 0x0B, 0x77, 0x00, 0xB7, 0x18, 0x11, 0xC5, 0x30, 0x02, 0x38, 0x14, 0xC1, 0x38, 0x1B, 0xE1,
  0x20, 0x02, 0x28, 0x11, 0xEB, 0x58, 0x23, 0x06, 0xEA, 0x82, 0xE6, 0x03, 0x70, 0x7E, 0x07, 0x70,
  0x1F, 0x90, 0x16, 0x02, 0x80, 0x47, 0x02, 0x77, 0x50, 0x7F, 0xF0, 0x07, 0xFF, 0x00, 0x7F, 0xF0,
  0x70,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_wb_twighlight() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(1, 3, 16, 14), Box(0, 0, 17, 17),
      ic_filled_18_image_wb_twighlight_data, Alpha4(color::Black));
  return value;
}

// Image file ic_filled_18_image_wb_twilight 18x18, 4-bit Alpha,  RLE, 55 bytes.
static const uint8_t ic_filled_18_image_wb_twilight_data[] PROGMEM = {
  0x70, 0x03, 0x77, 0x00, 0xA7, 0x20, 0x14, 0x00, 0x94, 0x01, 0x40, 0xD0, 0x87, 0x10, 0x90, 0xD4,
  0x89, 0x25, 0xE1, 0x17, 0x99, 0x71, 0x2E, 0x55, 0x81, 0x15, 0xEC, 0x81, 0xE5, 0x16, 0x04, 0xF9,
  0x04, 0x60, 0xDF, 0x90, 0xD5, 0x03, 0xFB, 0x03, 0x40, 0x48, 0x06, 0xB0, 0x47, 0x74, 0x02, 0x80,
  0x92, 0xE0, 0x20, 0x18, 0x09, 0x26, 0x01,
};

const RleImage4bppxBiased<Alpha4, ProgMemPtr>& ic_filled_18_image_wb_twilight() {
  static RleImage4bppxBiased<Alpha4, ProgMemPtr> value(
      Box(1, 2, 16, 14), Box(0, 0, 17, 17),
      ic_filled_18_image_wb_twilight_data, Alpha4(color::Black));
  return value;
}
